Getting started

This section describes the Horizon Rad Station™ Disc Advanced Viewer.

This section contains the following topics:

About the Horizon Rad Station™ Disc Advanced Viewer
Starting the Horizon Rad Station™ Disc Advanced Viewer
Switching between the viewers
Exporting studies, documents, and the viewer(s)
Troubleshooting the Horizon Rad Station™ Disc Advanced Viewer

Proprietary to McKesson - Subject to Confidentiality Agreement

Copyright © 2010 McKesson Corporation and/or one of its subsidiaries. All Rights Reserved.


About the Horizon Rad Station™ Disc Advanced Viewer

This section describes the Horizon Rad Station™ Disc Advanced Viewer.

Note: This software is not intended for the official interpretation of radiological images according to ACR Technical Standards.

This section contains the following topics:

What is Horizon Rad Station™ Disc Advanced Viewer
Minimum hardware and software requirements


What is Horizon Rad Station™ Disc Advanced Viewer

This section describes the Horizon Rad Station™ Disc Advanced Viewer, one of the two viewers provided by the Horizon Rad Station™ Disc application.

The purpose of the application is to enable you to:

  • Export study images and information from your Horizon Rad Station™ workstation to removable media or a folder accessible from another workstation.

The purpose of the viewer is to display these study images and information on a workstation that cannot access the Horizon Rad Station™ application.

Typically, the viewer is used if you want to view study images at home, where you cannot access the Horizon Rad Station™ application.

Two types of Horizon Rad Station™ Disc viewers

There are two types of Horizon Rad Station™ Disc viewers:

  • Horizon Rad Station™ Disc Quick Viewer
  • Horizon Rad Station™ Disc Advanced Viewer

Both viewers are portable. They may be copied to removable media such as CD.

Viewer
Features
Horizon Rad Station™ Disc Quick Viewer
A Web browser based viewer that allows you to view study images and patient information. It provides the following features:
  • View the following items:
    • JPEG images
    • Cine clips
    • Reports
  • Listen to voice clips
  • Use on any computer with qualifed version of Internet Explorer® browser.
Horizon Rad Station™ Disc Advanced Viewer
A Windows® based viewer that extends the basic functionality of the Horizon Rad Station™ Disc Quick Viewer. It provides the following features:
  • View the following items:
    • DICOM images
    • JPEG images
    • Cine clips
    • Reports
  • Listen to voice clips
  • Zoom and pan DICOM images
  • Work with display protocols
  • Modify DICOM images by:
    • Adding annotations to a study image
    • Modifying the Window/Level of a study image

      • Note: Modifications made to study images are discarded when the study is closed

Horizon Rad Station™ Disc Advanced Viewer (continued)
  • Set preferences that configure:
    • Which icons are displayed on the main toolbar
    • Which options are available when you right click an image
    • Whether Power Scrolling is enabled

      • Note: Modifications made to preferences are discarded when the Horizon Rad Station™ Disc Advanced Viewer is closed.

  • Define user shortcuts (See Using shortcuts.)
  • Use on any computer that meets the minimum requirements (See Minimum hardware and software requirements.)


Minimum hardware and software requirements

This section describes the minimum hardware and software requirements for the Horizon Rad Station™ Disc Advanced Viewer.

Note: The performance of Horizon Rad Station™ Disc Advanced Viewer depends on your workstation hardware.

Minimum hardware requirements

The following minimum hardware requirements need to be met, so that you may use the Horizon Rad Station™ Disc Advanced Viewer:

Item
Requirement
Accessories
  • Mouse

    • Note: McKesson recommends a mouse with a scroll wheel. The scroll wheel simplifies scrolling through a multi-image series.

CPU
  • One of the following CPU models:
    • Pentium 4 2.6 GHz
    • Pentium Core Duo 2.6 GHz
Disk space
  • 5 GB or more of free space
Display monitor
  • 1280 x 1024 or higher resolution
  • 24 or 32 bit color depth
RAM
  • 1 GB or more

Minimum software requirements

The following minimum software requirements need to be met, so that you may use the Horizon Rad Station™ Disc Advanced Viewer:

Item
Minimum requirement
Horizon Medical Imaging™ (HMI™)
  • HMI™ Release 11.0.8
Operating system
  • One of the following versions of Microsoft® Windows®:
    • Windows® XP Home Edition (Service Pack 3)
    • Windows® XP Professional (Service Pack 3)
    • Windows Vista® Home Premium
Web browser
  • One of the following versions of Microsoft® Internet Explorer®
    • Internet Explorer® 6.0
    • Internet Explorer® 7.0
Adobe® Reader®
  • One of the following versions of Adobe® Reader® is required to enable you to read reports:
    • Adobe® Reader® 6.0
    • Adobe® Reader® 7.0
    • Adobe® Reader® 8.0

      • Note: Adobe® Reader® 8.1 is required for Microsoft® Windows Vista™ Home Premium

Microsoft® Windows Media® Player
  • One of the following versions of Microsoft® Windows Media® Player is required to enable you to play voice clips:
    • Windows Media® Player 9.0
    • Windows Media® Player 10.0
    • Windows Media® Player 11.0

      • Note: For optimal performance, Microsoft® recommends you use Windows Media® Player 11.0 on all of the supported operating systems.

      Windows Media® Player 11.0 is included with Microsoft® Windows Vista® Home Premium.


Starting the Horizon Rad Station™ Disc Advanced Viewer

This section describes how to start the Horizon Rad Station™ Disc Advanced Viewer.

This section contains the following topics:

Starting the Horizon Rad Station™ Disc Advanced Viewer automatically
Starting the Horizon Rad Station™ Disc Advanced Viewer manually, from a folder
Configuring the Horizon Rad Station™ Disc Advanced Viewer to start automatically


Starting the Horizon Rad Station™ Disc Advanced Viewer automatically

This section describes how to start the Horizon Rad Station™ Disc Advanced Viewer automatically. It may be started from these types of removable media:

  • Compact Discs (CDs)
  • Digital Versatile Discs (DVDs)
    Note: McKesson does not support exporting the Horizon Rad Station™ Disc Advanced Viewer to DVDs. However, Horizon Medical Imaging™ may be configured so that a study with a specific status is automatically burned to DVD via a third party disc publishing solution, for example Rimage®. The Horizon Rad Station™ Disc Advanced Viewer may be included with the study. For more information, see the Third Party Disc Publishing Technical Reference Guide.

Prerequisites

The Horizon Rad Station™ Disc Advanced Viewer may be started automatically, when you insert the removable media into the appropriate drive on your workstation.

However, your workstation Window Registry needs to be preconfigured. The Windows Registry autorun option needs to be properly set. If this is not the case, the viewer included on the removable media may not be started (may not run automatically).

For example, if this option is not set Horizon Rad Station™ Disc Advanced Viewer may not be started automatically, when you insert a CD into the workstation CD drive. You would need to start this viewer manually. You cannot start the viewer automatically, from removable media.

Steps for this task

To start the Horizon Rad Station™ Disc Advanced Viewer automatically:

  • Insert the removable media into the appropriate workstation drive.
    If these viewers are included on removable media
    Do this...
    • Horizon Rad Station™ Disc Advanced Viewer

      • -and-

    • Horizon Rad Station™ Disc Quick Viewer

    1 The Welcome to Horizon Rad Station 11 Disc window is displayed.

    2 Click Advanced Viewer (Recommended). The Horizon Rad Station™ Disc Advanced Viewer is started, and the Study list or study is displayed. See Opening studies from the Study list.

    Note: If a copy of the Horizon Rad Station™ Disc Advanced Viewer does not exist on your local hard drive, a message is displayed indicating that the viewer is copied to the hard drive, before it is started.

    .
    • Horizon Rad Station™ Disc Advanced Viewer
    • The Horizon Rad Station™ Disc Advanced Viewer is started, and the Study list or study is displayed. See Opening studies from the Study list.

      • Note: If a copy of the Horizon Rad Station™ Disc Advanced Viewer does not exist on your local hard drive, a message is displayed indicating that the viewer is copied to the hard drive, before it is started.

    .
    • Horizon Rad Station™ Disc Quick Viewer
    • The Horizon Rad Station™ Disc Quick Viewer is started, and the Study list or study is displayed. See Opening studies from the Study list.


Starting the Horizon Rad Station™ Disc Advanced Viewer manually, from a folder

This section describes how to start the Horizon Rad Station™ Disc Advanced Viewer manually, from a folder.

Prerequisites

The Horizon Rad Station™ Disc Advanced Viewer is started via the file autorun.bat. See Files and folders exported with the viewer. This file is included with the exported Horizon Rad Station™ Disc Advanced Viewer. Therefore, you need to know the location the viewer was exported to, to access the autorun.bat file.

Steps for this task

To start the Horizon Rad Station™ Disc Advanced Viewer from a folder:

  1. Right click the Start button.
  2. From the menu that is displayed, select Explore. The Windows® Explorer window is displayed.
  3. Navigate to the location of the exported Horizon Rad Station™ Disc Advanced Viewer. See Locating the exported Horizon Rad Station™ Disc Advanced Viewer.
  4. Double click the file name autorun.bat. See Starting the Horizon Rad Station™ Disc Advanced Viewer automatically.


Configuring the Horizon Rad Station™ Disc Advanced Viewer to start automatically

This section describes how to configure the Horizon Rad Station™ Disc Advanced Viewer to start automatically.

Steps for this task

To configure the Horizon Rad Station™ Disc Advanced Viewer to start automatically:

  1. Depending on whether the viewer is started from removable media or a folder, perform one of the following steps:.
    Viewer is started from...
    Do this...
    Removable media
    • Insert the removable media into the appropriate workstation drive.
    A folder

    1 Perform steps 1 to 3 of To start the Horizon Rad Station™ Disc Advanced Viewer from a folder:.

    2 Double click the file name autorun.bat.

    2. The Welcome to Horizon Rad Station™ Disc 11 window is displayed.

  2. Select the following check box at the Welcome to Horizon Rad Station 11 Disc window:
    • Remember my preference on this computer
  3. Click Advanced Viewer (Recommended). The Horizon Rad Station™ Disc Advanced Viewer now starts automatically.


Switching between the viewers

You may start the Horizon Rad Station™ Disc Quick Viewer from the Horizon Rad Station™ Disc Advanced Viewer, if both viewers were exported with the study images and patient documentation.

Steps for this task

To switch to the between the viewers (if the Horizon Rad Station™ Disc Advanced Viewer is the current viewer):

  1. Click the Return icon on the main toolbar.

    2. The Horizon Rad Station™ Disc Advanced Viewer and any open studies are closed. The Welcome to Horizon Rad Station 11 Disc window is displayed

  2. Click Quick Viewer. The Horizon Rad Station™ Disc Quick Viewer is started and the Study list is displayed
    Note: If the removable media, or folder contains only one study, the study is automatically displayed, instead of the Study list. See Opening studies from the Study list.
    .


Exporting studies, documents, and the viewer(s)

This section describes how to export the Horizon Rad Station™ Disc Advanced Viewer from Horizon Rad Station™Advanced. In addition, it describes what files and folders are exported with it.

This section contains the following topics:

Exporting patient studies and documents along with the viewer(s)
Files and folders exported with the viewer


Exporting patient studies and documents along with the viewer(s)

This section describes how to export the Horizon Rad Station™ Disc Advanced Viewer from Horizon Rad Station™ Advanced to removable media or a folder accessible from your workstation.

Steps for this task

To export the Horizon Rad Station™ Disc Advanced Viewer:

  1. Log in to Horizon Rad Station™ Advanced.
  2. Click the Studies icon on the main toolbar. The Study list is displayed.

  3. Double click the study you want to export images from. The study is displayed.
  4. Click the image you want to export. To select additional images, CTRL+Click the other images.
  5. Click the Disk icon on the main toolbar.

  6. From the menu that is displayed, select one of the following options:
    • Export Image
    • Export Selected Series
    • Export Selected Study
    • Export Patient's Open Study
    • Export Flagged Image

      • Or, instead of steps 4-6, right click an image, point to Disk Import/Export, and then select the option of your choice.

      Note: Whether the Disk Import/Export option is displayed in the right-click menu depends on the right-click preferences configured for your user account. See Main toolbar preferences.

      The Export dialog box is displayed, along with its Summary page.

  7. Click the Viewers tab. The Viewers section is displayed.
  8. Click the Export files and viewer(s) radio button, and select the Advanced Viewer check box.
    Viewer
    Description
    Advanced Viewer
    The Horizon Rad Station Disc Advanced Viewer is exported along with the images. All images are exported as DICOM files.
    Quick Viewer
    The Horizon Rad Station Disc Quick Viewer is exported along with the images. All images are exported as .jpeg files.
  9. Under the Auto-Start on CD media section, specify whether the viewer is automatically started when the CD is inserted into the CD drive.
    Note: This option is available only if the CD ROM destination is selected from the Export Location field.
  10. Click the Files & Formats tab. The Files & Formats page is displayed.
  11. Specify whether to export reports and/or voice clips, by selecting or clearing the corresponding check boxes.
    Note: The contents of this tab can be modified only if you are exporting the Quick Viewer.
  12. Click the Options tab. The Options page is displayed.
  13. Optionally, you may perform any of the following tasks:
    • If you are exporting to French, select Francais.
    • If you are exporting the Advanced Viewer select the preferred DICOM image compression ratio.
    • If you want to remove patient information from the images, select the Anonymize images check box.
  14. Click the down arrow beside the Export Location field, and then select one of the following destination drives:
    Destination
    Description
    Floppy Disk Drive
    This option is listed, but is not recommended.
    M.O. Disk Drive
    This is a Magneto-Optical (MO) drive that may be located on the workstation.
    Local Hard Disk directory
    This is a folder on the workstation hard drive.
    Shared Network directory
    This is a folder on a shared network hard drive.
    CD ROM
    This is a disc burning drive. The following types of discs may be burned.
    • CD-R
    • CD-RW
    Other
    You may specify where the study images and viewer are exported to:

    1 Click the down arrow beside the Export Location field, and then select Other. The Browse for Folder dialog box is displayed.

    2 Select the directory to export the study to, and then click OK. The destination has been defined.

    For example, you may export study images and the Horizon Rad Station™ Disc Advanced Viewer to a folder on a USB flash memory drive.

    15. Note: All destinations except for Other are configured by McKesson Service personnel. The available destinations and their names may differ from the destinations listed in this section.

  15. Optionally, in the Optional Subdirectory field, enter the path of a subdirectory.
    Note: The Optional Subdirectory field is disabled if either of the following destinations have been selected:
    • CD ROM
    • Other
  16. Click Export. The Export progress indicator is displayed, showing the progress of the export process. When the export is complete, a message is displayed.
  17. Click OK. The study images and the Horizon Rad Station™ Disc Advanced Viewer are copied to the destination you specified in step 14. See Files and folders exported with the viewer.


Files and folders exported with the viewer

This section describes the files and folders included with the Horizon Rad Station™ Disc Advanced Viewer, when it is exported to removable media or a folder. See Exporting studies, documents, and the viewer(s).

File or folder name
Type
Details
data
Folder
  • It contains the images and patient documentation that may belong to one or more patient studies. It also contains the Horizon Rad Station™ Disc Advanced Viewer software.
autorun.inf
File
  • It instructs the Microsoft Windows® operating system (OS) how to display the content on the media when the media is inserted into the computer.
  • It directs the OS to run the autorun.bat file.
autorun.bat
File
  • It starts the Horizon Rad Station™ Disc Advanced Viewer.
  • It enables you to manually start the Horizon Rad Station™ Disc Advanced Viewer. See Starting the Horizon Rad Station™ Disc Advanced Viewer manually, from a folder.
CommonLaunch.bat
File
  • It displays the Welcome to Horizon Rad Station 11 Disc window.
  • It enables you to reset the viewer configured to start automatically. See Resetting the preferred viewer configuration.
repair.bat
File
  • It repairs the copy of the Horizon Rad Station™ Disc Advanced Viewer on your local hard drive. See Repairing the local copy of Horizon Rad Station™ Disc Advanced Viewer.
DiskView.htm
File
  • It is a Web page used by the Horizon Rad Station™ Disc Quick Viewer.
QuickViewer.txt
File
  • It is included whenever the Horizon Rad Station™ Disc Quick Viewer is exported.
AdvancedViewer.txt
File
  • It is included only if the Horizon Rad Station™ Disc Advanced Viewer is exported.
DICOMDIR
File
  • It describes the DICOM files included in the study.
  • It is included only if the Horizon Rad Station™ Disc Advanced Viewer is exported.
Readme1st_Files
Folder
  • It is not used, and may not be copied to the media or folder.


Troubleshooting the Horizon Rad Station™ Disc Advanced Viewer

This section describes how to troubleshoot the Horizon Rad Station™ Disc Advanced Viewer.

Locating the exported Horizon Rad Station™ Disc Advanced Viewer
Wrong viewer is started
You cannot start the viewer automatically, from removable media
You cannot manually start the Horizon Rad Station™ Disc Advanced Viewer
Opening Online Help

This section contains the following topics:


Locating the exported Horizon Rad Station™ Disc Advanced Viewer

This section describes how to locate the exported copy of the Horizon Rad Station™ Disc Advanced Viewer.

This section contains the following topics:

Why you may need to locate the viewer
Locating a viewer exported to a preconfigured destination
Locating a viewer exported to a user configured destination


Why you may need to locate the viewer

You require this information to perform the following tasks:

  • Starting the Horizon Rad Station™ Disc Advanced Viewer manually, from a folder.
  • Resetting the preferred viewer configuration.
  • Repairing the local copy of Horizon Rad Station™ Disc Advanced Viewer.


Locating a viewer exported to a preconfigured destination

The Horizon Rad Station™ Disc Advanced Viewer is exported to a particular destination-either removable media or a specified computer folder. See Exporting studies, documents, and the viewer(s).

The destination of the exported viewer is preconfigured by McKesson Service personnel.

The following destinations may be preconfigured:

  • Floppy disk drive
  • M.O disk drive
  • Local hard disk folder
  • Shared network folder
  • CD ROM

Each destination has a path. You may modify this path by adding a subfolder.

Note: You may not modify the following destination:
  • CD ROM

Example scenario

The following scenario describes how to locate the exported copy of the Horizon Rad Station™ Disc Advanced Viewer, when the destination is preconfigured by McKesson Service personnel:

  • McKesson Service personnel configure the destination of the Shared network folder to:

    • \\serverx\userdata

  • You export a study and the viewer from Horizon Rad Station™ Advanced.
  • You select the Shared network folder as the destination.
  • You add the following subfolder to the preconfigured destination:

    • johndoefiles

  • The Horizon Rad Station™ Disc Advanced Viewer is exported to the following location:

    • \\serverx\userdata\johndoefiles


Locating a viewer exported to a user configured destination

The viewer may be exported to a destination of your choice. To define such a destination you need to configure the Other destination.

See step 14 of Exporting studies, documents, and the viewer(s).

Example scenario

The following scenario describes how to locate the exported copy of the Horizon Rad Station™ Disc Advanced Viewer, when its destination was set to Other:

  • You insert a USB flash memory drive into the workstation. The workstation assigns the device to drive F.
  • You export a study with the Horizon Rad Station™ Disc Advanced Viewer.
  • You select Other as the destination.
  • You configure the following path as the destination for Other:

    • F:\johndoefiles

  • The Horizon Rad Station™ Disc Advanced Viewer is exported to the following location:

    • F:\johndoefiles

    Note: Drive names (letters) are assigned by the workstation operating system and may change when removable media, such as a USB flash memory drive, is inserted into a different computer.


Wrong viewer is started

If both viewers are exported with the study images and patient documentation, you may configure one of the viewers to start automatically. See Configuring the Horizon Rad Station™ Disc Advanced Viewer to start automatically.

If you need to start the other viewer, you need to reset this preferred viewer configuration.

For example, currently Horizon Rad Station™ Disc Advanced Viewer is your preferred viewer. However, you want to start the Horizon Rad Station™ Disc Quick Viewer.

Resetting the preferred viewer configuration

To reset the viewer configured to start automatically:

  1. Start the Horizon Rad Station™ Disc Advanced Viewer.
    To start the viewer...
    Do this...
    Automatically

    1 Insert the removable media into the appropriate workstation drive.

    2 Perform one of the following steps, depending on which operating system your workstation runs:

      • On Windows® XP, click Start, and then click My Computer. The My Computer window is displayed and lists all the workstation drives.
    -or-
      • On Windows Vista®, click Start, and then click Computer. The Computer window is displayed. It lists all workstation drives.

        • 3 Right click the drive on your workstation that corresponds to the media you inserted.

        For example, if you inserted a CD, right click the CD drive on your workstation.

        4 From the menu that is displayed, select Explore. A window is displayed that lists the contents of the removable media.

    Manually
    • Perform steps 1 to 3 of To start the Horizon Rad Station™ Disc Advanced Viewer from a folder:.
  2. Double click the filename CommonLaunch.bat. See Files and folders exported with the viewer. The Welcome to Horizon Rad Station 11 Disc window is displayed.
  3. Click the viewer you want to start. The viewer is started and the Study list or study is displayed. See Opening studies from the Study list.

    4. The next time you start the Horizon Rad Station™ Disc Advanced Viewer, you may select which viewer to use.


You cannot start the viewer automatically, from removable media

When you insert the removable media into the appropriate drive, a viewer is started, or you may choose a viewer to start.

However, if your workstation does not recognize the autorun.inf file included on the media, no viewer is started and you may not select one to start. See Files and folders exported with the viewer. In this case, you need to manually start Horizon Rad Station™ Disc Advanced Viewer.

Manually starting the viewer, from removable media

To manually start the viewer from removable media

  1. Insert the removable media into the appropriate workstation drive.
  2. Perform one of the following steps, depending on which operating system your workstation runs:
    If your workstation runs...
    Do this...
    Windows® XP
    • Click Start, and then click My Computer. The My Computer window is displayed. It lists all the workstation drives
    Windows Vista®
    • Click Start, and then click Computer. The Computer window is displayed. It lists all the workstation drives.
  3. Right click the drive on your workstation that corresponds to the media you inserted.

    4. For example, if you inserted a CD, right click the CD drive on your workstation.

  4. One of the following menus is displayed, depending on which operating system your workstation runs:.
    If your workstation runs...
    Menu
    Windows® XP

    Windows Vista®

    Depending on which operating system your workstation runs, perform one of the following steps:
    If your workstation runs...
    Do this...
    Windows Vista® XP
    Select AutoPlay.
    Windows Vista®
    Select Install or run program.

    5. The Welcome to Horizon Rad Station 11 Disc window is displayed

  5. Click Advanced Viewer (Recommended). The Horizon Rad Station™ Disc Advanced Viewer starts.
    Note: If a copy of the Horizon Rad Station™ Disc Advanced Viewer does not exist on your local hard drive, a message is displayed indicating that the viewer is copied to the hard drive, before it is started.


You cannot manually start the Horizon Rad Station™ Disc Advanced Viewer

If the copy of Horizon Rad Station™ Disc Advanced Viewer copied to your local hard drive is corrupted, it may not be started. In this case, you need to repair your copy of the Horizon Rad Station™ Disc Advanced Viewer.

Repairing the local copy of Horizon Rad Station™ Disc Advanced Viewer

To repair the Horizon Rad Station™ Disc Advanced Viewer

  1. Perform step 1 of Resetting the preferred viewer configuration.
  2. Double click the filename repair.bat. See Files and folders exported with the viewer. Your copy of Horizon Rad Station™ Disc Advanced Viewer is repaired.


Opening Online Help

You can open the Online Help included with the Horizon Rad Station™ Disc Advanced Viewer from any of the study pages.

To open the online Help:

  1. Click the Help icon on the main toolbar.

  2. The online Help is displayed in a separate window.


Working with images

This section describes how to manipulate images within a study.

Note: Any changes you make to an image do not persist after you close the study.

This section contains the following topics:

Opening studies from the Study list
Selecting and deselecting images
Flagging and unflagging images
Viewing images
Creating MPR images
Changing the image contrast and brightness
Resetting the series presentation
Adding annotations
Using Stored Image Presentations
Using Bookmarks


Opening studies from the Study list

This section describes how to open studies, listed in the Study list.

This section contains the following topics:

Overview of the Study list
Displaying the Study list
Opening studies


Overview of the Study list

The Study list provides a list of the patient studies or teaching albums that have been exported to the removable media or folder.

Study list containing patient studies

The Study list displays the following information about the available studies:

Information
Description
Patient name
Lists the name of the patient.
Study Date
Lists the date and time when the study was performed.
Study Description
Lists the procedure type of the study.
Modality
Lists the attribute of the equipment used to capture the study images.

The Study list is displayed only if the removable media or folder contain multiple studies for one or more patients. Otherwise, the study is displayed.

Study list containing teaching albums

The Study list displays the following information about the available teaching albums:

Information
Description
Album name
Lists the name of the album.
Created
Lists the date and time the album was created.
Images
Lists the number of images in the teaching album.

The Study list is displayed only if the removable media or folder contains multiple teaching albums. Otherwise, the teaching album is displayed.


Displaying the Study list

This section describes how to display the Study list.

The Study list is a displayed only when the removable media or folder contain more than one study or teaching album.

The Study list may be displayed:

  • Automatically
  • Manually

Manually displaying the Study list

To manually display the Study list:

  • In an open study, click the Study list icon on the main toolbar.

    • The Study list is displayed.


Opening studies

This section describes how to open studies from the Study list.

Depending on the contents of the removable media or folder, a study or the Study list is displayed:

If the removable media or folder contains...
Then...
A single study
  • The study is displayed. No further action is required.
Multiple studies
  • The Study list is displayed.

Steps for this task

To open a study, from the Study list:

  1. If it is not already displayed, display the Study list. See Manually displaying the Study list.
  2. Click the study you need to view. The study is displayed.


Selecting and deselecting images

You can select and deselect an individual image, or multiple images.

Indication of a selected image

A selected image is indicated in the following ways:

  • A selected active image (the last selected image) is surrounded by a solid border.
  • A selected non-active image is surrounded by a dashed border.

Steps for this task

To select and deselect images:

  • Click the image that you want to select or deselect. To select or deselect multiple images, hold down the Ctrl key, and click the images.


Flagging and unflagging images

Clinically significant images can be marked with a flag, so that they can be easily located and manipulated. You can flag and unflag an individual image, or multiple images.

Restrictions for flagging images

The following restrictions exist:

  • An image that was flagged in HRS Advanced, before it was exported, can be unflagged in the viewer temporarily. The unflagged state is not persistent. When you close the study, the image becomes flagged for the next time it is viewed.
  • An image that was unflagged in HRS Advanced, before it was exported, can be flagged in the viewer temporarily. The flag is not persistent. When you close the study, the image becomes unflagged for the next time it is viewed.

Indication of a flagged image

A flagged image is indicated in the following ways:

  • A red triangle is displayed on the bottom of the chit.
  • A yellow flag is displayed on the image as text overlay. For details on text overlay, see Displaying or hiding text overlay.

Flagging and unflagging images

To flag and unflag images:

  1. Select the images that you want to flag or unflag. See Selecting and deselecting images.
  2. Click the Flag icon on the main toolbar.

    3. -or-

    Do one of the following:

    • Right-click one of the selected images and select Flag.
      Note: Whether the Flag option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use a shortcut to flag or unflag the selected images. To set up a shortcut, see Adding and modifying user shortcuts.


Viewing images

This section describes how to view images.

This section contains the following topics:

Displaying or hiding text overlay
Displaying or hiding annotations
Displaying or hiding the scale indicator
Displaying or hiding cross-reference lines
Zooming and panning images
Reorienting images
Magnifying a region of interest (ROI)
Viewing DICOM header information


Displaying or hiding text overlay

Text overlay displays details about an image, and the study and patient to which the image belongs.

Images can be displayed with or without text overlay. In addition, you can specify whether to display all or minimal text overlay. The content and location of text overlay are configured for your site, and may be modality specific. For details, contact McKesson Medical Imaging Group.

Restrictions for displaying text overlay

Whether text overlay can be displayed depends on the area of the displayed images. The minimal image area for displaying text overlay is configured for your site by McKesson Medical Imaging Group. For example:

  • If the image is smaller than the minimal size for displaying all text overlay, the viewer displays minimal text overlay.
  • If the image is smaller than the minimal size for displaying minimal text overlay, the viewer hides text overlay.

The image area is determined by the number of the viewports on the window and the number of images in the viewport. For details, see Setting screen and viewport layout.

Displaying or hiding text overlay

To display or hide text overlay:

  1. Click the arrow beside the Overlays icon on the main toolbar.

  2. From the menu that is displayed, select the option of your choice. The check mark indicates the currently selected option.
    If...
    Then...
    Displaying all text overlay
    Select Full Text.
    Displaying minimal text overlay
    Select Minimal Text.
    Hiding text overlay
    Select None.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click an image and point to Overlays, and then select the option.
      Note: Whether the Overlays option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to display or hide text overlay. To set up a shortcut, see Adding and modifying user shortcuts.


Displaying or hiding annotations

Images can be displayed with or without annotations. For details on annotations, see Adding annotations.

Prerequisite

Before displaying annotations, you need to display text overlay. For details, see Displaying or hiding text overlay.

Steps for this task

To display or hide annotations:

  1. Click the Overlays icon on the main toolbar.

  2. From the menu that is displayed, select Show Annotations. The check mark beside the option indicates that annotations are currently displayed.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click an image and point to Overlays, and then select Show Annotations.
      Note: Whether the Overlays option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to display or hide annotations. To set up a shortcut, see Adding and modifying user shortcuts.


Displaying or hiding the scale indicator

The scale indicator indicates the relative size of an image. If the DICOM header contains the scale information, images can be displayed with or without the scale indicator.

Note: If the scale indicator exists, the measurement scale for the image is automatically calibrated. Otherwise, you need to calibrate the measurement scale manually before measuring the image. For details, see Calibrating the measurement scale.

Steps for this task

To display or hide the scale indicator:

  1. Click the Overlays icon on the main toolbar.

  2. From the menu that is displayed, select Show Scale. The check mark beside the option indicates that the scale indicator is currently displayed.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click an image and point to Overlays, and then select Show Scale.
      Note: Whether the Overlays option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to display or hide the scale indicator. To set up a shortcut, see Adding and modifying user shortcuts.


Displaying or hiding cross-reference lines

Cross-sectional images that share a spatial relationship can be displayed with or without cross-reference lines.

Cross-reference lines indicate the intersecting location of a series with respect to its spatially related series. They are typically used as a visual aid when moving through a series, to enable you to view the same body region in all displayed series. For details, see Scrolling through a series.

Types of cross-reference lines

The following table describes the three types of cross-reference lines.

Cross-reference line
Meaning
First
Indicates the location of the first image in the series. The first cross-reference line is a dashed line.
Current
Indicates the location of the current image in the series. The current cross-reference line is a solid line.
Last
Indicates the location of the last image in the series. The last cross-reference line is a dashed line.

Restrictions for displaying the cross-reference lines

The following restrictions exist:

  • Whether cross-reference lines can be displayed depends on the angle between the current image and the corresponding slice in the spatially related series. The minimal angle for displaying cross-reference lines is configured for your site by McKesson Medical Imaging Group. If the angle between the current image and the corresponding slice is smaller than the minimal angle, the cross-reference lines are hidden.
  • Cross-reference lines are automatically hidden when the images are in Cine mode. For details on the series display modes, see Selecting the series display mode.

Steps for this task

To display or hide cross-reference lines:

  1. Click the image for which you want to display the cross-reference lines.
  2. Click the arrow beside the Lines icon on the main toolbar.

  3. From the menu that is displayed, select the option of your choice. The check mark indicates the currently selected option.
    If...
    Then...
    Displaying the first, current, and last cross-reference lines
    Select All.
    Displaying the current cross-reference line only
    Select Current Image.
    Hiding the cross-reference lines
    Select None.


Zooming and panning images

This section describes how to use the Horizon Rad Station™ Disc Advanced Viewer zoom and pan tools.

This section contains the following topics:

About zooming and panning
Specifying the zoom and pan scope
Zooming images
Calibrating monitors for life size image display
Panning images
Resetting the Zoom/Pan settings
Displaying and hiding the image map


About zooming and panning

You can view a region of interest (ROI) by zooming and panning an image:

  • Zooming changes the magnification of an image. You can zoom images in a viewport or a separate window. For details, see Zooming images.
  • Panning enables you to move through the zoomed area. For details, see Panning images.


Specifying the zoom and pan scope

The zoom and pan scope determines the extent to which zooming and/or panning are applied. For an overview of zooming and panning, see About zooming and panning.

Available zoom and pan scopes

The following table describes the available zoom and pan scopes in Horizon Rad Station™ Disc Advanced Viewer.

Zoom and pan scope
Meaning
Selected images
Applying zooming and/or panning to selected images.
Selected series
Applying zooming and/or panning to images in the selected series.
All visible series
Applying zooming and/or panning to images in all series that are displayed.

Steps for this task

To specify the zoom and pan scope:

  1. Do one of the following:
    • Click the Zoom icon on the main toolbar.

    • Click the Pan icon on the main toolbar.

      • The Zoom And Pan dialog boxis displayed.

  2. Click Change Scope.

    3. The Change Scope dialog box is displayed.

  3. Select the zoom and pan scope. For details, see Available zoom and pan scopes.
  4. Click OK.


Zooming images

You can zoom images in one of the following ways:

  • Select a zoom option
  • Use the mouse
  • Match the region of interest (ROI) of all displayed images to the last selected image

-or-

Use your own shortcuts to zoom images. To set up shortcuts, see Adding and modifying user shortcuts.

Note: You can also zoom images in a Zoom window and Survey window. For details, See Displaying a series in a separate window.

Zoom options

The following table describes the available zoom options.

Zoom option
Meaning
Zoom in 50%
Zoom the images to 50% larger than the current size.
Zoom out 50%
Zoom the images to 50% smaller than the current size.
Zoom to Fit
Zoom the images to fit the viewport.
Life Size
Display the images at their true physical size.

Note: This option is not available if the images do not contain a measurement scale, or the monitors are not calibrated for life size image display. For details, see Calibrating the measurement scale and Calibrating monitors for life size image display.

50%
Display the images at 50% of the original image size.
100%
Display the images at the original image size.
200%
Display the images at 200% of the original image size.

Note: The 200% options are not available in the Zoom And Pan panel.

Selecting a zoom option

To zoom images by selecting a zoom option:

  1. Specify the zoom and pan scope. See Specifying the zoom and pan scope.
  2. Click the image you want to zoom.
  3. Click the Zoom icon on the main toolbar.

    4. The Zoom And Panpanel is displayed.

  4. Select the zoom option. For details, see Zoom options.

    5. -or-

    Instead of steps 3-4, do one of the following:

    • Click the arrow beside the Zoom icon on the main toolbar, and then select the zoom option.
    • Right-click the image you want to zoom, point to Zoom, and then select the zoom option.
      Note: Whether the Zoom option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.

      • The images within the zoom and pan scope are zoomed accordingly.

Using the mouse

To use the mouse to zoom images:

  1. Click the image you want to zoom.
  2. Click the Zoom icon on the main toolbar.

    3. The Zoom And Pan panel is displayed.

    -or-

    Do one of the following:

    • Click the arrow beside the Zoom icon on the main toolbar, and then select Interactive Zoom.
    • Instead of steps 1-2, right-click the image you want to zoom, point to Zoom, and then select Interactive Zoom.
      Note: Whether the Zoom option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
  3. Specify the zoom and pan scope. See Specifying the zoom and pan scope.
  4. Drag the mouse up and down.
  5. Release the left mouse button.

    6. The images within the zoom and pan scope are zoomed accordingly.

Matching the ROI of all displayed images to the last selected image

If the last selected image contains spatial information, you can zoom all displayed images to match the ROI of the last selected image.

To match the ROI of all displayed images to the last selected image:

  1. Click the arrow beside the Zoom icon on the main toolbar.

  2. From the menu that is displayed, select Match ROI.

    3. -or-

    Instead of steps 1-2, right-click the last selected image, point to Zoom, and then select Match ROI.

    Note: Whether the Zoom option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.


Calibrating monitors for life size image display

Displaying images at life size enables you to clearly visualize the anatomy at its physical size. The monitors are calibrated for life size image display at installation by McKesson Medical Imaging Group. You may also re-calibrate the monitors at anytime.

Restriction for calibrating monitors for life size image display

You must have the authority to calibrate monitors for life size image display. For details, contact your system administrator.

Prerequisite

You need a ruler that can be placed flat on the monitor.

Steps for this task

To calibrate a monitor at life size:

  1. Click the arrow beside the Zoom icon on the main toolbar.

  2. From the menu that is displayed, select Calibrate Monitor for Life Size.

    3. -or-

    Instead of steps 1-2, right-click an image and point to Zoom, and then select Calibrate Monitor for Life Size.

    Note: Whether the Zoom option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.

    The Life Size Monitor Calibration dialog box is displayed.

  3. Calibrate the monitor as follows:
    • Specify the measurement unit you want to use for calibration. The available options are cm or inches.
    • Drag the lower right corner of the Life Size Monitor Calibration dialog box, until the sides of the calibration box (the box that contains a circle) have the same length.
    • Drag the calibration box, until the length of each side is the same as the indicated measurement (10 cm or 5 inches).
  4. Click Next.
  5. If the workstation has multiple monitors, the Life Size Monitor Calibration dialog box is displayed on the next monitor. Repeat steps 3-4 for each monitor.
  6. Click Finish.


Panning images

Panning a zoomed image enables you to view a different a region of interest (ROI). You can pan images from:

  • The Zoom And Pan panel
  • The image map. The image map is a representation of the selected image. For details, see Displaying and hiding the image map.

    • -or-

    Use your own shortcut to pan images. To set up a shortcut, see Adding and modifying user shortcuts.

Restriction for panning images

Images displayed in a Zoom window and Survey windowcannot be panned. For details, see Zoom window and Survey window.

Panning images from the Zoom And Pan panel

To pan images from the Zoom And Pan panel:

  1. Click the zoomed image that you want to pan.
  2. Click the Pan icon on the main toolbar.

    3. The Zoom and Pan panel is displayed.

    -or-

    Do one of the following:

    • Right-click the image, and then select Pan.
      Note: Whether the Zoom option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to display the Zoom and Pan panel. To set up shortcuts, see Adding and modifying user shortcuts.
  3. Specify the zoom and pan scope. See Specifying the zoom and pan scope.
  4. Drag the mouse pointer, to display the new ROI.

    5. The new ROI is displayed on images within the zoom and pan scope.

Panning images from the image map

To pan images from the image map:

  1. Click the zoomed image that you want to pan.
  2. Display the image map. See Displaying and hiding the image map.
  3. Specify the zoom and pan scope. See Specifying the zoom and pan scope.
  4. On the image map, click the location of the new ROI.

    5. The new ROI is displayed on images within the zoom and pan scope.


Resetting the Zoom/Pan settings

You can reset the Zoom/Pan settings of a series, so that the images within it are zoomed to fit the viewport. In addition, other presentation settings are reset simultaneously. See Resetting the series presentation.


Displaying and hiding the image map

The image map is a visual aid for zooming and panning images. It serves as a representation of the selected image. If the selected image contains annotations, the annotations are also displayed.

The region of interest (ROI) is indicated by a rectangle with a solid border. You can pan the ROI directly from the image map. See Panning images from the image map.

Steps for this task

To display or hide the image map:

  1. Click the image whose image map you want to display or hide.
  2. Do one of the following, to display the Zoom And Pan panel:
    • Click the Zoom icon on the main toolbar.

    • Click the Pan icon on the main toolbar.

  3. Do one of the following:
    If...
    Then...
    Displaying the image map
    Click Show Map.
    Hiding the image map
    Click Hide Map.

    4. The image map is displayed or hidden accordingly.


Reorienting images

You can rotate and/or flip an image to view it from a different angle. When you rotate and/or flip an image, all the images within that series are adjusted accordingly.

Note: You can also reset the image orientation of a series, so that the images within it are displayed with the standard orientation. In addition, other presentation settings are reset simultaneously. See Resetting the series presentation.

Restriction for reorienting images

If a series is displayed in multiple viewports, the same image cannot have different rotations in different viewports.

Rotating an image

To rotate an image:

If...
Then...
Rotating the image 90° to the left (counter-clockwise)
Right-click the image you want to rotate, point to Re-Orient, and then select Rotate Counter-Clockwise.
Rotating the image 90° to the right (clockwise)
Right-click the image you want to rotate, point to Re-Orient, and then select Rotate Clockwise.

Note: Whether the Re-Orient option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.

-or-

Use your own shortcuts to rotate the selected image. To set up a shortcut, see Adding and modifying user shortcuts.

Flipping an image

To flip an image:

  1. Click the image.
  2. Flip the image as follows:
    If...
    Then...
    Flipping the image horizontally, as if viewing it in a mirror
    Click the Flip Hz icon on the main toolbar.
    Flipping the image vertically, as if viewing it upside down
    Click the Flip Vt icon on the main toolbar.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click the image and point to Re-Orient, and then select Flip Horizontal or Flip Vertical.
      Note: Whether the Re-Orient option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to flip the selected image. To set up a shortcut, see Adding and modifying user shortcuts.

      • The image is flipped accordingly. The adjusted orientation is applied to all images within the series.


Magnifying a region of interest (ROI)

You can use the Magnifying Glass, to magnify a small area of an image. As a result, the region of interest (ROI) can be reviewed in detail. Typically, the Magnifying Glass is used for CR studies.

In addition, you can:

  • Adjust the size of the Magnifying Glass and the zoom multiplier value
    Note: The magnification factor of the Magnifying Glass is obtained by applying the zoom multiplier value to the image zoom ratio. For example, if the glass zoom multiplier value is 2, and the image zoom ratio is 75%, the Magnifying Glass shows the ROI at 150% of its original size. For details on image zoom ratio, see Zooming and panning images.
  • Apply one of the following Window/Level values to the ROI:
      • Window/Level specified for the image
      • Window/Level estimated for the ROI (See Estimate Window/Level)
  • Apply post processing to the ROI (See About post processing)

Restrictions for magnifying a ROI

The following restrictions exist:

  • The Magnifying Glass cannot be used when the images are in Cine mode. For details on the series display modes, see Selecting the series display mode.
  • The post processing option of the Magnifying Glass is not available for Mammography diagnosis.
  • Annotations on the magnified image are not displayed.

Steps for this task

To magnify a ROI:

  1. Click the image.
  2. Click the Glass icon on the main toolbar.

    3. -or-

    Do one of the following:

    • Instead of steps 1-2, right-click the image, and then select Magnifying Glass.
      Note: Whether the Magnifying Glass option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to magnify a ROI. To set up a shortcut, see Adding and modifying user shortcuts.

      • The Magnifying Glass is placed on the center of the image.

      In addition, the Magnifying Glass dialog box is displayed.

  3. Optionally, adjust the Magnifying Glass properties:
    If...
    Then...
    Adjusting the size of the Magnifying Glass
    Drag the edge of the Magnifying Glass, then release the mouse button.

    Note: Changing the size of the Magnifying Glass enables you to adjust the size of the ROI. It does not relocate the center point of the Magnifying Glass, or change the zoom multiplier value.

    Adjusting the glass zoom multiplier value
    Drag the slider under the Magnifying Glass, in the appropriate direction:
    • To increase the zoom multiplier value, drag the slider to the right
    • To decrease the zoom multiplier value, drag the slider to the left

      • Note: Changing the zoom multiplier value does not relocate the center point of the Magnifying Glass.

  4. In the Magnifying Glass dialog box, specify the Window/Level to apply to the ROI:
    If...
    Then...
    Applying the Estimate Window/Level

    1 Select the Use W/L Estimation check box.

    2 To apply the Estimate Window/Level to all images in the series, click Apply to Series.

    Applying the image Window/Level
    Clear the Use W/L Estimation check box.
  5. In the Magnifying Glass dialog box, apply post processing to the ROI, or remove post processing from it:
    If...
    Then...
    Applying post processing to the ROI

    1 Click the Method box, and select Sharp-Smooth.

    2 Sharpen or smoothen the ROI as follows:

    • To sharpen the ROI, drag the slider to the left.
    • To smoothen the ROI, drag the slider to the right.
    Removing post processing from the ROI
    Click the Method box, and select None.
  6. Drag the Magnifying Glass around, to review the ROI. To magnify a ROI on another image, drag the Magnifying Glass to that image.
  7. Click Close.


Viewing DICOM header information

DICOM files contain information about a study and the images it contains. A DICOM file is generated by the image device, when the images are captured. Each DICOM file contains two parts:

  • DICOM header, which contains all the patient and study data associated with the image
  • Other Image Data, which conveys the pixel information

Displaying the DICOM header

To view DICOM header information for an image:

  1. Right-click the image and point to Study Info, and then select DICOM Header Viewer.
    Note: Whether the Study Info option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.

    2. -or-

    Use your own shortcut to view DICOM header information. To set up a shortcut, see Adding and modifying user shortcuts.

    The DICOM Header Viewer is displayed, listing the DICOM header information.

  2. Click Close.

Sorting the DICOM header

To sort the DICOM header:

  1. Click the column header of the column by which you want to sort.

    2. An arrow is displayed to the left of the column header. A Down Arrow indicates an ascending order (A-Z or 1-10), and an Up Arrow indicates a descending order (Z-A or 10-1).

  2. To reverse the sort order, click the column header again.


Viewing Mammography images

With Horizon Rad Station™ Disc Advanced Viewer, you can view Digital Mammography images and make primary diagnoses.

For optimal viewing, you can choose to hide the main toolbar and the Thumbnail toolbar. For details, see Main toolbar preferences and Displaying and hiding the Thumbnail toolbar.

If Digital Mammography images contain CAD bitmap overlays, the overlays will be removed upon export. You cannot view CAD bitmap overlays in Horizon Rad Station™ Disc Advanced Viewer.

This section contains the following topics:

Requirements for Digital Mammography support
Images for display vs. images for processing
Orientation of Mammography images
Indication of non-diagnostic Mammography images
Tools disabled for Mammography images


Requirements for Digital Mammography support

To support the display of Digital Mammography images for primary diagnosis, the following requirements must be met:

Requirement
Details
Type of Mammography
Images must be acquired on a digital device approved for use in your jurisdiction by the appropriate regulatory agency.

Note: In the United States, Canada, Australia, and the European Union, as of May 31, 2006, this means the acquisition must be done by a Full Field Digital Mammography (FFDM) or Computed Radiography for Mammography (CRm) device. Primary interpretation of digitized analog images (for example, scanned film) is not supported in any jurisdiction.

Image compression
Images must be lossless compressed or uncompressed.
Monitors
Monitors must be FDA certified for Mammography display, and have a resolution of 5 megapixels or higher.
Disabled post processing tools
No post processing is permitted on Mammography images. For details, see Tools disabled for Mammography images.


Images for display vs. images for processing

Acquired Digital Mammography images can be processed or unprocessed. Only processed images are used for primary diagnosis. In the DICOM Header Viewer, processed images are identified by the value FOR PRESENTATION and unprocessed images are identified by the value FOR PROCESSING. To display the DICOM Header Viewer, see Viewing DICOM header information.

In HRS Disc Advanced Viewer, processed images are represented by thumbnails on the Thumbnail toolbar and can therefore be displayed in viewports. Unprocessed images are not indicated on the Thumbnail toolbar. However, if you manually display all images within a study in a viewport, the unprocessed images are also displayed. For details, see Displaying all images and all flagged images in a viewport.


Orientation of Mammography images

Mammography images are displayed in the following orientations:

Projection
Right breast
Left breast
CC, FB
  • Posterior edge on right
  • Right edge along the top
  • Posterior edge on left
  • Left on top edge
MLO, LMO, LM, ML
  • Posterior edge on right
  • Superior edge along the top
  • Posterior edge on left
  • Superior edge along the top


Indication of non-diagnostic Mammography images

The following types of Mammography images cannot be used for primary diagnosis:

  • Images that are scanned from films and then sent to the Horizon Medical Imaging™ database
  • Imported lossy compressed or uncompressed images
  • Lossy compressed images

HRS Disc Advanced Viewer alerts you to these images by displaying the following text overlay message on the bottom of the image: NOT FOR DIAGNOSIS.


Tools disabled for Mammography images

The following Horizon Rad Station™ Disc tools are disabled when Mammography images are displayed:

  • Post processing
  • The post processing option of the Magnifying Glass

For details, see About post processing and About display protocols.


Creating MPR images

This section describes how to create Multi-Planar Reconstruction (MPR) images.

Note: MPR images cannot be saved in HRS Disc Advanced Viewer. MPR images can be saved in HRS Advanced only. For details on saving MPR images using HRS Advanced, refer to the Horizon Rad Station™ Disc Advanced Viewer User's Guide.

This section contains the following topics:

About creating MPR images
Step 1: Specifying the MPR range
Step 2: Creating the MPR images


About creating MPR images

Multi-Planar Reconstruction (MPR) enables you to view cross-sectional series in an orthogonal plane other than the original one.

Orthogonal planes

The following table describes the planes in which you can create MPR images.

Plane
Description
Axial
This plane runs parallel to the ground, dividing the standing body into top and bottom sections.
Coronal
This plane runs perpendicular to the ground, dividing the standing body into front and back sections.
Sagittal
This plane runs perpendicular to the ground, dividing the standing body into right and left sections.

Two ways to create MPR images

MPR images can be automatically created in one of the following situations:

  • The display protocol currently applied to the study specifies to create MPR images for a particular viewport. For details, see About display protocols.
  • When a Bookmark is applied to the study, and the Bookmark contains saved MPR information. For details, see Understanding Bookmarks.

In addition, you can manually create MPR images. See the following topics:

  • Step 1: Specifying the MPR range
  • Step 2: Creating the MPR images

Manipulating MPR images

You can perform the following tasks to MPR images:

  • Change the viewport layout (See Setting the viewport layout)
  • Move through the images (See Navigating a series)
  • Link images (See Working with linked series)
  • Select images (See Selecting and deselecting images)
  • Display selected images only (See Specifying the series viewing scope)
  • Zoom and pan images (See Zooming and panning images)
  • Rotate and flip images (See Reorienting images)
  • Magnify a small area of the images (See Magnifying a region of interest (ROI))
  • Adjust Window/Level (See Adjusting the Window/Level values)
  • Apply post processing to images (See Applying post processing)
  • Add temporary annotations
  • Play the MPR images as a cine clip (See Playing cine clips)

Saving MPR images

The MPR images you create cannot be saved. The images are deleted when you close the study.


Step 1: Specifying the MPR range

You can specify the range from which to create Multi-Planar Reconstruction (MPR) images. If the MPR range is not specified, the entire series is used.

For an overview of MPR images, see About creating MPR images.

Setting the MPR start range

To set the MPR start range:

  1. Click the first image for creating MPR images.
  2. Click the Display Mode icon at the top of the viewport. The Display Mode icon indicates the types of images currently displayed. For details, see Specifying the series viewing scope.

  3. From the menu that is displayed, point to Advanced, and then select Start MPR Range Marker.

    4. -or-

    Instead of steps 1-3, do one of the following:

    • Right-click the first image and point to MPR, and then select Start MPR Range Marker.
      Note: Whether the MPR option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to set the MPR start range. To set up a shortcut, see Adding and modifying user shortcuts.

Setting the MPR end range

To set the MPR end range:

  1. Click the last image for creating MPR images.
  2. Click the Display Mode icon at the top of the viewport.
  3. From the menu that is displayed, point to Advanced, and then select End MPR Range Marker.

    4. -or-

    Instead of steps 1-3, do one of the following:

    • Right-click the last image and point to MPR, and then select End MPR Range Marker.
      Note: Whether the MPR option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to set the MPR end range. To set up a shortcut, see Adding and modifying user shortcuts.

Clearing the MPR range

To clear the MPR range:

  1. Click the viewport.
  2. Click the Display Mode icon at the top of the viewport.

  3. Form the menu that is displayed, point to Advanced, and then select Clear MPR Range Markers.

    4. -or-

    Instead of steps 1-3, do one of the following:

    • Right-click the last image and point to MPR, and then select Clear MPR Range Markers.
      Note: Whether the MPR option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to clear the MPR range. To set up a shortcut, see Adding and modifying user shortcuts.


Step 2: Creating the MPR images

After specifying the MPR range, you can create the MPR images.

Steps for this task

To create the MPR images:

  1. Click the Display Mode icon at the top of the viewport.

    2. The Display Mode icon indicates the types of images currently displayed. For details, see Specifying the series viewing scope.

  2. From the menu that is displayed, select the plane in which you want to create the images. See Orthogonal planes.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click the viewport and point to MPR, and then select the plane in which you want to create the images.
      Note: Whether the MPR option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to create the MPR images. To set up shortcuts, see Adding and modifying user shortcuts.

      • The MPR images are created accordingly. If the Valid Image Subset Selection dialog box is displayed, see Selecting a subset.


Selecting a subset

When you create MPR images, HRS Disc Advanced Viewer checks for non-uniform images in the series. Images are considered non-uniform when they have the following properties:

  • Different orientation, for example, an image in the series is displayed in a different position when compared to the rest of the series (for example, the image has been flipped or rotated).
  • Different slice thickness
  • Irregular spacing, which results in gaps between the slices.

Non-uniform images cannot be used to create MPR images. As a result, HRS Disc Advanced Viewer identifies subsets that contain uniform images. You can select the subset from which you want to create MPR images.

Steps for this task

To select a subset:

  1. In the Valid Image Subset Selection dialog box, click the subset from which you want to create MPR images.

    2. If there are more than four subsets, you can page through the subsets, by clicking Next and Previous.

    Note: The slider on top of each thumbnail indicates where the corresponding image is located within the series. To view a different image, drag the slider to a different position. Or, you can scroll through the subset, by placing the mouse pointer on the thumbnail and rotating the mouse wheel.

  2. Optionally, to view the information about the images in the subset, do the following:
    • Click the subset, and then click Info.
    • The Image Information dialog box is displayed. When you finish viewing the information, click Close.
  3. Click OK. The MPR images are created accordingly.


Changing the image contrast and brightness

This section describes how to change the image contrast and brightness.

This section contains the following topics:

About image contrast and brightness
Specifying the Window/Level scope
Adjusting the Window/Level values
Selecting a LUT function to apply
Optimizing image presentation with non-linear LUT functions
Displaying and hiding the histogram and LUT function graph
Applying post processing


About image contrast and brightness

This sections describes the concepts of Look-Up Tables (LUTs), Window/Level values, and intensity unit.

This section contains the following topics:

Understanding Look-Up Tables and Window/Level values
Understanding the intensity unit


Understanding Look-Up Tables and Window/Level values

Adjusting the image contrast and brightness enables you to review a particular pathology. You can also adjust the contrast and brightness of US images, to compensate for poor gain settings when the images were captured.

The image contrast and brightness are determined by the following factors:

  • The Look-Up Table (LUT) function, which is used to display the image on the window
  • The Window/Level values of the image

You can specify the extent to which Window/Level values and LUT function are applied. For details, see Specifying the Window/Level scope.

How Look-Up Tables are used

An image is composed of a large number of pixels, each corresponding to a point in the image. When displaying images on the screen, HRS Disc Advanced Viewer uses a Look-Up Table (LUT) function to map the image pixel values to the display values. For grayscale images, the display value is the relative brightness. As a result, the pixels are displayed on the screen with different brightness and contrast.

You can adjust the image contrast and brightness by applying different LUTs. See Selecting a LUT function to apply.

Note: The pixel values for CT and CR/DR/DX images are converted to pixel intensity values. For details, see Understanding the intensity unit.

Understanding Window/Level

Window and Level are image processing parameters that define how captured image intensities are displayed on the screen.

The display values of displayed images lie in a particular range. This range determines the brightness of the pixels:

  • All pixels with a value below this range are black
  • All those with a value above this range are white
  • All pixels within this smaller range are shades of grey

The range of 0-255 is the range within which the human eyes can detect noticeable luminance changes. A smaller range can be used to display certain features in an image more clearly. For example, if this "sub" range was from 100 to 150, then all pixels with values less than 100 would appear black, while all those with values greater than 150 would appear white. Pixels between 100 and 150 would appear grey.

Window and Level relate directly to this "sub" range of pixel values:

  • Window is the total width of the sub-range (50 in the above example). Window controls the contrast of an image.
  • Level is the average (middle) value of the sub-range (125 in the above example). Level controls the brightness of an image.

You can adjust the image contrast and brightness, by adjusting the Window/Level. See Adjusting the Window/Level values.


Understanding the intensity unit

For CT and CR/DR/DX images, their pixel values are converted to pixel intensity values.

Intensity units

The following table describes the two intensity units.

Intensity unit
Meaning
Hounsfield Unit (HU)
Conveys the relative density of a pixel value compared to water. HU is the intensity unit for CT images.
Optical Density (OD)
Conveys the opacity of a pixel. OD is the intensity unit for CR/DR/DX images.

Use of the pixel intensity values

Different tissue types have unique density and opacity ranges. As a result, pixel intensity values can indicate the tissue types of a region of interest (ROI). For example, you can measure the pixel intensity value of an Elliptical ROI or a point, to examine whether there is water in the ROI. For procedures, see Adding and measuring the Elliptical Region of Interest (ROI) and Measuring the pixel intensity of a point.


Specifying the Window/Level scope

The Window/Level scope determines the extent to which Window/Level values and LUT function are applied. For details on Window/Level values and LUT functions, see Understanding Look-Up Tables and Window/Level values.

Available Window/Level scopes

The following table describes the available Window/Level scopes in HRS Disc Advanced Viewer.

Window/Level scope
Meaning
Selected images
Apply the Window/Level values and LUT function to selected images.
Selected series
Apply the Window/Level values and LUT function to images in the selected series.
All visible series
Apply the Window/Level values and LUT function to images in all series that are displayed.

Steps for this task

To specify the Window/Level scope:

  1. Click the W/L icon on the main toolbar.

    2. The Window/Level panel is displayed.

    -or-

    Do one of the following:

    • Click the arrow beside the W/L icon on the main toolbar, and then select Interactive W/L.
    • Right-click the image whose Window/Level values you want to adjust, point to Window/Level, and then select Interactive W/L.
      Note: Whether the Window/Level option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to display the Window/Level panel. To set up shortcuts, see Adding and modifying user shortcuts.
  2. Click Change Scope.

    3. The Change Scope dialog box is displayed.

  3. Select the Window/Level scope. For details, see Available Window/Level scopes.
  4. Click OK.


Adjusting the Window/Level values

This section describes how to adjust the Window/Level values of images.

This section contains the following topics:

Types of Window/Level values
Applying Window/Level values
Applying a Window/Level preset
Adjusting the Window/Level values interactively
Entering the new Window/Level values
Resetting the Window/Level values


Types of Window/Level values

There are four types of Window/Level values in HRS Disc Advanced Viewer:

  • Source Window/Level
  • Estimate Window/Level
  • Default Window/Level
  • Window/Level presets

To apply one of these Window/Level values, use the Window/Level panel , the main toolbar, or the right-click menu. For details, see Applying Window/Level values.

Source Window/Level

A Source Window/Level contains the Window/Level values and/or Look-Up Table (LUT) functions provided by the image device. The values are stored in the DICOM header. Up to six Source Window/Level values and LUT functions can be stored.

  • If there is one Source Window/Level or LUT function, Source is listed.
  • If there are multiple Source Window/Level values and/or LUT functions, Source 1, Source 2, and so on are listed. An asterisk (*) appended to the number indicates that the Source Window/Level is specific for the modality, image device, and/or image type.

Estimate Window/Level

The Estimate Window/Level contains the Window/Level values estimated based on histogram analysis of the image. For details on the histogram, see Displaying and hiding the histogram and LUT function graph.

Use the Estimate Window/Level when the values provided by the image device do not produce an optimal image presentation. It is listed as Estimate.

Note: Window/Level values can also be estimated for and applied to a small, magnified area of an image. See Magnifying a region of interest (ROI).

Default Window/Level

The Default Window/Level contains the Window/Level values determined by the system. It is perceived as the best available Window/Level for the images.

The Default Window/Level is determined by the following factors:

If...
Then...
Saved Stored Image Presentations (SIPs) for the study exist
The Window/Level in the most recently saved SIP is the Default Window/Level. It is listed as Default (Saved).
See also Understanding Stored Image Presentations.
There are more than one Window/Level in the DICOM header
The Source Window/Level specific for the modality, image device, and/or image type is the Default Window/Level. It is listed as Default (Source n*), where n is the Source Window/Level number.
There is only one Window/Level in the DICOM header
The Source Window/Level is the Default Window/Level. It is listed as Default (Source).
There are no saved SIPs or Window/Level values in the DICOM header
The Estimate Window/Level is the Default Window/Level. It is listed as Default (Estimate).

Note: The Default Window/Level is not listed in the Window/Level panel.

Window/Level presets

A predefined Window/Level preset contains predefined Window/Level values and LUT function for a specific modality/intensity unit combination. Window/Level presets can be shipped with HRS Disc Advanced Viewer, configured for the site, or defined by users.

Window/Level presets are used to quickly apply the optimal image presentation settings for a particular modality and body region. For example, you can save a Window/Level preset that contains optimal settings for the CT modality and the Head body region.

Window/Level presets are listed alphabetically by their name. In addition, for presets whose applied LUT function is not Linear, the LUT function type is appended to the name. For example:

  • The CT Head preset pertains to the Linear LUT function
  • The CT Soft Tissue - Gamma preset pertains to the Gamma LUT function

For details on the different LUT functions, see Types of LUT functions.

To add, modify, and deleted Window/Level presets, see Applying post processing.


Applying Window/Level values

The Window/Level values can be applied from:

  • The Window/Level panel
  • The main toolbar
  • The right-click menu

There are four types of Window/Level values that you can apply. See Types of Window/Level values.

Note:
  • The Default Window/Level is not listed in the Window/Level panel.
  • You can also use your own shortcuts to apply the Default Window/Level and Estimate Window/Level. To set up shortcuts, see Adding and modifying user shortcuts.

Applying Window/Level values from the Window/Level panel

To apply Window/Level values from the Window/Level panel:

  1. Click the image to which you want to apply the Window/Level values.
  2. Click the W/L icon on the main toolbar.

    3. The Window/Level panel is displayed.

    For other ways to display the Window/Level panel, see step 1 of Specifying the Window/Level scope.

  3. Specify the Window/Level scope. See Specifying the Window/Level scope.
  4. Click the Name box, and select name of the Window/Level you want to apply.
    Note: Not all Window/Level presets are listed. To apply presets not listed on the menu, see Applying a non-listed Window/Level preset.

    5. The selected Window/Level values are applied accordingly.

Applying Window/Level values from the main toolbar

To apply Window/Level values from the main toolbar:

  1. Click the image to which you want to applying the Window/Level values.
  2. Click the arrow beside the W/L icon on the main toolbar.

  3. From the menu that is displayed, select the Window/Level values you want to apply.
    Note: Not all Window/Level presets are listed. To apply presets not listed on the menu, see Applying a non-listed Window/Level preset.

    4. The Window/Level values are applied within the Window/Level scope of your choice. You can also select another scope. For details, see Specifying the Window/Level scope.

Applying Window/Level values from the right-click menu

To apply Window/Level values from the right-click menu:

  • Right-click the image to which you want to apply the Window/Level values, point to Window/Level, and then select the values you want to apply.
    Note:
    • Whether the Window/Level option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • The maximum number of listed Window/Level presets is preconfigured for your site. To apply presets not listed on the menu, see Applying a non-listed Window/Level preset.

    • The Window/Level values are applied within the Window/Level scope of your choice. You can also change the scope. For details, see Specifying the Window/Level scope.


Applying a Window/Level preset

Apply a Window/Level preset if you want to quickly adjust the image contrast and brightness. For details of Window/Level presets, see Window/Level presets.

Indication of an applied preset

When a Window/Level preset is applied, its name is displayed as text overlay on the images. For details on text overlay, see Displaying or hiding text overlay.

Applying a preset

You can apply a Window/Level preset from:

  • The Window/Level panel
  • The main toolbar
  • The right-click menu

For procedures, see Applying Window/Level values.

Note: You can also use your own shortcuts to apply Window/Level presets. To set up shortcuts, see Adding and modifying user shortcuts.

Applying a non-listed Window/Level preset

When you apply a Window/Level preset, presets that are associated with the current modality/intensity unit combination are listed. However, you may want to apply a non-listed preset in the following situations:

  • There are more presets than the number of presets that can be listed, or
  • The preset you want to apply is associated with another modality/intensity unit.
    Note: The maximum number of listed Window/Level presets is configured for your site. For details, contact McKesson Medical Imaging Group.

To apply a non-listed Window/Level preset:

  1. Click the image to which you want to applying the Window/Level values.
  2. Click the arrow beside the W/L icon on the main toolbar.

  3. From the menu that is displayed, select Show All Presets.

    4. The All Presets dialog box is displayed, listing all the Window/Level presets for the modality/intensity associated with the image.

  4. Click the Modality box, and specify the modality/intensity unit for which you want to list the presets.
  5. Click the preset you want to apply.
  6. Click OK.

    7. The Window/Level preset is applied within the Window/Level scope of your choice. You can also select another scope. For details, see Specifying the Window/Level scope.


Adjusting the Window/Level values interactively

Using the mouse, you can adjust the Window/Level values, regardless of whether the Window/Level panel is displayed.

When the Window/Level panel is displayed

To adjust the Window/Level values from the Window/Level panel:

  1. Click the W/L icon on the main toolbar.

    2. The Window/Level panel is displayed.

  2. Specify the Window/Level scope. See Specifying the Window/Level scope.
  3. Hold the left mouse button, and drag the mouse on the image in the appropriate direction.
    If...
    Then...
    Adjusting the Window
    Drag the mouse left and right.
    Adjusting the Level
    Drag the mouse up and down.

    4. - or -

    Click and drag the scroll bars on the panel.

    If...
    Then...
    Adjusting the Window
    Drag the horizontal scroll bar.
    Adjusting the Level
    Drag the vertical scroll bar.

  4. Release the left mouse button.

    5. The Window/Level values are applied, and the values in the W and L boxes are updated.

When the Window/Level panel is not displayed

To adjust the Window/Level values, when the Window/Level panel is not displayed:

  1. Hold the right mouse button, and right-drag the mouse on the image in the appropriate direction.
    If...
    Then...
    Adjusting the Window
    Right-drag the mouse left and right.
    Adjusting the Level
    Right-drag the mouse up and down.
  2. Release the right mouse button.

    3. The Window/Level values are applied within the Window/Level scope of your choice. You can also select another scope. For details, see Specifying the Window/Level scope.


Entering the new Window/Level values

You can enter the new Window/Level values, to adjust the image contrast and brightness.

Steps for this task

To specify the Window/Level values:

  1. Click the image to which you want to specify the Window/Level values.
  2. Click the W/L icon on the main toolbar.

    3. The Window/Level panel is displayed.

    For other ways to display the Window/Level panel, see step 1 of Specifying the Window/Level scope.

  3. Specify the Window/Level scope. See Specifying the Window/Level scope.
  4. Enter the new Window/Level values in the W and L boxes.

    5. The new Window/Level values are applied accordingly.


Resetting the Window/Level values

You can reset the Window/Level of a series, so that the Default Window/Level is applied to all images within the series. In addition, other presentation settings are reset simultaneously. See Resetting the series presentation.

For details on the Default Window/Level, see Default Window/Level.


Selecting a LUT function to apply

When displaying images on the screen, HRS Disc Advanced Viewer uses a Look-Up Table (LUT) function to map image pixel values to display values.

Note: Changing the LUT function does not affect the Window/Level values.

Types of LUT functions

The following table describes the four LUT functions that you can apply.

LUT function
Meaning
Linear
Image pixel values are mapped to their corresponding display values in a linear fashion.
Gamma
A non-linear LUT function. For details, see Optimizing image presentation with non-linear LUT functions.
H&D
A non-linear LUT function. For details, see Optimizing image presentation with non-linear LUT functions.
External
Image pixel values are mapped to their display values using a Value of Interest (VOI) LUT provided by the image device. The External LUT function is stored in the DICOM header.
A VOI LUT is associated with a particular view of the image and is used to outline certain properties of the image. Typically, it is used to enhance the contrast of a specific tissue type on the image. For example, for a CT image, the VOI LUT can specify a range of Hounsfield Units (HU) for bone density, so that only image values for bone tissues are displayed.

Note: You can apply the External LUT only if a Source Window/Level is selected, and it is an external LUT. In addition, the External LUT is applied to the selected images only. For details on Source Window/Level, see Source Window/Level.

Steps for this task

To select a LUT function:

  1. Click the image to which you want to apply the LUT function.
  2. Click the W/L icon on the main toolbar.

    3. The Window/Level panel is displayed.

    For other ways to display the Window/Level panel, see step 1 of Specifying the Window/Level scope.

  3. Click the Type box, and then select the LUT function you want to apply. For details on LUT functions, see Types of LUT functions.

    4. Two outcomes are possible:

    • If the External LUT function is selected, it is applied to the selected images.
    • If another LUT function is selected, it is applied within the Window/Level scope of your choice. You can also select another scope. For details, see Specifying the Window/Level scope.


Optimizing image presentation with non-linear LUT functions

This section describes how to apply a non-liner LUT function to images.

This section contains the following topics:

About non-linear LUT functions
Gamma function and Hurter and Driffield (H&D) function
Steps for applying a non-linear LUT function


About non-linear LUT functions

Non-linear LUT functions are applied in addition to Window/Level values. They enable you to optimize the image presentation, by applying a correction factor during image processing.

Reasons for applying a non-linear function

Image quality can be affected by the following factors:

  • Physical limits of the image device
  • Image device configuration
  • Acquisition protocol, which defines the relevant anatomical portions a Technologist captures images for a particular procedure type
  • Default settings, such as over-exposure or under-exposure
  • Patient's movement

Because of these factors, linear Window/Level processing does not always display the optimal image quality.

Supported non-linear LUT functions

HRS Disc Advanced Viewer supports the following non-linear LUT functions:

  • Gamma function
  • Hurter and Driffield (H&D) function

For details, see Gamma function and Hurter and Driffield (H&D) function.


Gamma function and Hurter and Driffield (H&D) function

This section describes the two non-linear LUT functions that you can apply to images. They include:

  • Gamma function
  • H&D function

Gamma function

The Gamma function is affected by the parameter called the Gamma coefficient. By specifying the Gamma coefficient, you can modify the display values, until the optimal image presentation is obtained.

To apply the Gamma function to images, see Steps for applying a non-linear LUT function.

Hurter and Driffield (H&D) function

The H&D curve by Hurter and Driffield shows the relationship between the light/X-Ray exposure and optical density.

In HRS Disc Advanced Viewer, the H&D curve is implemented by a modified sigmoid function, to represent the relationship between optical density and display values. This modified curve is called the H&D function.

H&D function is affected by two parameters:

  • The Toe coefficient shifts the function left and right, enabling you to view different tissue types.
  • The Shoulder coefficient changes the steepness (also called slope) of the function, enabling you to modify the image contrast.

By specifying the Toe and Shoulder coefficients, you can modify display values for different procedure types or body regions, until the optimal image presentation is obtained.

To apply the H&D function to images, see Steps for applying a non-linear LUT function.


Steps for applying a non-linear LUT function

For an overview of non-linear LUT functions, see About non-linear LUT functions.

Steps for this task

To apply a non-linear LUT function:

  1. Click the image to which you want to apply the non-linear LUT function.
  2. Click the W/L icon on the main toolbar.

    3. The Window/Level panel is displayed.

    For other ways to display the Window/Level panel, see step 1 of Specifying the Window/Level scope.

  3. Click the Type box, and then select the type of non-linear LUT function you want to apply. For details on the non-linear LUT functions, see Gamma function and Hurter and Driffield (H&D) function.

    4. The corresponding coefficients are displayed at the bottom of the Window/Level panel.

  4. Specify the coefficients associated with the selected non-linear LUT function, by dragging the slider.
    If...
    Then...
    Applying the Gamma function
    Specify the Gamma coefficient to modify the display values, until the optimal image presentation is obtained.
    Applying the H&D function
    Specify the Toe coefficient and Shoulder coefficient to modify the display values for different procedure types or body regions, until the optimal image presentation is obtained.

    5. The non-linear LUT function is applied within the Window/Level scope of your choice. You can also select another scope. For details, see Specifying the Window/Level scope.


Displaying and hiding the histogram and LUT function graph

While adjusting the image contrast and brightness, you can display and hide the following items in the Window/Level panel:

  • The histogram that depicts the frequency distribution of image intensities. The horizontal axis in a histogram shows the pixel values; the vertical axis shows the pixel count.
  • LUT function graph. The horizontal axis shows the pixel values; the vertical axis shows the display values.

The histogram and LUT function graph are drawn within the possible physical range. They are updated when you change the Window/Level values and/or LUT function.

Steps for this task

To display or hide the histogram and LUT function graph:

  1. Click the image whose histogram and LUT function graph you want to display or hide.
  2. Click the W/L icon on the main toolbar.

    3. The Window/Level panel is displayed.

    For other ways to display the Window/Level panel, see step 1 of Specifying the Window/Level scope.

  3. Do one of the following:
    If...
    Then...
    Displaying the histogram and LUT function graph
    Click Show Graph.
    Hiding the histogram and LUT function graph
    Click Hide Graph.

    4. The histogram and graph are displayed or hidden accordingly.


Applying post processing

This section describes how to apply post processing to images.

This section contains the following topics:

About post processing
Specifying the post processing scope
Steps for applying post processing to images


About post processing

Processing can be applied to images after they have been captured and stored. Applying post processing enables you to enhance certain features of an image before making a diagnosis. For example, you can enhance a hairline fracture in a bone.

Post processing is typically applied to CR/DR/DX images.

Post processing is not available when Mammography images are displayed for diagnosis.

Sharpening and smoothening images

You can enhance certain features of an image, in the following ways:

  • Sharpen the image, by increasing the contrast between adjacent pixels
  • Smoothen the image, by decreasing contrast between adjacent pixels

For details, see Steps for applying post processing to images.

Restriction for applying post processing to images

Post processing cannot be applied when the images are in Cine mode. For details on the series display modes, see Selecting the series display mode.

Applying post processing to a region of interest (ROI)

Post processing can be applied to a small, magnified area of an image. For details, see Magnifying a region of interest (ROI).


Specifying the post processing scope

The post processing scope determines the extent to which post processing is applied. For an overview of post processing, see About post processing.

Available post processing scopes

The following table describes the available post processing scopes in HRS Disc Advanced Viewer.

Post processing scope
Meaning
Selected images
Apply post processing to selected images
Selected series
Apply post processing to images in the selected series.
All visible series
Apply post processing to images in all series that are displayed.

Steps for this task

To specify the post processing scope:

  1. Click the Post icon on the main toolbar.

    2. The Post Processing dialog box is displayed.

    -or-

    Do one of the following:

    • Right-click the image to which you want to apply post processing, and then select Post Processing.
      Note: Whether the Post Processing option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to display the Post Processing dialog box. To set up shortcuts, see Adding and modifying user shortcuts.
  2. Click Change Scope.

    3. The Change Scope dialog box is displayed.

  3. Select the post processing scope. For details, see Available post processing scopes.
  4. Click OK.


Steps for applying post processing to images

You can apply post processing to images, or remove it. For an overview of post processing, see About post processing.

Note:
  • Post processing not only can be applied to the entire image, but also to a small, magnified area of an image. For details, see Magnifying a region of interest (ROI).
  • Post processing can be removed from a series, by resetting the presentation settings. For details, see Resetting the series presentation.

Applying post processing

To apply post processing:

  1. Click the Post icon on the main toolbar.

    2. The Post Processing dialog box is displayed.

    For other ways to display the Post Processing dialog box, see step 1 of Specifying the post processing scope.

  2. Click the Method box, and select Sharp-Smooth.
  3. Specify the post processing scope. See Specifying the post processing scope.
  4. Drag the slider in the appropriate direction, to adjust the contrast between adjacent pixels:
    If...
    Then...
    Sharpening the images more
    Drag the slider to the left.
    Smoothening the images more
    Draft the slider to the right.
  5. Click Close.

Removing post processing

To remove post processing:

  1. Click the Post icon on the main toolbar.

    2. The Post Processing dialog box is displayed.

    For other ways to display the Post Processing dialog box, see step 1 of Specifying the post processing scope.

  2. Specify the images from which you want to remove post processing. See Specifying the post processing scope
  3. Click the Method box, and select None.
  4. Click Close.


Resetting the series presentation

All the presentation settings of a series can be reset at once. You can:

  • Zoom the images to fit the viewport
  • Display the images with the standard orientation
  • Apply the Default Window/Level to the images (See Default Window/Level)
  • Remove post processing from the images (See About post processing)

Steps for this task

To reset the presentation settings of a series:

  • Right-click the viewport and select Reset.
    Note: Whether the Reset option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.


Adding annotations

This section describes how to add annotations to images.

Note: Before annotating an image, calibrate the measurement scale for the image. For more information, see Calibrating the measurement scale.
Any changes you make to an image do not persist after you close the study. Therefore, if you calibrate the measurement scale for an image, then close the study the image belongs to, the calibration does not persist. If you reopen the study and want to annotate the image, you must recalibrate the measurement scale.

This section contains the following topics:

Using the Annotation tools
Annotating images
Measuring images
Moving annotations
Resizing annotations
Modifying annotations
Deleting annotations


Using the Annotation tools

This section describes the annotation tools, and how to use them.

This section contains the following topics:

List of the annotation tools
Selecting an annotation tool
Setting the annotation properties


List of the annotation tools

The following table describes the annotation tools in HRS Disc Advanced Viewer. To use the annotation tools to create annotations, see Annotating images and Measuring images.

Tool
Functionality
Distance
Draw a line and measure the distance between the endpoints.
Simple Angle
Draw and measure an angle in degrees.
Cobb Angle
Draw and measure a Cobb angle.
This tool is used to measure spinal scoliosis.
Elliptical ROI
Define an Elliptical Region of Interest (ROI), and measure its pixel intensity parameters, area, and perimeter.
Elliptical ROI is exclusively used in CT studies.
Point Analysis
Measure the pixel intensity of a point.
This tool is exclusively used in CT studies.
Arrow
Place arrows on an image.
Text
Place comments on an image.
Spine Labeling
Add vertebrae and disk labels. This tool is used in one of the following ways:
  • Label the sagittal or coronal view of a MR spine study when scrolling through axial images
  • Label the axial images if the sagittal or coronal view are not available or being viewed simultaneously
Ellipse
Place ellipses on an image.
Cover
Mask an image, by covering an area of the image with a rectangle.
Calibrate
Define the measurement scale.
Eraser
Delete an annotation.
Delete All
Delete all annotations from a single image, selected images, or all images in the series.


Selecting an annotation tool

You can select an annotation tool from the main toolbar, or the image right-click menu.

-or-

Use your own shortcuts to select the tools. To set up shortcuts, see Adding and modifying user shortcuts.

From the main toolbar

To select an annotation tool from the main toolbar:

  1. Click the Annotate icon on the main toolbar.

    2. The Annotation Control Panel is displayed.

  2. Click the tool of your choice.
    Note: Instead of step 1-2, click the arrow beside the Annotate icon, and then select the tool. The Annotation Control Panel is displayed with the tool selected.

From the image right-click menu

To select an annotation tool from the image right-click menu:

  • Right-click the image and point to Annotate, and then select the tool of your choice.
    Note: Whether the Annotate option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.

    • The Annotation Control Panel is displayed, with the tool selected.


Setting the annotation properties

Once an annotation tool is selected, the properties of the tool are displayed on the Annotation Control Panel. For example, the Text tool consists of the following properties:

  • Color
  • Font size

Different annotation tools have different properties. You can set the properties before adding annotations. For details, see Annotating images and Measuring images.

Displaying the essential properties only, or all the properties

In addition, you can display the essential properties only, or all the properties.

If...
Then...
Displaying the essential properties only
Click Less.
Displaying all properties
Click More.


Annotating images

This section describes how to annotate images.

This section contains the following topics:

Restrictions for annotating images
Drawing arrows
Drawing ellipses
Masking images
Adding text
Adding spine labels with auto numbering


Restrictions for annotating images

An image that was not annotated before it was exported can only be temporarily annotated in Horizon Rad Station™ Disc Advanced Viewer. Once you close the study, the annotations are removed.


Drawing arrows

Draw an arrow to point to a body region or any other important detail on the image.

Step 1: Select the Arrow tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Arrow tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Arrow tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

  1. Specify if you want to attach text to the annotation:
    If...
    Then...
    Attaching text

    1 Select the Show text check box.

    2 Click Text. The Text dialog box is displayed.

    3 Type the text that you want to attach.

    4 Click OK. The Text dialog box is closed.

    Not attaching text
    Clear the Show text check box.
  2. Click the Color box, and specify the color of the annotation.
  3. Click the Thickness box, and specify the line width.
  4. Click the Font size box, and specify the font size of the attached text.
  5. Specify where to put the arrow head. The following table describes the available options:
    Option
    Meaning
    Start
    Put the arrow head at the beginning of the line.
    End
    Put the arrow head at the end of the line.
    Both
    Put an arrow head at both ends.

Step 3: Draw the arrow

To draw an arrow:

  1. Drag the mouse pointer across the area of the image where you want to place the arrow.
  2. Release the mouse button.

    3. An arrow is added to the image. If you have attached text to it, the text is displayed. For details, see step 2 of Step 2: Adjust the Arrow tool properties (if necessary).


Drawing ellipses

Draw an ellipse to highlight a region of interest.

Step 1: Select the Ellipse tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Ellipse tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Ellipse tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

If...
Then...
Specifying whether to attach text to the annotation
Follow step 1 of Step 2: Adjust the Arrow tool properties (if necessary).
Specifying the color of the annotation
Follow step 2 of Step 2: Adjust the Arrow tool properties (if necessary).
Specifying the thickness of the line width
Follow step 3 of Step 2: Adjust the Arrow tool properties (if necessary).
Specifying the font size of the attached text
Follow step 4 of Step 2: Adjust the Arrow tool properties (if necessary).

Step 3: Draw the ellipse

To draw an ellipse:

  1. Drag the mouse pointer diagonally across the area of the image where you want to place the ellipse.
  2. Release the mouse button.

    3. An ellipse is placed on the image. If you have attached text to it in the properties, the text is displayed.


Masking images

You can hide a particular area of an image, by covering it with a solid-color rectangle.

Step 1: Select the Cover tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Cover tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Cover tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

If...
Then...
Specifying whether to attach text to the annotation
Follow step 1 of Step 2: Adjust the Arrow tool properties (if necessary).
Specifying the color of the annotation
Follow step 2 of Step 2: Adjust the Arrow tool properties (if necessary).
Specifying the font size of the attached text
Follow step 4 of Step 2: Adjust the Arrow tool properties (if necessary).

Step 3: Place the cover

To place a cover on an image:

  1. Drag the mouse pointer across the area that you want to cover.
  2. Release the mouse button.

    3. The defined area is covered by a rectangle. If you have attached text to it in the properties, the text is displayed.


Adding text

Text can be added to an image. For example,

  • Technologists may have forgotten to put markers or comments on the image device when capturing the images.
  • Radiologists may want to put clinical findings for Referring Physicians who view the study from a remote location.

Step 1: Select the Text tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Text tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Text tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

If...
Then...
Specifying the color of the text
Follow step 2 of Step 2: Adjust the Arrow tool properties (if necessary).
Specifying the font size of the text
Follow step 4 of Step 2: Adjust the Arrow tool properties (if necessary).

Step 3: Add the text

To add text:

  1. Click the image where you want to add the comment.
  2. Type your comment in the text box. To insert a new line, press the Enter key.
  3. Click outside the text box.

    4. The comment is added to the image.


Adding spine labels with auto numbering

Spine labels can be added to an image, to identify vertebra or inter-vertebral disks. The Spine Labeling tool is used in one of the following ways:

  • Label the sagittal or coronal view of a MR spine study when scrolling through axial images
  • Label the axial images if the sagittal or coronal view are not available or being viewed simultaneously

You need to:

  • Select the Spine Labeling tool
  • Adjust the Spine Labeling tool properties (if necessary)
  • Place the labels

You need to specify the first label only, and the direction in which the spine is labeled. After adding a label, HRS Disc Advanced Viewer automatically chooses the next label.

Vertebrae and disk labels that you can add

The following table lists the vertebrae and disk labels that you can add:

Vertebrae
Vertebrae labels
Disk labels
Cervical
C1 to C7
C1-C2 to C6-C7
Thoracic
T1 to T12
C7-T1 to T11-T12
Lumbar
L1 to L5;
L6 if manually added
T12-L1 to L4-L5;
L5-L6 if manually added
Sacrum
S1
L5-S1;
L6-S1if manually added

Restriction for adding spine labels

Once a spine label is added, you cannot modify its name.

Step 1: Select the Spine Labeling tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Spine Labeling tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Spine Labeling tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

  1. Specify the type of labels that you want to place. The options are:
    • Vertebrae
    • Disk
  2. Specify the direction used to place the labels. The options are:
    • Head to foot
    • Foot to head
  3. Click the Next label box, and specify the first label to add.
  4. Click the Color box, and specify the color of the labels.
  5. Click the Font size box, and specify the font size of the labels.

Step 3: Place the labels

To place spine labels:

  1. Click an image where you want to place the first label.

    2. The label is placed in that location. The Next label box indicates the next available label that you can place.

  2. Repeat step 1 as many time as necessary, to place the sequential labels.


Measuring images

This section describes how to measure images.

This section contains the following topics:

Drawing lines and measuring linear distances
Calibrating the measurement scale
Adding and measuring simple angles
Adding and measuring Cobb angles
Adding and measuring the Elliptical Region of Interest (ROI)
Measuring the pixel intensity of a point


Drawing lines and measuring linear distances

You can measure linear distances between two points on an image.

Step 1: Select the Distance tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Distance tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Distance tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

  1. Click the Color box, and then specify the color of the annotation.
  2. Click the Thickness box, and specify the line width.
  3. Click the Font size box, and specify the font size of the measurement.
  4. Specify where to place the measurement. The following table describes the available options:
    Option
    Meaning
    Start
    Place the measurement at the beginning of the line.
    End
    Place the measurement at the end of the line.

Step 3: Draw the line

To measure a linear distance:

  1. Drag the mouse pointer across the image where you want the line to appear.
  2. Release the mouse button.

    3. A line with the measurement it represents is displayed on the image.

    Note:
    • Measurements smaller than 10 units are displayed with one decimal precision, for example, 8.7 mm. Measurements equal to or larger than 10 units are rounded off to the nearest integer (plain number). For example, 10.9 mm is expressed as 11 mm.
    • If the line contains no measurement unit, calibrate the scale. See Calibrating the measurement scale.


Calibrating the measurement scale

A measurement scale is required in the following cases:

  • To measure linear distances (See Drawing lines and measuring linear distances)
  • To measure the area and perimeter of the Elliptical ROI (See Adding and measuring the Elliptical Region of Interest (ROI))

The measurement scale is calibrated individually for each image. It can be calibrated automatically or manually.

Automatically calibrating the measurement scale

The measurement scale may be automatically calibrated from the image DICOM header. If the scale indicator exists, the measurement scale for the image is automatically calibrated. For details, see Displaying or hiding the scale indicator.

Manually calibrating the measurement scale

You need to calibrate the measurement scale only if the image does not contain it. To determine whether the image contains the measurement scale, use the Distance tool to measure a linear distance. See Drawing lines and measuring linear distances.

If the measurement unit is not displayed, the image does not contain the measurement scale. Typically, scanned film and digitized analog video images would not contain a measurement scale. Digitally acquired images should contain a scale. If this is not the case, please contact your modality vendor.

Note: To calibrate the measurement scale, the image must display an object of known size or dots that correspond to standard distances, such as the 1cm measurement on US images.

To manually calibrate the measurement scale:

  1. Select the Calibrate tool:
    • Click the Annotate icon on the main toolbar.

    • Click the Calibrate tool on the Annotation Control Panel.

      • For other ways to select the tool, see Selecting an annotation tool.

  2. Draw a line:
    • Drag the mouse pointer across the image.
    • Release the mouse button.

      • A line with a double-headed arrow is displayed on the image.

  3. Type the length of the line in the Distance box. Depending on your preferences, the measurement unit is expressed in mm or cm.
  4. Click Update.

    5. The measurement scale is added and displayed on the image.

  5. Draw a line to measure a linear distance on the image. Follow the steps in Drawing lines and measuring linear distances.

    6. The line is displayed with the calibrated measurement.


Adding and measuring simple angles

You can draw two intersecting lines and measure the angle between them. For example, using the Simple Angle tool, you can measure a baby's hip. The angle is measured in degrees. To measure an angle between two non-intersecting lines, see Adding and measuring Cobb angles.

Step 1: Select the Simple Angle tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Simple Angle tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Simple Angle tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

  1. Follow steps 1-3 of Step 2: Adjust the Distance tool properties (if necessary).
  2. Specify where to place the measurement. The following table describes the available options.
    Option
    Meaning
    Start
    Place the measurement at the beginning of the first line segment.
    Vertex
    Place the measurement between the two line segments.
    End
    Place the measurement at the end of the second line segment.

Step 3: Draw and measure the angle

To draw and measure an angle:

  1. Draw the first line segment (Start to Vertex).
    • Drag the mouse pointer across the image.
    • Release the mouse button.
  2. Click where you want to place the end of the second line segment (Vertex to End).

    3. An angle with the measurement it represents is displayed on the image. The measurement is rounded off to the nearest integer.


Adding and measuring Cobb angles

A Cobb angle is the angle between two non-intersecting lines. Cobb angles are used to measure spinal scoliosis. They are measured in degrees. To measure an angle between two intersecting lines, see Adding and measuring simple angles.

Step 1: Select the Cobb Angle tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Cobb Angle tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Cobb Angle tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

  • Follow steps 1-3 of Step 2: Adjust the Distance tool properties (if necessary).

Step 3: Draw and measure the Cobb angle

To draw and measure a Cobb angle:

  1. Draw the first line segment.
    • Drag the mouse pointer across the image.
    • Release the mouse button.
  2. Draw the second line segment.

    3. A dotted line is displayed, connecting the two lines from the middle point. The Cobb angle measurement is displayed in the middle of the dotted line, rounded off to the nearest integer.


Adding and measuring the Elliptical Region of Interest (ROI)

You can define an Elliptical region of interest (ROI), and measure its pixel intensity parameters, area, and perimeter. Pixel intensity enables you to determine the tissue type of the ROI. For details, see Use of the pixel intensity values. Elliptical ROI is exclusively used in CT studies.

Values that you can measure

The following table describes the values that you can measure for the Elliptical ROI.

Value
Meaning
Average
The average pixel intensity values within the Elliptical ROI, in Hounsfield Units (HU) or Optical Density (OD).
Area
The area of the Elliptical ROI.
Min/Max
The minimum and maximum pixel intensity values within the Elliptical ROI, in Hounsfield Units (HU) or Optical Density (OD).
Perimeter
The perimeter of the Elliptical ROI.
Std Dev
The standard deviation pixel intensity values within the Elliptical ROI, in Hounsfield Units (HU) or Optical Density (OD).

Step 1: Select the Elliptical ROI tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Elliptical ROI tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Elliptical ROI tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

  1. Select the check boxes that correspond to the types of values you want to display. For a description, see Values that you can measure.
  2. Follow steps 1 and 2 of Step 2: Adjust the Distance tool properties (if necessary).

Step 3: Draw and measure the Elliptical ROI

To measure an Elliptical ROI:

  1. Drag the mouse pointer diagonally across the area of the image where you want the ellipse to appear.
  2. Release the mouse button.

    3. An Elliptical ROI is displayed with the values.

    Note: If the area and perimeter of the Elliptical ROI contain no measurement unit, calibrate the scale. See Calibrating the measurement scale.


Measuring the pixel intensity of a point

You can measure the pixel intensity of a point on an image, to determine the tissue type of a very small region of interest (ROI). For details, see Use of the pixel intensity values. The measurement is exclusively used in CT studies.

Restriction for measuring the pixel intensity of a point

The pixel intensity value is provided for your information only, and is not added to the diagnostic image as a persistent annotation.

Step 1: Select the Point Analysis tool

To select the tool:

  1. Click the Annotate icon on the main toolbar.

  2. Click the Point Analysis tool on the Annotation Control Panel.

For other ways to select the tool, see Selecting an annotation tool.

Step 2: Adjust the Point Analysis tool properties (if necessary)

For an overview of annotation properties, see Setting the annotation properties.

To adjust the tool properties:

  1. Click the Color box, and specify the color of the annotation.
  2. Click the Font size box, and specify the font size of the measurement.

Step 3: Measure the pixel intensity

To measure the pixel intensity of a point:

  • Click the image where you want to measure the intensity.

    • The pixel intensity value of the point of interest is displayed, in Hounsfield Units (HU) or Optical Density (OD).


Moving annotations

You can move the following annotation items on an image:

  • An annotation with its measurements and attached text (if any), or
  • The measurement and attached text only

If the annotation is shared, it is moved on all the images on which it appears.

Moving an annotation with its measurement and attached text

To move an annotation with its measurement and attached text:

  1. Select the tool used to create the annotation you want to move:
    • Click the Annotate icon on the main toolbar.

    • Click the tool on the Annotation Control Panel.

      • For other ways to select the tool, see Selecting an annotation tool.

  2. Click the annotation. The selected annotation is indicated by the square handles.
  3. Drag the selected annotation to the new location, and then release the mouse button.

    4. The annotation is moved to the new location on the image. If the annotation has a measurement or text attached to it, the measurement or text is also moved with the annotation.

Moving the measurement and attached text only

To move measurement and attached text only:

  1. Select the tool used to create the annotation whose measurement and attached text you want to move:
    • Click the Annotate icon on the main toolbar.

    • Click the tool on the Annotation Control Panel.

      • For other ways to select the tool, see Selecting an annotation tool.

  2. Click the measurement or attached text. The selected measurement or attached text is indicated by the square handles, and the mouse pointer changes to a cross with arrows.
  3. Drag the selected measurement or text to the new location, and then release the mouse button.

    4. The measurement or text is moved to the new location on the image.


Resizing annotations

You can resize the following annotations:

  • Arrows
  • Ellipses
  • Covers
  • Lines with linear distance measurement
  • Simply angles
  • Cobb angels
  • Elliptical Region of Interest (ROI)

Steps for this task

To resize an annotation:

  1. Select the tool used to create the annotation you want to resize:
    • Click the Annotate icon on the main toolbar.

    • Click the tool on the Annotation Control Panel.

      • For other ways to select the tool, see Selecting an annotation tool.

  2. Click the annotation. The selected annotation is indicated by the square handles.
  3. Drag the square handle, and then release the mouse button.


Modifying annotations

Different annotation tools have different properties. For example, the Text tool consists of the following properties:

  • Color
  • Font size

The properties that you can modify for an annotation are displayed on the Annotation Control Panel.

Restrictions for modifying annotations

The following restrictions exist:

  • If Power Scrolling is in use, annotations cannot be modified. For details, see Moving through a series using Power Scrolling.

Steps for this task

To modify the annotation properties:

  1. Select the tool that corresponds to the type of annotation you want to modify:
    • Click the Annotate icon on the main toolbar.

    • Click the tool on the Annotation Control Panel.

      • For other ways to select the tool, see Selecting an annotation tool.

  2. Click the annotation. The selected annotation is indicated by the square handles.
  3. Modify the properties. For details, see the topic that corresponds to the annotation you want to modify:
    • Annotating images
    • Measuring images

      • The annotation is modified accordingly. If the annotation is shared, the modified annotation is displayed on the images on which it appears.


Deleting annotations

You can delete an individual annotation, or all annotations at once.

Restrictions for deleting annotations

The following restrictions exist:

  • If an image was annotated before it was exported, the annotation can only be temporarily deleted. Once you close the viewer, the annotation becomes available the next time the image is viewed.
  • If an image was not annotated before it was exported, the annotation is permanently deleted.

Deleting an individual annotation

To delete an individual annotation:

  1. Select the Eraser tool:
    • Click the Annotate icon on the main toolbar.

    • Click the Eraser tool on the Annotation Control Panel.

      • For other ways to select the tool, see Selecting an annotation tool.

  2. Click the annotation you want to delete.

    3. The annotation is deleted.

Deleting all annotations

You can delete all temporary annotations from:

  • A single image only
  • Selected images only
  • All images in the series
    Note: Depending on the scope of deletion, a shared annotation can be deleted from a particular image only, or from all shared images. If you are not sure whether the annotation is shared, specify the scope of deletion before attempting to delete all annotations. Follow steps 1-3 of Deleting an individual annotation.

To delete all annotations:

  1. Select the Delete All tool:
    • Click the Annotate icon on the main toolbar.

    • Click the Delete All tool on the Annotation Control Panel.

      • For other ways to select the tool, see Selecting an annotation tool.

      The Delete all annotations dialog box is displayed.

  2. Specify the images from which you want to delete the annotations:
    If...
    Then...
    Deleting all annotations from the current image
    Click Image.
    Deleting all annotations from the selected images
    Click Selected images.
    Deleting all annotations from the series
    Click Series.
  3. Click OK.

    4. The annotations are deleted.


Using Stored Image Presentations

This section contains the following topics:

Understanding Stored Image Presentations
Applying a Stored Image Presentation


Understanding Stored Image Presentations

A Stored Image Presentation (SIP) is a collection of visual attributes associated with images. When an SIP is applied, the images are presented with these visual attributes.

Attributes of an SIP

An SIP has the following attributes:

  • Persistent annotations, if any have been added
  • Image style:
      • Region of Interest (ROI)
      • Window/Level values and applied LUT function (See About image contrast and brightness)
      • Image orientation


Applying a Stored Image Presentation

Stored Image Presentation (SIP) can be applied automatically and manually.

Automatically applying an SIP

An SIP is automatically applied when a study is opened. The images are presented according to the display protocol that pertains to the study. For details on display protocols, see About display protocols.

By default, the most recently saved SIP for the study is applied. However, if the display protocol contains specific values for the SIP attributes, the specific values are applied. For details on SIP attributes, see Attributes of an SIP.

Manually applying an SIP

You can manually apply previously saved SIPs on a case-to-case basis, for comparison or auditing purposes.

You can specify:

  • Whether to apply an SIP to the entire study, or to selected series in the study
  • Which attributes in the SIP to apply

To manually apply an SIP to the study:

  1. Click the Presentation icon on the main toolbar.

  2. From the menu that is displayed, select Load Presentation.

    3. -or-

    Instead of step 1-2, do one of the following:

    • Right-click an image and point to Presentation, and then select Load Presentation.
      Note: Whether the Presentation option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to apply an SIP. To set up a shortcut, see Adding and modifying user shortcuts.

      • The Load Presentation dialog box is displayed, listing all the saved SIPs for the study.

      The following table describes the information about the SIPs listed in the Load Presentation dialog box.

      Information
      Meaning
      #
      SIP number. It is assigned to an SIP sequentially:
      • 1 represents the initial SIP
      • 2 represents the SIP saved after the initial SIP. The larger the number, the more recently the SIP was saved.
      Presentation
      Identification name of the SIP. It is the name that you entered when the SIP was saved.
      Saved On
      Date and time the SIP was saved.
      Saved By
      Name of the user who saved the SIP.
      Annotations
      Whether the changes to the persistent annotations were saved in the SIP. If this is the initial SIP, Initial is displayed.
      Styles
      Whether changes to the image style (ROI, Window/Level, and image orientation) were saved in the SIP. If this is the initial SIP, Initial is displayed.

      Note: Style changes pertain to both manual changes, or changes made by the display protocol.

  3. Click the List filter box, and specify which SIPs you want to list.

    4. The following table describes the available filters.

    Filter
    Meaning
    Last 5
    List the following six SIPs:
    • The initial SIP
    • The five most recently saved SIPs
    Last 10
    List the following eleven SIPs:
    • The initial SIP
    • The ten most recently saved SIPs
    Last 20
    List the following 21 SIPs:
    • The initial SIP
    • The 20 most recently saved SIPs
    All
    List all the saved SIPs for the study.

    The corresponding SIPs are listed.

  4. Click the SIP you want to apply.

    5. The description of the selected SIP, if available, is displayed below the listed SIPs. The description is optional, and is saved with the SIP.

  5. Specify the scope of the SIP:
    If...
    Then...
    Applying the SIP to all images in the study
    Click Entire active study.
    Applying the SIP to images in the selected series only
    Click selected series in study.
  6. Specify the SIP attributes you want to apply to the images:
    If...
    Then...
    Applying the persistent annotations
    Select the Persistent annotations check box.
    Apply the image style
    Select the check boxes that correspond to the styles you want to apply:
    • ROI
    • Window Level
    • Orientation
  7. Do one of the following:
    • To apply the SIP, click Apply.
    • To apply the SIP and close the Load Presentation dialog box, click OK.

      • The SIP is applied.


Using Bookmarks

This section describes how to apply Bookmarks.

This section contains the following topics:

Understanding Bookmarks
Applying a Bookmark


Understanding Bookmarks

A Bookmark saves the current displayed presentation of the anchor study and reference studies as a snapshot. Each Bookmark is persistently associated with the anchor study from the moment that it is saved. When a Bookmark is later applied for that study, all of the studies that were open are presented in exactly the same manner as when the Bookmark was saved. This includes stages, scroll positions, tiling, layout, Window/Level, Zoom/Pan, reorientation, and temporary annotations.

Uses of a Bookmark include:

  • Simultaneous consultation between physicians. That is, two doctors having the study open at the same time while discussing it.
  • Preparing for a presentation, such as by a radiology resident to a radiologist later in the day.
  • Preparing for surgery. That is, a surgeon laying out and annotating the images in a manner appropriate for later use in the operating room.

Attributes of a Bookmark

A Bookmark has the following attributes:

Attribute
Details
Layout
The layout includes:
  • Number of viewports on each screen
  • Layout of images in each viewport
  • Series placement in each viewport
Temporary annotations
Annotations that are not saved in a Stored Image Presentation (SIP). For details on SIPs, see Understanding Stored Image Presentations.
Presentation settings
The presentation settings include:
  • Window/Level for each viewport
  • Zoom/Pan settings for each viewport
  • Image orientation (rotation and flip) for each viewport
  • Series display mode for each viewport
  • Linking status for each viewport and registration information
Information about all Multi-Planar Reconstruction (MPR) images
The information includes:
  • Plane in which the MPR image are created
  • The range from which the MPR images are created
Cine clip playback information
Playback mode, speed, and range

Restrictions for applying Bookmarks

Existing bookmarks can be applied to studies, but new bookmarks cannot be saved in HRS Disc Advanced Viewer. For details, see Applying a Bookmark.

For details on saving new bookmarks using Advanced, refer to the Horizon Rad Station™ Disc Advanced Viewer User's Guide.


Applying a Bookmark

You can apply a previously saved Bookmark to a study. All the studies to which the Bookmark applies are displayed exactly as they were when the Bookmark was saved. For details, see Attributes of a Bookmark.

Note: When you apply a Bookmark, HRS Disc Advanced Viewer closes all studies to which the Bookmark does not apply.

Steps for this task

To apply a Bookmark:

  1. Click the Bookmark icon on the main toolbar.

  2. From the menu that is displayed, select Load Bookmark.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click an image and point to Bookmark, and then select Load Bookmark.
      Note: Whether the Bookmark option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to apply a Bookmark. To set up a shortcut, see Adding and modifying user shortcuts.

      • The Load Bookmark dialog box is displayed, listing all the saved Bookmarks for the study.

      The following table describes the information about the listed Bookmarks.

      Information
      Meaning
      #
      Bookmark number. It is assigned to a Bookmark sequentially. The larger the number, the more recently the Bookmark was saved.
      Bookmark Name
      Identification name of the Bookmark.
      Saved On
      Date and time the Bookmark was saved.
      Saved By
      Name of the user who saved the Bookmark.
      Monitors
      Monitor configuration on which the Bookmark was saved.

  3. Click the List filter box, and specify which Bookmarks you want to list.

    4. The following table describes the available filters.

    Filter
    Meaning
    Last 5
    List the five most recently saved Bookmarks associated with the study.
    Last 10
    List the ten most recently saved Bookmarks associated with the study.
    Last 20
    List the 20 most recently saved Bookmarks associated with the study.
    All
    List all the saved Bookmarks associated with the study.

    The corresponding Bookmarks are listed.

  4. Click the Bookmark you want to apply.
    Note: A Bookmark can be applied to the monitor configuration on which it was saved, or similar monitor configuration only. Bookmarks that cannot be applied on the monitor configuration of your workstation are dimmed.
  5. Do one of the following:
    • To apply the Bookmark, click Apply.
    • To apply the Bookmark and close the Load Bookmark dialog box, click OK.

      • The Bookmark is applied accordingly. Bookmark in Use is displayed on the Display Protocol button, to indicate that a Bookmark is applied to the study.


Working with series

This section describes how to display and view series.

Note: Any changes you make to a series do not persist after you close the study.

This section contains the following topics:

Displaying series
Navigating a series
Cycling series
Re-ordering series
Setting screen and viewport layout
Working with linked series


Displaying series

This section describes how to display series. You can specify which images within the series to view, and in which mode to view them.

This section contains the following topics:

Displaying a series in a viewport
Displaying all images and all flagged images in a viewport
Displaying a series in a separate window
Selecting the series display mode
Specifying the series viewing scope
Moving series between viewports


Displaying a series in a viewport

You can manually display a series of your interest in a viewport. In addition, you can display the same series in multiple viewports with different presentation settings, for comparison purposes. For an overview of the viewports, see Understanding viewports.

A series can be displayed in a viewport, in one of the following ways:

  • Use the Thumbnail toolbar
  • Use the Thumbnail dialog box
    Note: In addition to displaying a series in a viewport, you can display a series in a Zoom window or Survey window. See Displaying a series in a separate window.

Displaying a series using the Thumbnail toolbar

For details on the Thumbnail toolbar, see About the Thumbnail toolbar.

To display a series in a viewport using the Thumbnail toolbar:

  1. Click the viewport in which you want to display a series.
  2. Click the thumbnail representing the series you want to display.

    3. -or-

    Instead of steps 1-2, drag the thumbnail into the viewport of your choice.

Displaying a series using the Thumbnail dialog box

For details on the Thumbnail dialog box, see Thumbnail dialog box.

To display a series in a viewport using the Thumbnail dialog box:

  1. At the top of the viewport in which you want to display a series, click the Series Selector button. The button indicates the currently displayed series in the viewport.

    2. The Thumbnail dialog box is displayed.

  2. Click the thumbnail representing the series you want to display.

    3. The Thumbnail dialog box is closed, and the series is displayed in the viewport.


Displaying all images and all flagged images in a viewport

You can display all images within the study, or all flagged images, in a viewport.

Restrictions for displaying all images

Studies associated with some modalities, for example, CT and MR, can contain many images. For this reason, your site may be configured so that you cannot display all images within a study. For details on your site configuration, contact McKesson Medical Imaging group.

The All Images button or All Images label is displayed to the left of the Thumbnail toolbar.

Displayed on Thumbnail toolbar
Meaning
All Images button
All images within the study can be displayed. For details, see Displaying all images in a viewport.
All Images label
Indicates that all images of a study cannot be displayed.

Displaying all images in a viewport

To display all the study images in a single viewport:

  1. Click the viewport in which you want to display all the study images.
  2. Click the All Images button. The button is located to the left of the thumbnails.

    3. -or-

    Instead of steps 1-2, drag the All Images button into the viewport of your choice.

Displaying all flagged images

To display all the flagged images a study contains, in a single viewport:

  1. Click the viewport in which you want to display all the flagged images.
  2. Click the Flagged Images button. The button is located above the All Images button.

    3. -or-

    Instead of steps 1-2, drag the Flagged Images button into the viewport of your choice.


Displaying a series in a separate window

This section describes how to display a series in a separate window.

This section contains the following topics:

About displaying a series in a separate window
Steps for displaying a series in a separate window


About displaying a series in a separate window

After displaying a series in a viewport, you can display it in a window that rests on top of the viewports. In this window, you can make temporary changes to images, and then close it without affecting the state of images displayed in the viewports. For details, see Steps for displaying a series in a separate window.

Zoom window and Survey window

The following table describes the two types of windows in which you can display a series.

Window
Description
Zoom window
Images are displayed on top of one another.
A Zoom window is typically used for zooming the displayed images temporarily. For details, see Zooming images.
You can display multiple Zoom windows on each monitor.
Survey window
Images are tiled.
A Survey window is typically used for changing the image layout temporarily. For details, see Setting the viewport layout.
You can display one Survey window per monitor only. In addition, you cannot move a Survey window.

Note: A Survey window displays series that contains multiple images only. If the series contains one image, a Zoom window is displayed instead.


Steps for displaying a series in a separate window

A Zoom window or Survey window can be displayed from:

  • The main toolbar
  • The Thumbnail toolbar
  • The right-click menu

    • -or-

Use your own shortcuts to display the windows. To set up shortcuts, see Adding and modifying user shortcuts.

Displaying a Zoom window or Survey window from the main toolbar

To display a Zoom window or Survey window from the main toolbar:

  1. Click the viewport that holds the series you want to display in a separate window.
  2. Click the arrow beside the Zoom icon on the main toolbar.

  3. From the menu that is displayed, specify the window in which to display the series.
    If...
    Then...
    Displaying the series in a Zoom window
    Select Open in Zoom window.
    Displaying the series in a Survey window
    Select Open in Survey window.

Displaying a Zoom window or Survey window from the Thumbnail toolbar

To display a Zoom window or Survey window from the Thumbnail toolbar:

  • Right-click the thumbnail, and then select Open in Zoom window or Open in Survey window.

Displaying a Zoom window or Survey window from the right-click menu

To display a Zoom window or Survey window from the right-click menu:

  • Right-click the viewport and point to Zoom, and then select the option.
    Note: Whether the Zoom option is displayed on the right-click menu depends on your right-click preferences. See Right-click menu preferences.


Selecting the series display mode

Images have two series display modes.

Note: Cross-sectional images can also be displayed as multi-planar reconstruction (MPR) images. For details, see Creating MPR images.

Available series display modes

The following table describes the available series display modes.

Series display mode
Meaning
Standard
Still images are displayed.
You can scroll through a series in Standard mode, or jump to a specific image. For details, see Navigating a series.
Cine
Images are displayed as a sequence of frames, as if you are viewing a cine clip. For details on cine clips, see Working with cine clips.

Note: Series containing only one image cannot be displayed in Cine mode.

Steps for this task

To select the series display mode:

  1. Click the Display Mode icon at the top of the viewport. The Display Mode icon indicates the types of images currently displayed. For details, see Specifying the series viewing scope.

    2. Note: The Display Mode icon is not displayed if the series contains only one image.

  2. From the menu that is displayed, select the series display mode of your choice.


Specifying the series viewing scope

The series viewing scope determines which images are displayed in the viewports. You can:

  • Display all images within a series
  • Display selected images within a series only. For details, see Selecting and deselecting images.
  • Display flagged images within a series only, to view images that are clinically significant. A flagged image can be identified by the red triangle on the bottom of its chit. For details, see Flagging and unflagging images.

Steps for this task

To specify the series viewing scope:

  1. Click the Display Mode icon at the top of the viewport. The Display Mode icon indicates the types of images currently displayed.
    Icon
    Meaning

    All images in the series are displayed in the viewport.

    Selected images in the series are displayed in the viewport.

    Flagged images in the series are displayed in the viewport.

    Multi-planar reconstruction (MPR) images are displayed in the viewport.
    Note: The Display Mode icon is not displayed if the series contains only one image.
  2. From the menu that is displayed, select the option of your choice:
    If...
    Then...
    Displaying all images
    Select All Images.
    Displaying selected images only
    Select Selected Images Only.
    Displaying flagged images only
    Select Flagged Images Only.

    3. The images in the series are displayed accordingly.


Moving series between viewports

You can quickly move a series from one viewport to another. For an overview of the viewports, see Understanding viewports.

To move a series into a new viewport:

To move a series into a new viewport:

  • Drag the viewport that contains the series you want to move, to the destination viewport.


Navigating a series

This section describes how to navigate a series.

This section contains the following topics:

Scrolling through a series
Jumping to a specific image
Moving through a series using Power Scrolling


Scrolling through a series

When a series is displayed in a viewport, you can scroll through the series to review the images within.

If the series you scroll through shares a spatial relationship with another series, you can display the cross-reference lines, to view the intersecting location of the series with respect to the related series. See Displaying or hiding cross-reference lines.

Scrolling through a linked series

If the series is linked to another series within the study, the corresponding images in the linked series are displayed as you scroll through the series. For details on series linking, see Working with linked series.

Note:
  • The linked series must share a spatial relationship in order to scroll simultaneously.
  • Series linking does not apply to series in a Zoom window or Survey window. For details, see Zoom window and Survey window.

Steps for this task

To scroll through a series:

If...
Then...
Scrolling up the series
Do one of the following:
  • Rotate the mouse wheel up
  • Click the Previous icon on the main toolbar.
Scrolling down the series
Do one of the following:
  • Rotate the mouse wheel down
  • Click the Next icon on the main toolbar.

-or-

Use your own shortcuts to scroll through a series. To set up shortcuts, see Adding and modifying user shortcuts.

Note: You can also use Power Scrolling, to quickly scroll through a large multi-slice series. For details, see Moving through a series using Power Scrolling.


Jumping to a specific image

You can quickly display a particular image within a series.

Steps for this task

To jump to a specific image:

  • Click the chit corresponding to the specific image. The chits are located at the top of the viewport. For an overview of the viewports, see Understanding viewports.

    • -or-

    Use your own shortcuts to jump to the first, middle, and last image in a series. To set up shortcuts, see Adding and modifying user shortcuts.


Moving through a series using Power Scrolling

Power Scrolling enables you to quickly scroll through a large multi-slice series. Typically, large multi-slice series exist within cross-sectional body scans, which are CT and MR studies for the chest, abdomen, and pelvis. A multi-slice series contains 200 or more cross-sectional images.

Prerequisite

Power Scrolling must be enabled in your Power Scrolling preferences. See Power Scrolling preferences.

Step for this task

To scroll through a series using Power Scrolling:

  1. Start Power Scrolling in one of the following ways:
    • Press, and then release, the mouse wheel or middle mouse button
    • Hold down the mouse wheel or middle mouse button

      • How to start Power Scrolling depends on your preferences. For details, see Power Scrolling preferences.

  2. Scroll through the series, according to the Power Scroll Mode in your preferences:
    If...
    Then...
    Power Scroll Mode is Proportional
    (Scrolling speed depends on how fast you move the mouse)
    Move the mouse in one of the following ways:
    • Left and right
    • Up and down
    The direction to scroll depends on your preferences. For details, see Power Scrolling preferences.
    Power Scroll Mode is Velocity
    (Scrolling speed depends on the location of the mouse pointer)
    Move the mouse in one of the following ways:
    • Left and right of the image center
    • Above or below the image center
    The direction to scroll depends on your preferences. For details, see Power Scrolling preferences.
  3. Press the mouse wheel or click the middle mouse button to finish Power Scrolling.


Cycling series

This section describes how to cycle series.

This section contains the following topics:

About cycling series
Cycling series examples
Pinning and unpinning a viewport
Steps for cycling series


About cycling series

Cycling series enables you to quickly page through series, to identify series that are relevant for making a diagnosis. As a result, you do not need to manually display the series one-by-one, by dragging the corresponding thumbnails into the viewports.

Series can be cycled in two directions:

Cycle direction
Meaning
Forward
The next set of series in the study are displayed.
Backward
The previous set of series in the study are displayed.

You can cycle series for a study. In addition, if you are comparing studies belonging to the same patient, you can cycle series for the studies simultaneously. For details, see Cycling series examples and Steps for cycling series.

Restrictions for cycling series

The following restrictions exist:

  • A viewport is not used for cycling series in one of the following situations:
      • You manually specify that the viewport is not used for cycling series. For details, see Pinning and unpinning a viewport.
      • Multi-planar reconstruction (MPR) images or all flagged images are displayed. For details, see Creating MPR images.
      • All the images in the study are displayed as a series in the viewport.
  • Depending on the display protocol currently applied to the study, empty viewports may not be used for cycling series. For details, see About display protocols.


Cycling series examples

The following examples show how series are cycled. For details, see Steps for cycling series.

Example 1: A study of 10 series is displayed on one monitor

The number of times you need to cycle forward depends on the number of viewports used for cycling series.

For example, if there are four viewports on the screen and all of them are used for cycling series, you can view the entire study by cycling forward twice:

Workflow
Series placement

1 Initial series placement

Series 1 through 4 are displayed.

2 Cycle forward

Series 5 through 8 are displayed.

3 Cycle forward

Series 9 and 10 are displayed. Two viewports are empty.

Example 2: One viewport is not used for cycling series

When a viewport is not used for cycling series, the series placement is affected.

Compared to Example 1, if the first viewport is not used for cycling series, different series are displayed when you cycle forward:

Workflow
Series placement

1 Initial series placement

Series 1 through 4 are displayed.

2 Cycle forward

Series 1, and 5 through 7 are displayed.

3 Cycle forward

Series 1, and 8 through 10 are displayed.

For situations in which a viewport is not used for cycling series, see Restrictions for cycling series.


Pinning and unpinning a viewport

Pinning and unpinning a viewport enables you to specify whether the viewport is used for cycling series. For details, see About cycling series.

Note: Whether empty viewports are used for cycling series is defined in the display protocol currently applied to the study. For details on display protocols, see About display protocols.

Pinning status of viewports

The following table describes the pinning status of viewports.

If...
Then...
A viewport is pinned
The viewport is not used for cycling series. When you cycle series, the same series is displayed. For details, see Example 2: One viewport is not used for cycling series.
A common use for pinning is to pin viewports that hold posted scouts in CT/MR studies.
A viewport is unpinned
The viewport is used for cycling series. When you cycle series, a different series is displayed.

Restriction for unpinning a viewport

You cannot unpin a viewport when multi-planar reconstruction (MPR) images or all flagged images are displayed. For details, see Creating MPR images.

Automatically pinning a viewport

A viewport is automatically pinned in one of the following situations:

  • MPR images or all flagged images are displayed.
  • The series is displayed by dragging the corresponding thumbnail into the viewport.

Manually pinning or unpinning a viewport

To manually pin or unpin a viewport:

  • Click the Pin icon at the top right corner of the viewport. The Pin icon indicates whether the viewport is currently pinned.
    Icon
    Meaning

    The viewport is currently pinned and is not used for cycling series.

    The viewport is currently unpinned and is used for cycling series.


Steps for cycling series

For an overview of cycling series, see About cycling series.

Steps for this task

To cycle series:

  1. Specify which viewports are used for cycling series. See Pinning and unpinning a viewport.
  2. Specify the studies for which you want to cycle series:
    If...
    Then...
    Cycling series for one study
    Click an image from the study.
    Cycling series for multiple studies
    Hold down the Ctrl key, and click an image from each study.
  3. Cycle series as follows:
    If...
    Then...
    Cycling forward
    Click the Cycle Next icon on the Study toolbar.
    Cycling backward
    Click the Cycle Previous icon on the Study toolbar.

    4. The next or previous set of series are displayed in the viewports that are used for cycling series.

    -or-

    Instead of steps 2-3, use your own shortcuts to cycle series. To set up shortcuts, see Adding and modifying user shortcuts.


Re-ordering series

You can change the sequence of the series in the study. Horizon Rad Station™ Disc regenerates the series numbers based on the new sequence.

Steps for this task

To re-order series:

  • Drag the thumbnail to the new location on the Thumbnail toolbar. For details on the Thumbnail toolbar, see Using the Thumbnail toolbar.


Setting screen and viewport layout

This section describes how to set screen and viewport layout.

This section contains the following topics:

Setting the screen layout
Setting the viewport layout


Setting the screen layout

The screen layout specifies how many viewports to display on a screen. For an overview of the viewports, see Understanding viewports.

You can set the screen layout in one of the following ways:

  • Select a predefined screen layout that is commonly used for the modality of the study
  • Manually specify the screen layout

Steps for this task

To set the screen layout:

  1. Click the Screen Layout icon on the Study toolbar.

    2. -or-

    Right-click an image and point to Layout, and then select Screen.

    Note: Whether the Layout option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.

  2. From the menu that is displayed, select the option of your choice:
    If...
    Then...
    Selecting a predefined screen layout
    Select the screen layout of your choice. For example, if you select the Vertical Split (1x2) layout, the screen will contain 1 row and 2 columns (2 viewports in total).
    Specifying the screen layout
    Move the mouse pointer to specify the number of viewports to display, and then click.

    3. The screen layout is updated accordingly.

    • Use your own shortcut to apply quick registration. To set up a shortcut, see Adding and modifying user shortcuts.


Setting the viewport layout

The viewport layout specifies how many images to display in a viewports at a time. For an overview of the viewports, see Understanding viewports.

You can set the viewport layout in one of the following ways:

  • Select a predefined viewport layout that is commonly used for the modality of the study
  • Manually specify the viewport layout

Steps for this task

To set the viewport layout:

  1. Click the Layout icon at the top of the viewport.

    2. -or-

    Right-click an image and point to Layout, and then select Viewport.

    Note: Whether the Layout option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.

  2. From the menu that is displayed, select the option of your choice:
    If...
    Then...
    Selecting a predefined viewport layout
    Select the viewport layout of your choice. For example, if you select the Horizontal Split (2x1) layout, your viewport will contain 2 rows and 1 column (2 images in total).
    Or, use your own shortcuts to select a predefined viewport layout. To set up shortcuts, see Adding and modifying user shortcuts.
    Specifying the viewport layout
    Move the mouse pointer to specify the number of images to display, and then click.

    3. The viewport layout is updated accordingly.

    • Use your own shortcut to apply quick registration. To set up a shortcut, see Adding and modifying user shortcuts.


Working with linked series

This section describes how to work with linked series.

This section contains the following topics:

Linking and unlinking series
Applying registration to series
Applying an offset to a series
Removing offsets and registrations
Scrolling other linked series to a defined point


Linking and unlinking series

Series containing cross-sectional images can be linked. As a result, the spatial position of the current image is reflected in the other linked series. Linking series enables you to scroll through multiple series simultaneously. For details, see Scrolling through a linked series.

The linking status for each viewports is defined in the display protocols currently applied to the study. For details on display protocols, see About display protocols. You can also manually specify the linking status as follows:

Linking or unlinking individual viewports

To link or unlink individual viewports:

  • Click the Link icon at the top of each viewport you want to link or unlink. The Link icon indicates whether the series is currently linked.
    Icon
    Meaning

    The viewport is currently unlinked.

    The viewport is currently linked.

    • -or-

    Do one of the following:

    • Click the arrow beside the Link icon, and then select Link or Unlink.
    • Right-click the viewport and point to Link, and then select Link or Unlink.
      Note: Whether the Link option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to link or unlink the viewport. To set up shortcuts, see Adding and modifying user shortcuts.

Linking and unlinking all viewports

To link or unlink all viewports:

  1. Click the arrow beside the Link icon at the top of a viewport.

  2. From the menu that is displayed, select the option of your choice:
    If...
    Then...
    Linking all viewports
    Select Link All.
    Unlinking all viewports
    Select Unlink All.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click an image and point to Link, and then select Link All or Unlink All.
      Note: Whether the Link option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to link or unlink all viewports. To set up shortcuts, see Adding and modifying user shortcuts.


Applying registration to series

When series are in different frames of reference, scrolling a series does not display the same anatomical region in other linked series.

Apply registration to the series to adjust the link alignment, so that they share the common frame of reference. Registration is applied by identifying the anatomical reference points for the series you want to align. The anatomical reference points are called registration points.

Note: You can also align images within a series. For details, see Applying an offset to a series.

Available registration types

The following table describes the two types of registrations in Horizon Rad Station.

Registration type
Meaning
Quick registration
Horizon Rad Station uses the center of each displayed image as a registration point.
Precise registration
Two or more registration points are identified manually. Any location on the displayed images can be used as a registration point.

Applying quick registration

To apply quick registration:

  1. Link all series to which you want to apply quick registration. See Linking and unlinking series.
  2. For each linked series, scroll to the image whose center you want to use as a registration point.
  3. Click the arrow beside the Link icon at the top of a linked viewport.

  4. From the menu that is displayed, select Quick Registration.

    5. -or-

    Instead of steps 3-4, do one of the following:

    • Right-click an image and point to Link, and then select Quick Registration.
      Note: Whether the Link option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to apply quick registration. To set up a shortcut, see Adding and modifying user shortcuts.

      • Quick registration is applied to the series. Scrolling a series displays the corresponding images in the linked series.

Applying precise registration

To apply precise registration:

  1. Display the images to which you want to assign the registration points.
  2. Click the arrow beside the Link icon at the top of a viewport.

  3. From the menu that is displayed, point to Advanced Reg./Offset, and then select Precise Registration.

    4. -or-

    Instead of steps 2-3, do one of the following:

    • Right-click an image and point to Link, Advanced Reg./Offset, and then select Precise Registration.
      Note: Whether the Link option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcut to apply precise registration. To set up a shortcut, see Adding and modifying user shortcuts.

      • The Precise Registration dialog box is displayed.

  4. Specify whether you want to use two or more registration points:
    If...
    Then...
    Using two registration points
    Select the Always done after two points check box.
    Using more than two registration points
    Clear the check box.
  5. Click the image where you want to use as the first registration point.

    6. The first registration point is indicated on the image.

    In addition, the Precise Registration dialog box is displayed, asking you to identify the second registration point.

  6. Click the image you want to use as the second registration point. The second registration point must be in a different frame of reference.

    7. The second registration point is now indicated on the image.

  7. If in step 4, you have specified to use more than two registration points, repeat step 6, until all the registration points are identified.
  8. Click Done.

    9. Precise registration is applied to the series. Scrolling a series displays the corresponding images in the linked series.


Applying an offset to a series

An offset is a correction made to a frame of reference. You can apply an offset, to align images.

Available offset types

The following table describes the two types of offsets in Horizon Rad Station.

Offset type
Meaning
Spatial offset
Apply a correction based on spatial relationship. For example, spatial offset is useful when the patient left the image device temporarily during the scan.
Frame count offset
Apply a correction based on the number of frames. For example, frame count offset is useful for simultaneous viewing of bilaterally similar anatomy when the patient was not leveled during the scan.

Steps for this task

To apply an offset:

  1. Unlink the series. See Linking and unlinking series.
  2. Display the image to which you want to apply an offset.
  3. Click the arrow beside the Link icon at the top of the viewport.

  4. From the menu that is displayed, point to Advanced Reg./Offset, and then specify the type of offset to apply. For details, see Available offset types.
    If...
    Then...
    Applying a spatial offset
    Select Offset by Spatial.
    Applying a frame count offset
    Select Offset by Frame Count.

    5. -or-

    Instead of steps 3-4, do one of the following:

    • Right-click the image and point to Link, Advanced Reg./Offset, and then select the option.
      Note: Whether the Link option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to apply an offset. To set up shortcuts, see Adding and modifying user shortcuts

      • The corresponding offset is applied and the series is re-linked to the other series.


Removing offsets and registrations

If you are not satisfied with the applied offsets and/or registrations, you can remove them from the series or studies. For details on offsets and registrations, see Applying an offset to a series and Applying registration to series.

Restriction for removing offsets and registrations

Only manually applied offsets and registrations can be removed. When an offset or registration is removed, the original frame of reference and/or link alignment of the series or study is restored.

Removing the offset or registration from a series

To remove the offset or registration from a series:

  1. At the top of the viewport that holds the series for which you want to reset the adjustment, click the arrow beside the Link icon.

  2. From the menu that is displayed, point to Advanced Reg./Offset, and then specify what to remove from the series:
    If...
    Then...
    Removing the offset
    Click Remove Offset.
    Removing the registration
    Click Remove Active Series Registration.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click the viewport and point to Link/Unlink, and then select the option.
      Note: Whether the Link option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to remove the offset or registration. To set up a shortcut, see Adding and modifying user shortcuts

      • The offset or registration is removed accordingly.

Removing all registrations from the study

To remove all registrations from the study:

  1. Click the arrow beside the Link icon at the top of a viewport.

  2. From the menu that is displayed, point to Advanced Reg./Offset, and then click Remove All Registration.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click an image and point to Link, Advanced Reg./Offset, and then select Remove All Registration.
      Note: Whether the Link option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to remove all registrations. To set up a shortcut, see Adding and modifying user shortcuts

      • All registrations are removed from the study.

Removing all offsets and registrations from the study

To remove all offsets and registrations from the study:

  1. Click the arrow beside the Link icon at the top of a viewport.

  2. Click Reset all.

    3. -or-

    Instead of steps 1-2, do one of the following:

    • Right-click an image and point to Link, and then select Reset all.
      Note: Whether the Link option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
    • Use your own shortcuts to remove all offsets and registrations. To set up a shortcut, see Adding and modifying user shortcuts

      • All offsets and registrations are removed from the study.


Scrolling other linked series to a defined point

If a series shares a spatial relationship with another series, you can see where it bisects the linked series.

Displaying a point in the linked series

To display a point in the linked series:

  • Double-click on the image where you want to locate in the linked series.

    • The location and its closest anatomical point in the linked series are indicated.

Interactively display a point in the linked series

You can use your own shortcut to interactively display a point in the linked series. To set up a shortcut, see Adding and modifying user shortcuts.


Working with cine clips

This section describes how to view cine clips.

This section contains the following topics:

About cine clips
Viewing cine clips


About cine clips

A cine clip is a time-based image that contains a sequence of frames. Typically, cine clips are used in Ultrasound (US), Radio Fluoroscopy (RF), and X-Ray Angiography (XA) studies.

Indication of a cine clip

A cine clip is indicated by the thumbnail representing the series. For details, see Thumbnail appearance.

Available cine clips display modes

Cine clips have two display modes. The following table describes the available cine clips display modes.

Cine clips display mode
Meaning
Cine
The cine clip is displayed as a sequence of frames.
The chits at the top of the viewport are replaced by the Cine Playback control.
For details, see Viewing cine clips.
Standard
The cine clip is displayed as a series of still images.
Displaying a cine clip in Standard mode enables you to manipulate a frame as if you would an image. For details, see Working with images.

Steps for this task

To switch between the Cine mode and Standard mode:

  1. Click the Display Mode icon at the top of the viewport.

  2. From the menu that is displayed, select the cine clips display mode of your choice:
    • Standard Mode
    • Cine Mode


Viewing cine clips

This section describes how to view cine clips.

This section contains the following topics:

Playing cine clips
Pausing cine clips
Selecting the playback mode
Selecting the playback speed
Rewinding or fast forwarding a cine clip
Stepping through a cine clip
Playing a part of a cine clip


Playing cine clips

You can play an individual cine clip, or all cine clips displayed in the viewports.

Note: If the series is linked to and shares a spatial relationship with another series, the linked series scrolls simultaneously. For details on series linking, see Working with linked series.

Restriction for playing cine clips

To reduce flickering when playing a cine clip, each frame is displayed using the presentation settings (Window/Level, Zoom/Pan) of the first frame.

Playing an individual cine clip

To play an individual cine clip:

  • Click the Play icon on the Cine Playback control.

    • Or, do one of the following:

      • Click the arrow beside the Play icon, and then select Play.
      • Right-click a frame and point to Cine, and then select Play.
        Note: Whether the Cine option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
      • Use your own shortcut to play the cine clip. To set up a shortcut, see Adding and modifying user shortcuts.

        • The slider on the Cine Playback control moves from left to right, indicating the progress of the cine playback.

Playing all cine clips

You can set up your own shortcut to play all cine clips that are displayed in the viewports. For details, see Adding and modifying user shortcuts.


Pausing cine clips

Cine clips can be paused automatically or manually. You can manually pause an individual cine clip, or all cine clips that are playing.

Automatically pausing cine clips

During playback, a cine clip is automatically paused when you do one of the following:

  • Click or right-click a frame
  • Use the mouse to change the Window/Level of a frame
  • Use the mouse to zoom and/or pan a frame
  • Scroll within the viewport by rotating the mouse wheel

Pausing an individual cine clip

To pause an individual cine clip:

  • Click the Pause icon on the Cine Playback control.

    • Or, do one of the following:

      • Click the arrow beside the Pause icon, and then select Pause.
      • Right-click a frame and point to Cine, and then select Pause.
        Note: Whether the Cine option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
      • Use your own shortcut to pause the cine clip. To set up a shortcut, see Adding and modifying user shortcuts.

        • The cine playback is paused, and the slider on the Cine Playback control indicates where the displayed frame is located in the cine clip.

Pausing all cine clips

You can set up your own shortcut to pause all cine clips. For details, see Adding and modifying user shortcuts.


Selecting the playback mode

The playback mode defines how a cine clip is played.

Available playback modes

The following table describes the available playback modes in Horizon Rad Station.

Playback mode
Meaning
Loop Repeatedly
Play the cine clip continuously in a loop, until you manually stop or pause the cine clip.
Once Through
Play the cine clip once from beginning to end.
Wave
Play the cine clip from beginning to end, then reverse and play the clip from end to beginning.

Steps for this task

To select the playback mode of a cine clip:

  • Click the arrow beside the Play or Pause icon on the Cine Playback control, and then select the playback mode. The check mark indicates the currently selected option. For details, see Available playback modes.

    • Or, do one of the following:

      • Right-click a frame and point to Cine, and then select the playback mode.
        Note: Whether the Cine option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
      • Use your own shortcuts to select the playback mode. To set up shortcuts, see Adding and modifying user shortcuts.


Selecting the playback speed

The playback speed defines how fast a cine clip is played.

Available playback speed options

The following table describes the available playback speed options in Horizon Rad Station.

Playback speed option
Meaning
Full Speed
Play the cine clip at its acquisition frame rate.
Half Speed
Play the cine clip at half of its acquisition frame rate.
Quarter Speed
Play the cine clip at a quarter of its acquisition frame rate.

The acquisition frame rate is stored in the DICOM header. If it is not specified, the full speed depends on the site configuration. For details, contact McKesson Medical Imaging Group.

Steps for this task

To select the playback speed of a cine clip:

  • Click the arrow beside the Play or Pause icon on the Cine Playback control, and then select the playback speed. The check mark indicates the currently selected option. For details, see Available playback speed options.

    • Or, do one of the following:

      • Right-click a frame and point to Cine, and then select the cine playback speed.
        Note: Whether the Cine option is displayed on the right-click menu depends on your right-click preferences. See Main toolbar preferences.
      • Use your own shortcuts to select the playback speed. To set up shortcuts, see Adding and modifying user shortcuts.


Rewinding or fast forwarding a cine clip

You can rewind or forward a cine clip while it is playing or paused. If the cine clip is paused, you can also step through the cine clip. For details, see Stepping through a cine clip.

Steps for this task

To rewind or fast forward while a cine clip is playing:

  1. Drag the slider on the Cine Playback control to where you want to start playing the cine clip.

  2. If the cine clip is paused, resume the cine playback. To do so, click the Play icon on the Cine Playback control.


Stepping through a cine clip

When a cine clip is paused, the slider on the Cine Playback control indicates where the displayed frame is located in the cine clip. You can step through it.

Steps for this task

To step through a cine clip:

  • Slowly drag the slider forward or backward.


Playing a part of a cine clip

Sometimes you may want to play only the part of a cine clip that is diagnostically relevant, for example the first half or the middle part. In this case, you can set the range in which you want to play the cine clip.

Steps for this task

To play a part of a cine clip:

  1. Set the start range of the cine playback. To do so, drag the left frame marker on the Cine Playback control to where you want to start the playback.

  2. Set the end range of the cine playback. To do so, drag the right frame marker to where you want to end the playback.

  3. If the cine clip is paused, resume the cine playback. To do so, click the Play icon on the Cine Playback control.

    4. The slider moves between the frame markers only, indicating that the cine clip is playing within the range that you have specified.


Viewing patient information and documents

This section describes how to access patient information and documentation using the Patient Portfolio.

This section contains the following topics:

About the Patient Portfolio
Viewing patient and study information
Viewing patient documentation


About the Patient Portfolio

This section provides an overview of the Patient Portfolio.

This section contains the following topics:

Purpose of the Patient Portfolio
Patient Portfolio work area


Purpose of the Patient Portfolio

The Patient Portfolio enables you to access patient and study information, and the documentation associated with patient studies. You can view the following patient documentation:

  • Patient reports
  • Voice clips

    • Note: If you are viewing the reports for a teaching album, all of the patient information is anonymous. In addition, dates are replaced with 99/99/9999.


Patient Portfolio work area

This section identifies the components of the Patient Portfolio work area.

This section contains the following topics:

About the Patient Portfolio
Patient Portfolio sidebar
Patient Portfolio display area


About the Patient Portfolio

The Patient Portfolio displays information about the patient whose study is currently open. In addition, it lists the patient documentation associated with the patient.

Components of the Patient Portfolio work area

The following table describes the Patient Portfolio work area components.

Component
Meaning
1. Patient Portfolio sidebar
Lists the Patient Information folder, study information folder, reports, and voice clips for the patient whose study is open or selected.
2. Document display area
Displays information about the selected patient or a patient document.


Patient Portfolio sidebar

The Patient Portfolio sidebar consists of folders. Each folder provides access to patient information, study information, or patient documentation. The information and documentation available for each study are listed in the Patient Portfolio sidebar folders. See Patient Portfolio sidebar folders.

Patient Portfolio sidebar folders

The following table describes the Patient Portfolio sidebar folders.

Folder
Description
Patient Information folder
Displays all available patient information, for example the patient's name, date of birth, and patient ID. See Viewing patient information.
Study Information folder
Displays the Study Information, including treatment, location, physician, and identification and tracking details. See Viewing study information.
Contains a list of reports and voice clips. The type of documentation available is identified by an icon and link. For details, see Viewing patient documentation.


Patient Portfolio display area

The Patient Portfolio display area displays the following information about the patient whose study is currently open:

  • Patient information. See Viewing patient information.
  • Study information. See Viewing study information.
  • Preliminary and final reports See Viewing and printing reports.
  • Voice clipsFor details, see Playing voice clips.


Displaying the Patient Portfolio

The Patient Portfolio is displayed from any open study.

To display the Patient Portfolio from an open study:

  1. Open the study whose patient documentation you want to view. See Opening studies.
  2. Click the View Documents icon on the main toolbar.

    3. The Patient Portfolio is displayed, listing the patient and study information, as well as the patient documentation associated with the patient.


Viewing patient and study information

This section describes how to view patient and study information in the Patient Portfolio.

This section contains the following topics:

Viewing patient information
Viewing study information


Viewing patient information

The Patient Information page displays information about the patient associated with the open study.

Steps for this task

To display patient information:

  1. Display the Patient Portfolio. See Displaying the Patient Portfolio.
  2. In the Portfolio sidebar, click the Patient Information folder.

    3. The patient information is displayed in the Portfolio display area. See Patient information displayed.

Patient information displayed

The following table describes the information that can be viewed.

Information
Description
Treatment related details
Message describing unresolved QA issues, Contrast Allergies, Medical Alerts, Pregnancy Status
Patient details
Age, Gender, Ethnic Origin

Note: Patient age is calculated based on the age of the patient when the anchor study was performed. If the age obtained is less than or equal to 30 days, a D suffix is used. If the age is less than or equal to 23 months, an M suffix is used. If the age is more than 23 months, a Y suffix is used. For example, 20 D would denote an age of 20 days. 14 M would denote an age of 14 months, and 27 Y would denote an age of 27 years.

Tracking and identification information
Alternate Patient IDs, patient custom fields

Note: Depending on the configuration at your site, these fields may not be displayed.

Note: Additional patient information may be displayed depending on the configuration at your site.


Viewing study information

The Study Information page displays information about the selected study.

Steps for this task

To display study information:

  1. Display the Patient Portfolio. See Displaying the Patient Portfolio.
  2. In the Portfolio sidebar, click the Study Information folder for the study whose information you want to view.
    Folder icon
    Description

    Display study information for the open study.

    Display study information for other studies belonging to the same patient.

    3. The study information is displayed in the Portfolio display areaSee Study information displayed.

Study information displayed

The following table describes the information that can be viewed.

Information
Description
Treatment related details
Indications, Diagnosis, message describing QA issues, Contrast Allergies, Medical Alerts, Pregnancy Status
Location details
Patient Location, Patient Class, Device Location, Body region
Study details
Study ID
Associated physicians
Radiologist the study is assigned to, Radiologist who marks study as Reported, Requesting Physician, Referring Physician, and Technologist who captured the images
Patient details
Age, Gender, Ethnic Origin
Tracking and identification information
Alternate Patient IDs, Admission ID, Placer Order Number, Filler Order Number, Requested Procedure ID, Accession Number

Note: Depending on the configuration at your site, these fields may not be displayed.

Note: Additional study information may be displayed depending on the configuration at your site.


Viewing patient documentation

This section describes how to access and view patient reports and voice clips.

This section contains the following topics:

Viewing and printing reports
Playing voice clips


Viewing and printing reports

The Patient Portfolio enables you to view final and preliminary reports. You can view and print a report.

Display formats for reports

A report is displayed in either HTML or Portable Document Format (PDF). The display format is determined by the original format of the report when it was created.

The following table describes the display format for reports.

Original format
Format displayed
ASCII or RTF
HTML format, in the Web browser
PDF
Viewed in PDF format, in Adobe® Reader®

Note: The Adobe® Reader® can be downloaded from the web site at: www.adobe.com

How are reports created

Reports are created in any of the following ways:

  • In Horizon Rad Station or Horizon Sono Station, using any of the following tools:
      • Rad Report composition tool. Reports created using Rad Report are saved in Rich Text Format (RTF). For details, refer to the Rad Report User's Guide.
      • Horizon Sono Station. Reports created using Horizon Sono Station are saved in PDF. For details, refer to the Horizon Sono Station User's Guide.
  • Through a third-party Radiology Information System (RIS) or other reporting system used at your site. Reports received from a third-party system are saved in ASCII format.

Viewing a report

To view a report:

  1. Display the Patient Portfolio. For details, see Displaying the Patient Portfolio.
  2. In the Portfolio sidebar, click the report icon next to the report you want to view.
    Icon
    Meaning

    Final report. A report that cannot be modified or resaved.

    Preliminary report. A report that may still require modification after further review.

    Note: Reports cannot be modified in Horizon Rad Station.

    3. The report is displayed in one of the following formats:

    • HTML in the Portfolio display area.
    • PDF in Adobe® Reader®.

Printing a report

To print a report:

  1. Display the report you want to print. Follow steps 1-2 of Viewing and printing reports.
  2. In the Document Display area, under the report heading, click Show Printer-Friendly Version.

    3. A print preview of the report is displayed along with the Print dialog box.

  3. Select the printer to which you want to print, and then click Print.
    Note: When you print a PDF report from Adobe® Reader®, the report headers are not included.


Playing voice clips

Voice clips are stored as .WAV files. You can play a voice clip, using any of the following media players:

  • Windows Media® Player
  • Apple QuickTime™ Player
    Note: To play WAV files using the Apple QuickTime™ Player, you need to install the Apple QuickTime™ Pro audio and video authoring software. For details, visit the Web site at: www.apple.com

Steps for this task

To play a voice clip:

  1. Display the Patient Portfolio. For details, see Displaying the Patient Portfolio.
  2. In the Portfolio sidebar, click the link to the voice clip you want to play.

  3. The voice clip and associated information are displayed in the Portfolio display area. Click the Play Voice Clip button.

    4. The voice clip is played in the appropriate media player.

  4. To close the voice clip, close the media player.


Working with display protocols

This section describes how to use display protocols.

This section contains the following topics:

About display protocols
Applying a display protocol
Working with display protocol stages


About display protocols

This section describes display protocols.

What is a display protocol

A display protocol is a digital equivalent of a hanging protocol. It contains an ordered collection of display protocol stages through which the user can navigate to view the anchor study and any reference studies in a useful and organized fashion. Display protocols enable Radiologists to perform diagnosis efficiently.

Display protocol stages can be interpreted as display protocols within display protocols. They define the image display area, by specifying which stages are displayed and how they are displayed. For details, see Understanding display protocol stages.

Attributes of a display protocol

The attributes of a display protocol are specified when the display protocol is created in Horizon Rad Station™ Advanced. Display protocols cannot be created in Horizon Rad Station™ Disc Advanced Viewer.

Each display protocol contains the following attributes:

Attributes
Details
General Properties
The General properties include:
  • Name and author of the display protocol
  • Anchor Applicability Rules, which are the filter criteria that determine whether the display protocol is relevant to an open study (For details, see What is a relevant display protocol.)
  • Viewport layout and appearance options

    • Note: Once a display protocol is created, the ownership level, and viewport layout and appearance options cannot be modified.

Reference Studies properties
The Reference Studies properties, also known as the Reference Relevancy Rules, include:
  • Filter criteria that identify studies relevant for interpreting the anchor study
  • Whether to open the relevant studies automatically
  • Options that specify which relevant studies to open
Layout and presentation settings of each display protocol stage
The layout includes:
  • Number of viewports on each screen
  • Layout of images in each viewport
  • Series placement in each viewport
The presentation settings include:
  • Window/Level for each viewport
  • Zoom/Pan settings for each viewport
  • Image orientation (rotation and flip) for each viewport
  • Series display mode for each viewport
  • Linking status for each viewport
For details, see Attributes of a display protocol stage.


Applying a display protocol

This section describes how to apply a display protocol to an open study.

This section contains the following topics:

Overview of applying a display protocol
Automatically applying a display protocol
Manually applying a display protocol


Overview of applying a display protocol

When a display protocol is applied to a study, HRS Disc Advanced Viewer performs the following tasks:

Task
Details

1 Identifies relevant studies

HRS Disc Advanced Viewer uses the Reference Studies properties of the display protocol to identify studies relevant for interpreting the anchor study. If configured to do so, HRS Disc Advanced Viewer opens those studies as reference studies. Depending on the configuration, up to nine most recent relevant studies can be automatically opened.

Note: Depending on the site configuration, grouped studies may be considered as relevant studies. In this case, they may also be automatically opened. For details, contact McKesson Medical Imaging Group.

2 Displays images in the anchor study and reference studies

HRS Disc Advanced Viewer displays images in the anchor study and reference studies, according to the layout and presentation settings of the display protocol.

For details, see Attributes of a display protocol.

Two ways to apply a display protocol

Display protocols can be applied automatically and manually. For details, see the following topics:

  • Automatically applying a display protocol
  • Manually applying a display protocol


Automatically applying a display protocol

When you open a study, Horizon Rad Station™ Disc Advanced Viewer automatically determines a list of relevant display protocols, and applies the most appropriate one to the study. For details, see Overview of applying a display protocol.

What is a relevant display protocol

Relevancy of display protocols is determined by the Anchor Applicability Rules, which are the following filter criteria:

  • Modalities
  • Body Regions
  • Procedure Types

When you open a study, HRS Disc Advanced Viewer compares the study information with the filter criteria of all the display protocols that are available to you. A display protocol is relevant to a study when the study information matches all the filter criteria.

Filter criterion to match
Meaning
Modality
The modality of the study matches at least one of the modalities specified in the display protocol.
Body Regions
At least one of the body regions associated with the study matches at least one of the body regions specified in the display protocol.
Procedure Types
At least one of the procedure types associated with the study matches at least one of the procedure types specified in the display protocol.

The following table describes the conditions when a display protocol becomes relevant.

If...
Then...
A display protocol contains the CT modality as the filter criterion
The display protocol becomes relevant when you open a CT study.
A display protocol contains the Head body region as the filter criterion
The display protocol becomes relevant when you open a study associated with the Head body region.
A display protocol contains the Bone Density Spine procedure type as the filter criterion
The display protocol becomes relevant when you open a study associated with the Bone Density Spine procedure type.
A display protocol contains the CT modality and Head body region as the filter criteria
The display protocol becomes relevant when you open a CT study associated with the Head body region.

If the information is not available, the corresponding filter criterion is ignored. For example, if a study is not associated with any body region, HRS Disc Advanced Viewer checks the study information against the Modalities and Procedure Type filters criteria only.

The filter criteria are specified when the display protocol is created.

Selecting the most appropriate display protocol

A study can have more than one relevant display protocol. The ranking determines which relevant display protocol is automatically applied when the study is opened. The default display protocol is the one that has the highest ranking. You can set a display protocol as the default when you create it in HRS Advanced.

Note: By default, the built-in Generic display protocol is applied. See Applying the Generic display protocol.

Applying the Generic display protocol

The Generic display protocol is a built-in display protocol for studies of any modality. It provides a generic way to display studies. By default, it has the highest ranking and is automatically applied when a study is opened.

When the Generic display protocol is applied, HRS Disc Advanced Viewer performs the following tasks:

Task
Details

1 Identifies and opens relevant studies

A study is considered relevant for interpreting the anchor study when:
  • The study has at least one body region in common with the anchor study, and
  • The study was performed within the last six months.
Up to two most recent relevant studies can be opened.

2 Displays images using the most appropriate way

Based on the modality of the studies, HRS Disc Advanced Viewer identifies the most appropriate way to display the images, and displays the images accordingly. This also includes creating display protocol stages. For details on display protocol stages, see Understanding display protocol stages.

Note: The Generic display protocol cannot be modified or deleted.


Manually applying a display protocol

When you open a study, a display protocol is automatically applied to it. For details, see Automatically applying a display protocol. However, you can manually apply a different display protocol.

Applying a display protocol

To manually apply a display protocol to the study:

  1. Click the Display Protocol button at the top of the work area. The button displays information about the currently applied display protocol.

  2. Apply the display protocol of your choice:
    If...
    Then...
    Applying a relevant display protocol, which matches the modality, body region, and procedure type of the study
    From the menu that is displayed, select the display protocol of your choice.

    Note: The display protocols are listed according to their ranking.

    Applying a display protocol that matches only the modality of the study
    Point to By Modality Only, and select the display protocol.
    Applying a display protocol that matches only the modality and body region of the study
    Point to By Modality and Body Regions, and select the display protocol.

    3. The display protocol is applied. For details, see Overview of applying a display protocol.


Working with display protocol stages

This section describes how to work with display protocol stages.

This section contains the following topics:

Understanding display protocol stages
Navigating the display protocol stages


Understanding display protocol stages

Display protocol stages can be interpreted as display protocols within display protocols. They define the image display area by specifying which stages are displayed and how they are displayed. See Attributes of a display protocol stage.

Multiple stages may exist within a single display protocol, allowing you to view images in different contexts. See Types of display protocol stages.

Attributes of a display protocol stage

The attributes of a display protocol stage are specified when the display protocol that contains the stage is created in HRS Advanced.

The following table describes the attributes of a display protocol stage.

Attributes
Example
Number of viewport on each screen
Display four viewports on each screen, using the Four Up (2x2) layout
Image layout in each viewport
Display one image at a time in each viewport, using the One Up (1x1) layout
Series placement in each viewport
Display the series as follows:
  • T1 series of the anchor study, in the top left viewport
  • T2 series of the anchor study, in the top right viewport
  • T1 series of the reference study, in the bottom left viewport
  • T2 series of the reference study, in the bottom right viewport
Presentation settings for images displayed in each viewport
Display the images in all viewports as follows:
  • Zoom the images to fit the viewport
  • Display the images with their initial Window/Level
  • Display the images in their initial orientation
  • Display the series in Standard mode
  • Link the viewport

Types of display protocol stages

The following table describes the four types of display protocol stages. Each display protocol stage type represents the context in which the stage is used.

Stage type
Meaning
Survey
Used for quickly viewing all the images in the anchor study.
Comparison
Used for viewing images in multiple studies.
Typically, this stage is for comparing images in the anchor study and its reference studies. It can be used for same modality comparison, or cross modality comparison.
Review
Used for reviewing flagged images in the anchor study, particularly as an aid for dictating reports.
Other
Used for any other purpose not covered by the other types.

The display protocol stage type is specified when the stage is added.

Empty display protocol stages

Display protocol stages that do not display images are considered to be empty.

You can choose to skip or display empty display protocol stages when you navigate to them.


Navigating the display protocol stages

You can navigate the stages of the currently applied display protocol, by:

  • Moving through the stages
  • Jumping to a particular stage

Moving through the display protocol stages

To move through the stages:

If...
Then...
Displaying the stage immediately preceding the currently displayed stage
Click the Stage < icon on the main toolbar.
Or, do the following:
  • Click the Display Protocol button at the top of the work area. The button displays information about the applied display protocol and the current stage.

  • From the menu that is displayed, select Previous Stage.
Displaying the stage immediately after the currently displayed stage
Click the Stage > icon on the main toolbar.
Or, do the following:
  • Click the Display Protocol button at the top of the work area. The button displays information about the applied display protocol and the current stage.

  • From the menu that is displayed, select Next Stage.

Note: You can also use your own shortcuts to move through the stages. To set up shortcuts, see Adding and modifying user shortcuts.

The corresponding stage is displayed.

Jumping to a particular display protocol stage

To jump to particular stage:

  1. Click the Display Protocol button at the top of the work area. The button displays information about the applied display protocol and the current stage.

  2. Point to View/Edit Stages, and then select the stage that you want to display.

    3. The corresponding stage is displayed.


Setting preferences

This section describes how to set preferences for using the Horizon Rad Station™ Disc Advanced Viewer.

Note: Any changes you make to preferences or user shortcuts do not persist after you close the Horizon Rad Station™ Disc Advanced Viewer.

This section contains the following topics:

Main toolbar preferences
Power Scrolling preferences
Right-click menu preferences
User shortcuts


Main toolbar preferences

Main toolbar preferences specify which icons are displayed. For details on the main toolbar, see About the main toolbar.

Default site settings

The default main toolbar contains the following icons, in the listed order:

  • Study List
  • Display study details
  • View Documents
  • Help
  • Annotate
  • Window/Level
  • Zoom
  • Pan
  • Flag
  • Preferences
  • Quit

Customizing the main toolbar

You can customize the main toolbar preferences, in the following ways:

  • Add or remove icons
  • Rearrange the order of the icons
  • Show or hide the icon labels
  • Hide the toolbar and change its placement
  • Reset the preferences to the default site settings

To set the main toolbar preferences:

  1. Click the Preferences icon on the main toolbar.

    2. The Preferences dialog box is displayed.

  2. Click Main Tool Bar in the left pane.

    3. The Main Tool Bar Menu preferences are listed on the right. The Display list shows the current main toolbar preferences.

  3. To add or remove icons:
    If...
    Then...
    Adding icons
    From the Available list, select the icons, and then click Add.
    The icons are moved to the bottom of the Display list.
    Removing icons
    From the Display list, select the icons, and then click Remove.
    The icons are moved to the Available list.

    Note: At least one icon must remain in the Display list.

  4. To rearrange the order of the icons:
    If...
    Then...
    Moving an icon up or down one entry on the main toolbar
    From the Display list, select the icon, and then click Up or Down.
    Moving an icon to the top or bottom of the main toolbar
    From the Display list, select the icon, and then click Top or Bottom.
    Note: Alternatively, you can drag the icon up and down the Display list.
  5. To display or hide the icon labels:
    If...
    Then...
    Displaying the labels
    Select the Show label for displayed tools check box.
    Hiding the labels
    Clear the Show label for displayed tools check box.
  6. To reset the preferences to the default site settings:
    • Click Reset.
    • A confirmation message is displayed. Click Yes.

  7. Do one of the following:
    • To apply the preferences, click Apply.
    • To apply the preferences and close the Preferences dialog box, click OK.


Power Scrolling preferences

The Power Scroll preferences specify whether to enable Power Scrolling, which enables you to quickly scroll through large multi-slice series. In addition, you can specify the following settings:

  • Whether the scrolling speed is determined by how fast you move the mouse, or the location of the mouser pointer
  • How to start Power Scrolling
  • The direction to scroll through a series

For details on using Power Scrolling, see Moving through a series using Power Scrolling.

Steps for this task

To set Power Scrolling preferences:

  1. Click the Preferences icon on the main toolbar.

    2. The Preferences dialog box is displayed.

  2. Select Power Scrolling in the left pane. The Power Scrolling preferences are listed on the right.
  3. Specify whether to enable Power Scrolling.
    If...
    Then...
    Enabling Power Scrolling
    Select the Enable check box.
    Disabling Power Scrolling
    Clear the Enable check box.
  4. If Power Scrolling is enabled, set the Power Scroll Mode, which specifies how the scrolling speed is determined:
    If...
    Then...
    Scrolling speed depends on how fast you move the mouse
    Click Proportional.
    Scrolling speed depends on the location of the mouser pointer
    Click Velocity.
  5. If Power Scrolling is enabled, set the Mouse Control, which specifies how to start Power Scrolling:
    If...
    Then...
    Staring Power Scrolling by holding down the mouse wheel or middle mouse button
    Click Mouse Drag.
    Staring Power Scrolling by clicking the mouse wheel or middle mouse button
    Click Mouse Click.
  6. If Power Scrolling is enabled, set the Scroll Orientation, which specifies the Power Scroll direction:
    If...
    Then...
    Scrolling by moving the mouse up and down
    Click Vertical.
    Scrolling by moving the mouse left and right
    Click Horizontal.
  7. Do one of the following:
    • To apply the preferences, click Apply.
    • To apply the preferences and close the Preferences dialog box, click OK.


Right-click menu preferences

Right-click menu preferences specify which menu options are included on the image right-click menu. The image right-click menu is displayed by right-clicking an image.

Default site settings

The default image right-click menu contains the following options, in the listed order:

  • Select
  • Annotate
  • Window/Level
  • Zoom
  • Pan
  • Flag
  • Preferences

Customizing the image right-click menu

You can:

  • Add or remove menu options
  • Rearrange the order of the menu options
  • Reset the right-click menu preferences to the default site settings

To customize the image right-click menu:

  1. Click the Preferences icon on the main toolbar.

    2. The Preferences dialog box is displayed.

  2. Click Right-Click Menu in the left pane.The Right Click Menu preferences are listed on the right. The Display list shows the current right-click menu preferences.
  3. To add or remove menu options:
    If...
    Then...
    Adding menu options
    From the Available list, select the menu options, and then click Add.
    The menu options are moved to the bottom of the Display list.
    Removing menu options
    From the Display list, select the menu options, and then click Remove.
    The menu options are moved to the Available list.

    Note: At least one menu option must remain in the Display list.

  4. To rearrange the order of the menu options:
    If...
    Then...
    Moving a menu option up or down
    From the Display list, select the menu option, and then click Up or Down.
    Moving a menu option to the top or bottom of the image right-click menu
    From the Display list, select the menu option, and then click Top or Bottom.
    Note: Alternatively, you can drag the menu options up and down the Display list.
  5. To reset the preferences to the default site settings, do the following:
    • Click Reset.
    • A confirmation message is displayed. Click Yes.

  6. Do one of the following:
    • To apply the preferences, click Apply.
    • To apply the preferences and close the Preferences dialog box, click OK.


User shortcuts

This section describes how to work with shortcuts for your personal use.

This section contains the following topics:

Adding and modifying user shortcuts
Removing user shortcuts
Restoring user shortcuts


Adding and modifying user shortcuts

Shortcuts enable you to perform tasks quickly. They eliminate the need to click an icon, select a menu option, or carry out a series of steps.

You can define shortcuts or modify shortcuts for your personal use. However, any definitions or modifications you make to shortcuts do not persist after you end your Horizon Rad Station™ Disc Advanced Viewer session.

For a list of tasks that can be performed using shortcuts, see Available shortcuts.

Restrictions for adding and modifying user shortcuts

The following restrictions exist:

  • Some Windows® shortcuts are reserved and cannot be assigned to a command. For details, see Reserved Windows® shortcuts.
  • Some shortcuts are view-only and cannot be modified.

Keyboard and mouse shortcuts

The following table describes the two types of shortcuts in Horizon Rad Station.

Shortcut type
Meaning
Keyboard
A keyboard shortcut can be one of the following:
  • A key on the keyboard:
    • A character, for example, a letter, number, or symbol
    • A function key, for example, F2
    • A navigation key, for example, Up arrow key
  • One or more modifier key (Ctrl, Alt, Shift) in conjunction with a key on the keyboard.
Mouse
A mouse shortcut can be one of the following:
  • A mouse action:
    • Mouse click
    • Mouse drag
    • Wheel scroll
  • One or more modifier keys (Ctrl, Alt, Shift) in conjunction with a mouse action.

A command can have one keyboard shortcut and/or one mouse shortcut. Commands represent tasks to which shortcuts can be assigned.

Adding a user shortcut

To add a user shortcut:

  1. Click the Preferences icon on the main toolbar.

    2. The Preferences dialog box is displayed.

  2. Select Shortcuts (User) in the left pane. The user shortcuts are displayed on the right.
  3. List the commands in one of the following ways:
    If...
    Then...
    Listing commands belonging to a particular category only

    1 Click the View box, and then select All Commands - Grouped.

    The command categories are listed.

    2 Expand the category of your interest, by clicking the plus (+) sign beside it.

    Listing all the commands
    Click the View box, and then select All Commands - List.
    Listing the basic commands only
    Click the View box, and then select Basic Commands.

    Note: Basic commands are pre-configured for your site.

  4. Click the command to which you want to assign a user shortcut.

    5. Description of the selected command, if available, is displayed.

  5. Define a keyboard shortcut and/or mouse shortcut for the command:
    If...
    Then...
    Defining a keyboard shortcut

    1 Under Keyboard, enter the shortcut key in the box below the check boxes.

    2 If necessary, specify the modifier keys, by selecting the Ctrl, Alt, and/or Shift check boxes.

    3 Click Modify.

    Defining a mouse shortcut

    1 Under Mouse, click the box below the check boxes, and then specify the mouse action for the shortcut. The available options differ for different commands.

    2 If necessary, specify the modifier keys, by selecting the Ctrl, Alt, and/or Shift check boxes.

    3 Click Modify.

    Note:
    • A shortcut cannot be assigned to more than one command.
    • Some commands may not support a keyboard shortcut or mouse shortcut.
  6. Do one of the following:
    • To apply the preferences, click Apply.
    • To apply the preferences and close the Preferences dialog box, click OK.

Modifying a user shortcut

To modify a user shortcut:

  1. Follow steps 1-3 in Adding a user shortcut.
  2. Click the command whose shortcut you want to modify. Description of the selected command, if available, is displayed.
  3. Modify the keyboard shortcut and/or mouse shortcut as follows:
    If...
    Then...
    Modifying a keyboard shortcut

    1 Under Keyboard, specify a different shortcut key and/or modifier key.

    2 Click Modify. This button is dimmed if the shortcut is view-only.

    Modifying a mouse shortcut

    1 Under Mouse, specify a different mouse action, and/or modifier key.

    2 Click Modify. This button is dimmed if the shortcut is view-only.

    Note:
    • A shortcut cannot be assigned to more than one command.
    • Some commands may not support a keyboard shortcut or mouse shortcut.
  4. Do one of the following:
    • To apply the preferences, click Apply.
    • To apply the preferences and close the Preferences dialog box, click OK.


Removing user shortcuts

You can remove your user shortcuts.

Restriction for removing user shortcuts

Some shortcuts are view-only and cannot be removed.

Steps for this task

To remove a user shortcut:

  1. Follow steps 1-3 in Adding a user shortcut.
  2. Click the command whose shortcut you want to remove. Description of the selected command, if available, is displayed.
  3. Remove the keyboard and/or mouse shortcut as follows:
    If...
    Then...
    Removing a keyboard shortcut
    Under Keyboard, click Remove.
    Removing a mouse shortcut
    Under Mouse, click Remove.
    Note: The Remove button is dimmed if the shortcut is view-only.
  4. Do one of the following:
    • To apply the preferences, click Apply.
    • To apply the preferences and close the Preferences dialog box, click OK.


Restoring user shortcuts

You can restore your user shortcuts, to match the default shortcuts. Default shortcuts are defined by users who have the authority to modify default shortcuts. If there is no default shortcut for the command, the user shortcut is deleted.

You can restore an individual user shortcut, or all user shortcuts at once.

Restoring a user shortcut

To restore a user shortcut:

  1. Follow steps 1-3 in Adding and modifying user shortcuts.
  2. Click the command whose shortcut you want to restore. Description of the selected command, if available, is displayed.
  3. Restore the keyboard and/or mouse shortcut as follows:
    If...
    Then...
    Restoring a keyboard shortcut
    Under Keyboard, click Restore.
    Restoring a mouse shortcut
    Under Mouse, click Restore.
  4. Do one of the following:
    • To apply the preferences, click Apply.
    • To apply the preferences and close the Preferences dialog box, click OK.

Restoring all user shortcuts

To restore all of your user shortcuts:

  1. Follow steps 1-2 in Adding a user shortcut.
  2. Click Restore All Site Defaults.

    3. A confirmation message is displayed.

  3. Click Yes to restore all user shortcuts to default shortcuts.


Closing studies and exiting

This section describes how to close studies and exit the Horizon Rad Station™ Disc Advanced Viewer.

This section contains the following topics:

Closing studies
Exiting the Horizon Rad Station™ Disc Advanced Viewer


Closing studies

This section describes how to close studies.

Steps for this task

To close a study:

  • In an open study, perform one of the following steps, depending on how many studies are included on the removable media or in the folder:
    If the removable media or folder contain...
    Then...
    A single study
    • Close the viewer. See Exiting the Horizon Rad Station™ Disc Advanced Viewer.
    One or more studies

    1 Click the Study list icon on the main toolbar.

    The Study list is displayed.

    2 Click a another study in the Study list.

    The currently open study is closed, and the other study is displayed.

    • Note: The Horizon Rad Station™ Disc Advanced Viewer enables you to view one study at a time. When you open another study, the study that was previously open is automatically closed.


Exiting the Horizon Rad Station™ Disc Advanced Viewer

This section describes how to exit the Horizon Rad Station™ Disc Advanced Viewer.

Steps for this task

To exit the Horizon Rad Station™ Disc Advanced Viewer:

  1. On the upper right hand corner of the Horizon Rad Station™ Disc Advanced Viewer application window, click the User, User button.

  2. Click Quit.

    3. The Horizon Rad Station™ Disc Advanced Viewer is closed.

    -or-

    Alternatively, instead of performing steps 1 to 2, click the Quit icon on the main toolbar.


Horizon Rad Station™ Disc Advanced Viewer work area

This section describes the Horizon Rad Station™ Disc Advanced Viewer work area.

This section contains the following topics:

Understanding the Horizon Rad Station™ Disc Advanced Viewer work area
Patient Identification button
Display Protocol button
Study Information bar
Study toolbar
Using the main toolbar
Using the Thumbnail toolbar
Understanding viewports


Understanding the Horizon Rad Station™ Disc Advanced Viewer work area

This section identifies the main components of the Horizon Rad Station™ Disc Advanced Viewer work area.

Work area components

The following table lists the components of the Horizon Rad Station™ Disc Advanced Viewer work area..

Component
Description
Close icon
Closes all studies belonging to the patient.
Patient Identification button
Displays information about the patient whose study you are currently viewing. See Patient Identification button.
If you are viewing a teaching album, the name of the teaching album is displayed.
Display Protocol button
Displays information about the display protocol applied to the study. See Display Protocol button.
Main toolbar
Displays a collection of icons. Each icon represents a feature of Horizon Rad Station™ Disc Advanced Viewer. See Using the main toolbar.
Study Information bar
Displays information about the study. See Study Information bar.
Study toolbar
Displays the icons for setting the screen layout and navigating studies. See Study toolbar.
Thumbnail toolbar
Provides an overview of each open study. The thumbnail toolbar indicates:
  • The number of series in the study
  • The types of images in the series
  • The number of flagged images in the study
  • Whether the study contains patient documentation (reports, audio messages, and/or diagrams)
See Using the Thumbnail toolbar.
Viewport
Enables you to view and manipulate images in a series. See Understanding viewports.


Patient Identification button

The Patient Identification button is located at the top of the work area. It displays information about the patient whose study you are currently viewing.

If you are viewing a teaching album, the name of the teaching album is displayed.

Information on the Patient Identification button

The Patient Identification button contains the following information:

Patient information
Details
Placement in the order of patients whose studies are open
The patients are sorted in ascending order (A-Z) by last name and first name.
For example, if studies for Bob Dendoff and Patricia Rose are open, 1 of 2 is displayed for Bob Dendoff.
Name
The patient name is displayed in the format of last name, first name middle name.
Patient ID
Identification number assigned to the patient. For a multi-site hospital, the ID Context that represents the site is also displayed beside the Patient ID.
Age
The patient's age at the time the study was performed. For patients who were under two years of age at the time the study was performed, their age is displayed in months, not years.
For example:
  • 65Y means that the patient was 65 years old.
  • 18M means that the patient was 18 months old.
Gender
The patient's anatomical sex. Possible options are:
  • F (Female)
  • M (Male)
  • O (Other)
If the patient gender is unknown, it is not displayed.
Accession Number
Unique identification number that a HIS, RIS, or third-party ordering system assigns to a study. Some sites use this number to track patient visits for billing purposes.


Display Protocol button

The Display Protocol button is located at the top of the work area. It displays information about the display protocol applied to the study you are currently viewing. For details on display protocols, see About display protocols.

Information on the Display Protocol button

The Display Protocol button contains the following information:

Display protocol information
Details
Name
Displays the name of the display protocol applied to the study you are viewing. For example, CT Head.

Note: When a Bookmark is applied to the study, Bookmark in Use is displayed instead. For details, see Using Bookmarks.

Current display protocol stage
Displays the following information about the current display protocol stage:
  • Placement in the order of the stages, for example, Stage: 1 of 4 means that the stage is the first of the four stages the display protocol contains.
  • Name of the stage. For example, Survey.
For details on display protocol stages, see Understanding display protocol stages.

Using the Display Protocol button

When you click the Display Protocol button, you can apply another display protocol to the study.

For details, see Working with display protocols.


Study Information bar

The Study Information bar displays information about the studies that you are currently viewing. It enables you to:

  • View information about the anchor study and reference studies that are displayed on different monitors. The anchor study is the first study opened, and reference studies are additional studies opened for the same patient.
  • Compare information about the anchor study and reference studies that are displayed on the same monitor.

Information on the Study Information bar

The Study Information bar contains the following information.

Study information
Details
Other studies icon
Whether the patient has other studies.
The following icon indicates that the patient has only one study:
The following icon indicates that the patient has multiple studies:
Study priority
The study priority is displayed if:
  • The study is the anchor study, and
  • The study has one of the two highest priorities (Stat or High)

    • Note: The name of the priorities can be configured in PACS Admin. For details, refer to the Horizon Medical Imaging™ Administrator's Guide, or the Online Help within PACS Admin.

Study status
The current standing of the study in the workflow.
  • For the anchor study, the status is displayed if the status is In-Progress, Needs Over-Read, Transcribed, Dictated, or Reported.
  • For the reference studies, the status is displayed if the status is In-Progress or unreported.
Study Sequence
The sequence in which studies were opened:
  • The anchor study is indicated by the letter A.
  • Reference studies are indicated by the letter R, followed by a number. The order of the reference studies is based on the study date. For example, the most recent reference study is labelled R1, the second most recent reference study is labelled R2, and so on.
Study date
Date on which the study was performed. For example, 12-May-2000.
Study time
Time at which the study was performed. For example, 11:58.
Modality
Types of images the study contains. For example, MR.

Using the Study Information bar

When you click the Study Information bar, you can list and open additional studies belonging to the patient. However, there must be additional studies belonging to the patient.


Study toolbar

The Study toolbar enables you to set the screen layout and navigate studies. It is located below the main toolbar .

Study toolbar icons

The Study toolbar includes the following icons.

Icon
Meaning
Screen layout
Set the screen layout. For details, see Setting the screen layout.
Cycle Previous
Display the previous set of series within the selected study. For details, see Cycling series.
Cycle Next
Display the next set of series within the selected study. For details, see Cycling series.
Close Study
Close the study. This icon is dimmed when no studies are open.


Using the main toolbar

This section describes the main toolbar, and how to modify and resize it.

This section contains the following topics:

About the main toolbar
Modifying the main toolbar


About the main toolbar

The main toolbar is a collection of icons. Each icon represents a feature or a task performed in Horizon Rad Station™ Disc Advanced Viewer. The main toolbar is displayed at the top right corner of the work area.

Note: The icon labels can be displayed or hidden. For details, see Main toolbar preferences.

Default main toolbar

The default main toolbar is displayed the first time you start Horizon Rad Station™ Disc Advanced Viewer. It contains the following icons, in the listed order:

  • Study List
  • Display study details
  • View Documents
  • Help
  • Annotate
  • Window/Level
  • Zoom
  • Pan
  • Flag
  • Preferences
  • Quit

Manipulating the main toolbar

The main toolbar can be quickly modified. See Modifying the main toolbar.


Modifying the main toolbar

You can quickly modify the main toolbar in the following ways:

  • Add or remove an icon
  • Rearrange order of an icon
    Note: The main toolbar can also be modified in your Main toolbar Preferences. See Main toolbar preferences.

Adding a main toolbar icon

An icon can be added to the end of the main toolbar.

To add an icon to the main toolbar:

  1. Right-click anywhere on the main toolbar, and then select Add Tool.

    2. The Preferences dialog box is displayed, listing the Main Tool Bar Menu preferences on the right.

  2. In the Available list, click the icon that you want to add.
  3. Click Add.

    4. The icon is moved to the bottom of the Display list.

  4. Click OK.

Removing a main toolbar icon

To quickly remove an icon:

  • Right-click the icon that you want to remove from the main toolbar, and then select Remove Tool.

Rearranging the order of the icons

To quickly rearrange the order of icons:

  • Drag the icon to where you want to place on the main toolbar, and then release the mouse button.


Using the Thumbnail toolbar

This section describes how to use the Thumbnail toolbar.

This section contains the following topics:

About the Thumbnail toolbar
Thumbnails
Thumbnail dialog box
Displaying and hiding the Thumbnail toolbar


About the Thumbnail toolbar

The Thumbnail toolbar provides an overview of each open study. It indicates the following information:

  • The number of series in the study
  • Information about the series
  • The number of flagged images in the study
  • Whether the study contains patient documentation (reports, audio messages, and/or diagrams)

The Thumbnail toolbar can be displayed or hidden. See Displaying and hiding the Thumbnail toolbar.

Displaying the Thumbnail toolbar on multiple monitors

In a multiple monitor configuration, an exact copy of the Thumbnail toolbar is displayed on each screen. The thumbnails of the series currently displayed on all the monitors, are surrounded by a solid border. See also Thumbnail appearance.

Note: If you switch between open studies, the Thumbnail toolbar no longer represents series displayed on all monitors, but only those displayed on the monitor where it is displayed. Only the thumbnails representing series currently displayed on each monitor are surrounded by a solid border.

Thumbnail toolbar components

The following table describes the Thumbnail toolbar components.

Thumbnail toolbar component
Description
Study Container
Closed Study Container
Open Study Container
Represents an open study for the patient. By default, the Study Container is open. You can:
  • Close the Study Container, by clicking the collapse (<<) button on its right side.
  • Re-open the Study Container, by clicking the expand (>>) button on its right side.
You can also close the study, by clicking the close (x) button on its right side.
Flagged images button
Identifies how many images are flagged in the study.
You can display all the flagged images in a viewport, by dragging this button to the viewport.
All images button
Identifies how many images the study contains.
You can display all the images in a viewport by dragging this button to the viewport.
All images label
Indicates that all images within the study cannot be displayed due to your site configuration.
Patient documentation icons
Indicate whether the study contains any patient documentation, such as:
  • Reports
  • Voice clips
  • Jot Pad diagrams
You can access the patient documentation, by clicking the corresponding icon.
Thumbnail
Represents a series. The first image for each series is used as the thumbnail. For details, see Thumbnails.

Using the Thumbnail toolbar, you can:

  • Display images. For details, see Displaying a series in a viewport and Displaying all images and all flagged images in a viewport.
  • Change the sequence of the series in the study. For details, see Re-ordering series.
  • Display images in a Zoom window or Survey window. For details, see Displaying a series in a separate window.
  • Close the study.


Thumbnails

Each thumbnail represents a series. The thumbnail displays the following information about the series it represents:

  • Series sequence. For example, A:1 indicates the first series of the anchor study, and R1:2 indicates the second series of the first reference study. The series sequence is located at the top left corner of the thumbnail.
  • Series description. The series description is located at the bottom of the thumbnail.

Thumbnail appearance

The appearance of the thumbnails indicates information about the images in the series.

The following table describes the thumbnail display properties.

Thumbnail display property
Meaning
The series contains one image only.

The series contains more than one image.

The series contains a cine clip. For details, see Working with cine clips.

The series is currently displayed in a viewport.

Note: The thumbnail is surrounded by a solid border and the series description is displayed in bold text.

The series contains flagged images.

Note: A flag is displayed at the top right corner of the thumbnail.


Thumbnail dialog box

The Thumbnail dialog box provides an overview of the current patient's open studies. It contains the same components as the Thumbnail toolbar. For details, see Thumbnail toolbar components.

The Study Containers that represent the open studies are displayed one above the other, with the anchor study located at the top, and then the reference studies.

Displaying the Thumbnail dialog box

To display the Thumbnail dialog box:

  • Click the Series Selector button on a viewport. The button indicates the currently displayed series in the viewport. For details on viewports, see Understanding viewports.

Using the Thumbnail dialog box, you can:

  • Display a series in a viewport. For details, see Displaying a series using the Thumbnail dialog box.
  • Display or hide the Thumbnail toolbar. For details, see Displaying and hiding the Thumbnail toolbar.


Displaying and hiding the Thumbnail toolbar

If you need additional viewing space, you can hide the Thumbnail toolbar. The Thumbnail toolbar can be redisplayed at any time during the review session. You can display or hide it, using the Thumbnail dialog box.

For details, see About the Thumbnail toolbar.

Note: The Thumbnail toolbar is displayed or hidden for the modality of the anchor study. For example, if you hide the Thumbnail toolbar for a CT anchor study, the next time you open a CT study, the Thumbnail toolbar is hidden.

Steps for this task

To display or hide the Thumbnail toolbar:

  1. Click the Series Selector button on a viewport.

    2. The Thumbnail dialog box is displayed.

  2. Perform one of the following steps:
    If...
    Then...
    Displaying the Thumbnail toolbar when studies of a specific modality are opened
    Select the check box By default, show thumbnail panel for.
    Displaying the Thumbnail toolbar, and then closing the Thumbnail dialog box
    Click Close and show thumbnails.
    Hiding the Thumbnail toolbar, and then closing the Thumbnail dialog box
    Click Close and hide thumbnails.
    Closing the Thumbnail dialog box without affecting the Thumbnail toolbar
    Click Close.

    3. The Thumbnail toolbar is displayed or hidden accordingly.


Understanding viewports

A viewport is a panel where images in a series are displayed and manipulated.

Viewport components

The following table describes the viewport components.

Viewport Component
Description
Series Selector button
Identifies the study and series displayed in the viewport. For example,
  • A:1 denotes the anchor study, first series
  • R1:1 denotes the first reference study of any modality, first series
  • R1 (CT1):1 denotes the first reference study of CT modality, first series
In addition, the Series Selector buttons distinguish the open studies by having different colors and font styles.
Display Mode icon
Indicates the types of images currently displayed. In addition, you can:
  • Select the display mode for the series. See Selecting the series display mode.
  • Display all images, selected images, or flagged images in the series. See Specifying the series viewing scope.
  • Create Multi-Planar Reconstruction (MPR) images. See About creating MPR images.
Viewport Layout icon
Enables you to specify how many images to display in the viewport. See Setting the viewport layout.
Link icon
Indicates whether the series is currently linked with another series. A linked series can be scrolled with other linked series.
You can link or unlink the series. See Linking and unlinking series.
Chits
Represent images in the series. Chits can appear in different colors. See Chit colors.
You can display an image, by clicking the corresponding chit. Depending on the number of images contained in the series, different display properties are applied to the chits. See Chit display properties.
Pin icon
Indicates whether a viewport is pinned or not. A pinned viewport is not used in cycling series. For details, see Cycling series.
You can pin or unpin a viewport. See Pinning and unpinning a viewport.
Image viewing area
Holds images in the series.
You can manipulate displayed images. For details, see Working with images.

Chit colors

A highlighted chit identifies the image that is displayed in the viewport. Each chit represents an image in a series. When an image is displayed in the viewport, its chit is selected.

Chits can appear in different colors. Different chit colors help you to identify the following items:

  • Active images
  • Visible images
  • Selected images
  • Viewed images
  • Loaded images
  • Partially loaded images
  • Not loaded images
  • Images marked for deletion

The chit colors are assigned at installation. For details, contact McKesson Medical Imaging Group.

Chit display properties

Depending on the number of images contained in the series, chits can have different display properties. The following table describes the chit display properties.

Chit display property
Description
Fully expanded
Image numbers are displayed on the chits. If you click a chit, the corresponding image is displayed in the viewport.
Partially compressed
The series contains a higher number of images. Image numbers are not displayed, and the chit width is reduced. If you click a chit, the corresponding image is displayed in the viewport.
Fully compressed
The series contains an even higher number of images, and the chits are shown as a continuous band. If you click the band, the corresponding image is displayed in the viewport.


Using shortcuts

This section describes the Horizon Rad Station™ shortcuts.

Note: Any changes you make to user shortcuts are discarded after you close the Horizon Rad Station™ Disc Advanced Viewer.

This section contains the following topics:

Overview of using shortcuts
Available shortcuts
Reserved Windows® shortcuts


Overview of using shortcuts

Shortcuts enable you perform a task quickly. They eliminate the need to click an icon, select a menu option, or carry out a series of steps. For a list of tasks that can be performed using shortcuts, see Available shortcuts.

Shortcuts are defined by individual users for their personal use. You can also modify and remove your personal shortcuts. For details, see User shortcuts.


Available shortcuts

This section describes commands to which shortcuts can be assigned.

This section contains the following topics:

Annotations commands
Flag command
Image Viewport commands
Index Viewport commands
Layout commands
Link command
Magnifying Glass command
Miscellaneous commands
Orientation commands
Post Processing command
Presentations and Bookmarks commands
Window/Level commands
Workflow commands
Zoom/Pan commandsa


Annotations commands

This section describes the Annotations commands to which shortcuts can be assigned. For details, see Adding annotations.

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Arrow
Place arrows on an image.
A
Calibrate
Define the measurement scale.
Hide Cobb Angle
Draw and measure a Cobb angle.
Hide Cover
Mask an image, by covering an area of the image with a rectangle.
Delete All
Delete all temporary annotations from a single image, selected images, or all images in the series.
Hide Ellipse
Place ellipses on an image.
Shift+C
Hide Elliptical ROI
Define an Elliptical Region of Interest (ROI), and measure its pixel intensity parameters, area, and perimeter.
C
Hide Eraser
Delete a temporary annotation.
Hide Intensity Analysis
Measure the pixel intensity of a point.
=
Hide Label Disk
Add disk labels.
Shift+D
Label Vertebrae
Add vertebrae labels.
V
Linear Distance
Draw a line and measure the distance between the endpoints.
D
Simple Angle
Draw and measure an angle in degrees.
Shift+A
Annotations
Display or hide annotations.
Text
Place comments on an image.
T


Flag command

This section describes the Flag command to which a shortcut can be assigned. For details, see Flagging and unflagging images.

Command and its description

The following table describes the command.

Command
Description
System default
Toggle Flag Status
Flag or unflag selected images.
Spacebar


Image Viewport commands

This section describes the Image Viewport commands to which shortcuts can be assigned. For details, see the following topics:

  • Selecting and deselecting images
  • Navigating the display protocol stages

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Display Survey Window
Display the series in a Survey window.
Display Survey Window on Auxiliary Screen
Displays the series in a Survey window on the auxiliary monitor.
Display Zoom Window
Display the series in a Zoom window.
Display Zoom Window on Auxiliary Screen
Display the series in a Zoom window on the auxiliary monitor.
Jump To End
Display the last image of the series
End
Jump To Middle
Display the middle image of the series.
Insert
Jump To Start
Display the first image of the series.
Home
Page Backward
Scroll the series backward by one page.
Page Up
Page Forward
Scroll the series forward by one page.
Page Down
Row Backward
Scroll the series backward by one row.
Up arrow
Row Forward
Scroll the series forward by one row.
Down arrow
Select multiple images
Select multiple images within the same or different series.
Ctrl+Click

Note: This shortcut is view-only.

Select single image
Select an image.
Click

Note: This shortcut is view-only.

Show Next Stage
Display the display protocol stage immediately after the currently displayed stage.
]
Show Previous Stage
Display the display protocol stage immediately preceding the currently displayed stage.
[


Index Viewport commands

This section describes the Index Viewport commands to which shortcuts can be assigned. For details, see the following topics:

  • About creating MPR images
  • Creating MPR images
  • Viewing cine clips

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Clear MPR Range
Create Multi-Planar Reconstruction (MPR) images for the entire series.
End MPR Range
Mark the image as the last image for creating MPR images.
Loop mode
Play the cine clip continuously in a loop, until you manually stop or pause the cine clip.
Once through mode
Play the cine clip once from beginning to end.
Wave mode
Play the cine clip from beginning to end, then reverse and play the clip from end to beginning.
Play All/Stop All toggle
Play and pause all cine clip, or series in Cine mode.
Ctrl+Shift+P
Play/Stop toggle
Play and pause the cine clip, or series in Cine mode.
Ctrl+P
Speed decrease
Decrease the cine playback speed.
Speed full
Play the cine clip at its acquisition frame rate.
Speed half
Play the cine clip at half of its acquisition frame rate.
Speed increase
Increase the cine playback speed.
Speed quarter
Play the cine clip at a quarter of its acquisition frame rate.
Start MPR Range
Mark the image as the first image for creating MPR images.
Switch to Axial View
Create MPR images in the axial plane.
Alt+A
Switch to Coronal View
Create MPR images in the coronal plane.
Alt+C
Switch to Sagittal View
Create MPR images in the sagittal plane.
Alt+S


Layout commands

This section describes the Layout commands to which shortcuts can be assigned. For details, see the following topics:

  • Moving series between viewports
  • Navigating a series
  • Cycling series
  • Setting the viewport layout

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Cycle all series backward
Display the previous set of series, in the unpinned viewports.
Left arrow
Cycle all series forward
Display the next set of series, in the unpinned viewports.
Right arrow
Cycle series backward
Display the previous series in the viewport.
Ctrl+Left arrow
Cycle series forward
Display the next series in the viewport.
Ctrl+Right arrow
Drag and Drop Image Viewports
Move a series from one viewport to another
Drag

Note: This shortcut is view-only.

Screen layout 1x1
Set the screen layout to One Up.
shift + 1
Screen layout 1x2
Set the screen layout to Vertical Split.
shift + 2
Screen layout 2x1
Set the screen layout to Horizontal Split.
shift + 3
Screen layout 2x2
Set the screen layout to Four Up.
shift + 4
Screen layout 3x3
Set the screen layout to Nine Up.
shift + 5
VIewport layout 1x1
Set the viewport layout to One Up.
Viewport layout 1x2
Set the viewport layout to Vertical Split.
2
Viewport layout 2x1
Set the viewport layout to Horizontal Split.
3
Viewport layout 2x2
Set the viewport layout to Four Up.
4
Viewport layout 3x3
Set the viewport layout to Nine Up.
5


Link command

This section describes the Link command to which a shortcut can be assigned. For details, see Working with linked series.

Command and its description

The following table describes the command.

Command
Description
System default
Interactive Scroll To Point
Interactively display a point in the linked series.
Ctrl+Shift+Drag
Link
Link the viewport.
Link All
Link all viewports.
Offset by Frame Count
Apply an offset to the series, based on the number of frames.
Offset by Spatial
Apply an offset to the series, based on spatial relationship.
5th drag
Precise Registration
Apply precise registration.
Quick Registration
Apply quick registration to the linked series.
Remove Active Series Registration
Remove the registration from the series.
Remove All Registration
Remove all registrations from the study.
Remove Offset
Remove the offset from the series.
Reset All
Remove all offsets and registrations from the study.
Unlink
Unlink the viewport.
Unlink All
Unlink all viewports.


Magnifying Glass command

This section describes the Magnifying Glass command to which a shortcut can be assigned. For details, see Magnifying a region of interest (ROI).

Command and its description

The following table describes the command.

Command
Description
System default
Launch magnifying glass
Display the Magnifying Glass.
Shift+M


Miscellaneous commands

This section describes the Miscellaneous commands to which shortcuts can be assigned. For detail, see the following topics:

  • Viewing images
  • Applying post processing

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Display DICOM Header
View DICOM header information for the image.
H
Invert Image Series
Reverse the gray values of all images in the series.
I
Show Scale
Display or hide the scale indicator.
Toggle DICOM Bitmap Overlays
Display or hide the DICOM bitmap overlays.
Ctrl+ B
Toggle Text
Display all or minimal text overlay, or hide it.


Orientation commands

This section describes the Orientation commands to which shortcuts can be assigned. For details, see Reorienting images.

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Flip Horizontally
Flip the image horizontally, as if viewing it in a mirror.
Shift+H
Flip Vertically
Flip the image vertically, as if viewing it upside down.
Shift+V
Rotate Clockwise
Rotate the image 90° to the right.
Shift+Right arrow
Rotate Counter-Clockwise
Rotate the image 90° to the left.
Shift+Left arrow


Post Processing command

This section describes the Post Processing command to which a shortcut can be assigned. For details, see Applying post processing.

Command and its description

The following table describes the command.

Command
Description
System default
Activate Post Processing
Display the Post Processing dialog box.
Shift+O


Presentations and Bookmarks commands

This section describes the Presentations and Bookmarks commands to which shortcuts can be assigned. For details, see Using Stored Image Presentations and Using Bookmarks.

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Load Bookmark
Apply a Bookmark to the study.
Load Presentation
Apply a Stored Image Presentation (SIP) to the study.
Make Current
Make a historical annotation set the working annotation set.


Window/Level commands

This section describes the Window/Level commands to which shortcuts can be assigned. For details, see Changing the image contrast and brightness.

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Activate Window/Level Tool
Display the Window/Level panel.
Apply Default
Apply the Default Window/Level.
Apply Estimate
Apply the Estimate Window/Level.
Preset <name>
Apply the corresponding Window/Level preset.


Workflow commands

This section describes the Workflow commands to which shortcuts can be assigned.

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
Close All Studies
Close all open studies.
Close Study
Close the study.
F7


Zoom/Pan commands

This section describes the Zoom/Pan commands to which shortcuts can be assigned. For details, see Zooming and panning images.

Commands and their descriptions

The following table describes the commands.

Command
Description
System default
100%
Display the images at the original image size.
200%
Display the images at 200% of the original image size.
50%
Display the images at 50% of the original image size.
Interactive Pan
Use the mouse to pan images, without displaying the Zoom and Pan panel.
Shift+Drag
Interactive Zoom In Place
Use to mouse to zoom images, without displaying the Zoom and Pan panel.
Ctrl+Mouse wheel
Life Size
Display the images at their true physical size.
Match ROI
Match the region of interest (ROI) of all displayed images to the last selected image.
Show Pan Tool
Display the Zoom and Pan panel, and select the Pan tool.
Shift+P
Show Zoom Panel
Display the Zoom and Pan panel, and select the Zoom tool.
Shift+Z
Zoom In
Zoom the images to 50% larger than the current size.
Zoom Out
Zoom the images to 50% smaller than the current size.
Zoom To Fit
Zoom the images to fit the viewport.
4th mouse click


Reserved Windows® shortcuts

Horizon Rad Station™ Disc Advanced Viewer reserves shortcut keys that are commonly used in Windows®. These reserved shortcuts cannot be assigned to frequently performed tasks in Horizon Rad Station™ Disc Advanced Viewer.

List of reserved Windows®shortcuts

The following table describes the reserved Windows® shortcuts.

Shortcut
Meaning
Ctrl+Alt+Delete
Open the Windows® Task Manager.
Alt+Tab
Switch to another open application.
Esc
Close the dialog box.
Alt+F4
Close the dialog box.
If no dialog box is currently displayed, this shortcut displays the quit confirmation message.
Alt+Print Screen
Print the active window.
F1
Open the Online Help for the current application.


This topic defines terms used in the Horizon Rad Station™ Disc Advanced Viewer User's Guide.

Put your logo here!

This topic defines terms used in the Horizon Rad Station™ Disc Advanced Viewer User's Guide.


8-bit image

Put your logo here!

8-bit image
This digital image can include as many as 256 colors. In this image, 8 bits are allocated for the storage of each pixel.


16-bit image

Put your logo here!

16-bit image
This digital image can include over 65 000 colors. In this image, 16 bits are allocated for the storage of each pixel.


24-bit image

Put your logo here!

24-bit image
This digital image can include approximately 16 million colors. In this image, 24 bits are allocated for the storage of each pixel.


A+

Put your logo here!

A+
When two patients have different names but the same Patient ID, the "A+" prefix is added to the duplicate ID. You can retrieve the duplicate patient record in Horizon Rad Station. To retrieve the duplicate patient record you must type the prefix with the ID. In addition, the Study list indicates that the associated study contains QA issues. The Patient ID conflict can be resolved using Quality Assurance Manager.


Accession Number

Put your logo here!

Accession Number
Unique identification number that a HIS, RIS, or third-party ordering system assigns to a study. Some sites use this number to track patient visits for billing purposes.


Administrator

Put your logo here!

Administrator
User role for individuals who manage user accounts and user rights using PACS Admin. They also manage other information for the site, such as procedure types and work group.


anchor study

Put your logo here!

anchor study
The first study opened for a particular patient. It is usually the most recent study created for that patient.


annotations

Put your logo here!

annotations
Text, drawings, and drawing with measurements that are added to images. Annotations can be either hidden or displayed.


Apple QuickTime

Put your logo here!

Apple QuickTime
A video format used in exporting cine clips to removable media.


Apple QuickTime Player

Put your logo here!

Apple QuickTime Player
Used to view exported cine clips in the Apple QuickTime format. The Apple QuickTime Player can be downloaded for free from the web site at: http://www.apple.com/quicktime/


ASCII

Put your logo here!

ASCII
The acronym for the American Standard Code for Information Interchange. ASCII is a code for representing English characters as numbers. Most computers use ASCII codes to represent text, making it possible to transfer data from one computer to another. Text files stored in ASCII format are sometimes called ASCII files.


axial

Put your logo here!

axial
A plane that runs parallel to the ground, dividing the body into top and bottom sections.


body region

Put your logo here!

body region
The part of body that is examined, for example, Skull, Abdomen, and Shoulder. Body regions are associated with procedure types.


Bookmark

Put your logo here!

Bookmark
A Bookmark saves the display properties of the anchor study and open reference studies. Each Bookmark is associated with the anchor study.


CAD

Put your logo here!

CAD
Computer-aided Detection (CAD) programs use computerized image algorithms to identify suspicious regions of interest on Mammography images, and then highlight them for radiologists to review.


CD-R

Put your logo here!

CD-R
Stands for CD-Recordable. A type of write-once-read-many (WORM) optical disks to which images can be exported from a study. Users can only record information onto a CD-R once.


CD-RW

Put your logo here!

CD-RW
Stands for CD-ReWriteable. A type of rewriteable optical disks to which images can be exported from a study. Users can erase previously recorded information and record new information onto a CD-RW.


cine clip

Put your logo here!

cine clip
A time-based image that contains a sequence of frames. You can play, trim, and export cine clips.


click

Put your logo here!

click
Rest the mouse pointer on an object, such as a toolbar icon, and then click the left mouse button once. Clicking always causes a noticeable action, for example, a button is pressed or an item in a list is highlighted.


Cobb angle

Put your logo here!

Cobb angle
The angle between two non-intersecting lines. Cobb angles are used to measure spinal scoliosis.


color depth

Put your logo here!

color depth
Color depth indicates the number of colors that a single pixel can display on a monitor screen. The number of colors can range from 16 (4 bit color) to 4,294,967,295 (32 bit color).


compression

Put your logo here!

compression
A technique used to reduce the size of a file. Compressing images is especially useful if you need more disk space and/or wish to transfer images electronically.


compression ratio

Put your logo here!

compression ratio
A value that shows approximately how much a file has been decreased in size.


Contrast Allergies

Put your logo here!

Contrast Allergies
Any known allergies to substances injected in the patient to increase contrast in radiology images. Contrast Allergies are part of a patient record.


coronal

Put your logo here!

coronal
A plane that runs perpendicular to the ground, dividing the body into front and back sections.


cycle series

Put your logo here!

cycle series
Cycling series enables you to quickly page through series, to identify series that are relevant for making a diagnosis. You can specify which viewports to use for cycling series.


Default Window/Level

Put your logo here!

Default Window/Level
Window/Level values determined by the system. It is perceived as the best available Window/Level for the images.


diagnosis

Put your logo here!

diagnosis
A brief summary of a patient's condition. A diagnosis is made after images in the study are interpreted.


DICOM

Put your logo here!

DICOM
DICOM stands for Digital Imaging and Communications in Medicine Standard. This standard protocol is intended for communicating medical digital images among printers, workstations, acquisition modules and file servers. It was developed by the American College of Radiology (ACR) and National Electrical Manufacturers Association (NEMA). DICOM is also a part of the developing European standard by CEN, and Japanese standard by JIRA.


DICOM file

Put your logo here!

DICOM file
Each image is based on its DICOM file. DICOM files are generated by the imaging device and interpreted by Horizon Medical Imaging™, before an image is displayed on the monitor. Each DICOM file is divided into two parts: DICOM Header, which contains all the patient and study data associated with the image, and Other Image Data, which conveys the pixel information.


DICOM header

Put your logo here!

DICOM header
Part of a DICOM file that contains all the patient and study data associated with the image.


display protocol

Put your logo here!

display protocol
A digital equivalent of a hanging protocol. A display protocol contains an ordered collection of display protocol stages through which the user can navigate to view the anchor study and any reference studies in a useful and organized fashion.


display protocol stage

Put your logo here!

display protocol stage
A display protocol stage can be interpreted as a display protocol within a display protocol. It specifies which images are displayed and how they are displayed. Multiple stages may exist within a single display protocol, allowing the user to view images in different context.


drag

Put your logo here!

drag
To drag, hold down the left mouse button while moving the mouse, and then release the button.


ER Staff

Put your logo here!

ER Staff
User role for individuals who treat patients admitted to the Emergency Room.


Estimate Window/Level

Put your logo here!

Estimate Window/Level
Window/Level values estimated based on histogram analysis of the image.


ethnic origin

Put your logo here!

ethnic origin
The ethnic or racial background of a patient.


frame of reference

Put your logo here!

frame of reference
The frame of reference consists of internal coordinates that define the spatial information of the image.


grayscale

Put your logo here!

grayscale
A range of gray levels consisting of various shades of gray. The gray scales of scanners and terminals are determined by the number of grays, or steps between black and white, that they can recognize and reproduce. Numbers higher than zero indicate brighter pixels. Zero is usually black.


HIS

Put your logo here!

HIS
See Hospital Information System (HIS).


histogram

Put your logo here!

histogram
A histogram depicts the frequency distribution of image intensities. The horizontal axis in a histogram shows the pixel values; the vertical axis shows the pixel counts


Horizon Medical Imaging™

Put your logo here!

Horizon Medical Imaging™
A DICOM compliant software program used to capture, store, transfer, retrieve, and review digital images. Horizon Medical Imaging™ consists of six applications: PACS Admin, Patient Manager, Sono Report, Route Manager, Quality Assurance Manager, and Media Manager.


Horizon Rad Station™

Put your logo here!

Horizon Rad Station™
A DICOM compliant software program used to view multi-modality, grayscale, cross-sectional images.


Horizon Rad Station™ Disc Advanced Viewer

Put your logo here!

Horizon Rad Station™ Disc Advanced Viewer
A portable viewer that allows you to view, modify and manipulate study images, and view study information on a computer that does not have access to Horizon Rad Station™. This enables you to share studies with other medical staff or to view studies at a different location, such as your home office.
It extends the basic functionality of the Horizon Rad Station™ Disc Quick Viewer by supporting DICOM images, Both viewers are provided by the Horizon Rad Station™ Disc application.


Horizon Rad Station™ Disc media

Put your logo here!

Horizon Rad Station™ Disc media
When you export study images using the Horizon Rad Station™ Disc Export Tool you specify the location the study images are copied to. This location specified is the Horizon Rad Station™ Disc media. Typically it is removable media, such as CD, but it may also be a folder accessible from the workstation that the study images are exported from.


Horizon Rad Station™ Disc Export Tool

Put your logo here!

Horizon Rad Station™ Disc Export Tool
The goal of the Horizon Rad Station™ Disc application is to enable you to share studies and view study images at locations, such as your home, where the Horizon Rad Station™ application cannot be accessed. To achieve this goal the Horizon Rad Station™ Disc provides the Horizon Rad Station™ Disc Export Tool, integrated with Horizon Rad Station™ Advnaced. It allows you to copy studies in Horizon Rad Station™ Advanced to removable media or a folder.


Horizon Rad Station™ Disc Quick Viewer

Put your logo here!

Horizon Rad Station™ Disc Quick Viewer
A portable viewer that allows you to view study images and information on a computer that does not have access to Horizon Rad Station™. This enables you to share studies with other medical staff or to view studies at a different location, such as your home office.
It is one of the viewers provided by the Horizon Rad Station™ Disc application. The other viewer is the Horizon Rad Station™ Disc Advanced Viewer.


Hospital Information System (HIS)

Put your logo here!

Hospital Information System (HIS)
An integrated system for keeping and tracking patient records.


Hounsfield Unit (HU)

Put your logo here!

Hounsfield Unit (HU)
The intensity unit for CT images. HU conveys the relative density of a pixel value compared to water.


ICU Staff

Put your logo here!

ICU Staff
User role for individuals who monitor and treat critically ill patients in the Intensive Care Unit.


ID Context

Put your logo here!

ID Context
A name that represents either the location where the patient receives an examination, or the HIS/RIS that schedules the study. An ID Context is necessary for multi-site hospitals, where a patient may have examinations at different locations, resulting in more than one Patient ID. Also known as ordering system.


image

Put your logo here!

image
A single scan in a study. Each scan produces an image on the monitor display which is saved to the PACS.


image device

Put your logo here!

image device
An image capturing device.


image processing (or manipulation)

Put your logo here!

image processing (or manipulation)
The process of altering images that have been scanned or captured by a digital recording device. One can modify the image by changing its size, color, contrast and brightness, or compare and analyze images for characteristics that the human eye cannot perceive. Image processing can be broken down into several sub-categories including compression, enhancement, filtering, distortion, display, coloring, and editing.


Indications

Put your logo here!

Indications
A brief description of why the study is scheduled, for example, the patient's symptom.


In-Progress study

Put your logo here!

In-Progress study
A study whose images are being captured by an image device or transferred to Horizon Medical Imaging™. Once the image capturing or transfer is finished, the study becomes a Performed study.


Integrating the Healthcare Enterprise (IHE)

Put your logo here!

Integrating the Healthcare Enterprise (IHE)
An initiative designed to stimulate the integration of the information systems. Its fundamental objective is to ensure that all required information for medical decisions is correct, and available to healthcare professionals. The approach employed in the IHE initiative is not to define new integration standards but rather to support the use of existing standards, such as DICOM and HL7, in their respective domains.


intensity unit

Put your logo here!

intensity unit
A unit of measurement for pixel intensity. Hounsfield Unit (HU) is the intensity for CT images, and Optical Density (OD) is the intensity unit for CR/DR/DX images.


JPEG

Put your logo here!

JPEG
Stands for Joint Photographic Experts Group. JPEG usually refers to a file format for the compression of images. JPEG files are lossy compressed, that is to say the exact colors cannot be fully reproduced. This loss of precision is usually invisible to the human eye. The JPEG format is used widely on the Internet.


Magneto-Optical (MO)

Put your logo here!

Magneto-Optical (MO)
A type of optical technology that uses a laser beam to read from and write to a magnetic layer on a disk.


Magneto-Optical (MO) disk

Put your logo here!

Magneto-Optical (MO) disk
A type of disk that uses the Magneto-Optical technology. MO disks can be write-once-read-many (WORM) or rewriteable.


main toolbar

Put your logo here!

main toolbar
A collection of icons that represent features of Horizon Rad Station.


Media Manager

Put your logo here!

Media Manager
An archive management application for maintaining archive devices and managing archive media.


Medical Alerts

Put your logo here!

Medical Alerts
Any special medical conditions that might affect general patient care and treatment decisions. Medical Alerts are part of a patient record.


Medical Record Number

Put your logo here!

Medical Record Number
See Patient ID.


modality

Put your logo here!

modality
An attribute of the equipment you use to capture images. For example, all images captured with an ultrasound system are of the Ultrasound Imaging (US) modality.


mouse

Put your logo here!

mouse
A pointing device attached to your computer. You can click, double-click, and right-click the mouse. Your mouse may also contain a rotating wheel used to page or scroll up or down.


mouse pointer

Put your logo here!

mouse pointer
An arrowhead that appears on the screen to show you where you are pointing the mouse or trackball.


mouse wheel

Put your logo here!

mouse wheel
A component of the mouse that lets you move through a window quickly.


Multi-Planar Reconstruction (MPR)

Put your logo here!

Multi-Planar Reconstruction (MPR)
Multi-Planar Reconstruction (MPR) enables you to view cross-sectional series in an orthogonal plane other than the original one.


Needs Over-Read study

Put your logo here!

Needs Over-Read study
A study preliminarily reported by a Radiology Resident. A Needs Over-Read study requires verification and sign-off from a Radiologist.


Optical Density (OD)

Put your logo here!

Optical Density (OD)
The intensity unit for CR/DR/DX images. OD conveys the opacity of a pixel.


offset

Put your logo here!

offset
A correction made to a frame of reference.


OT (Other)

Put your logo here!

OT (Other)
A modality designation used to distinguish studies whose images were not captured by an image device. For example, an old exam whose films were scanned using a film scanner will have an OT modality.


PACS Admin

Put your logo here!

PACS Admin
A system and site management application for maintaining information in the Horizon Medical Imaging™ database.


patient class

Put your logo here!

patient class
Category to which the patient belongs. It is specified in the patient records and study information. The default patient classes in Horizon Medical Imaging™ are: Discharged, Inpatient, Outpatient, Unknown.


patient documentation

Put your logo here!

patient documentation
Documents that are related to the study and/or the associated patient. For example, text or audio reports, scanned documents, and diagrams.


Patient ID

Put your logo here!

Patient ID
Identification number assigned to the patient. The Patient ID is entered in Patient Manager, or received from a HIS/RIS.


patient location

Put your logo here!

patient location
Location to which the patient is currently assigned. Typically refers to the ward where the patient is resting and sleeping.


patient record

Put your logo here!

patient record
The equivalent of a paper patient file. Stores all data about a patient. A patient can have one patient record only. For multi-site hospitals, a patient can have one patient record in each ID Context.


Performed study

Put your logo here!

Performed study
A study for which images are captured by an image device. A Performed study is waiting to be examined for image quality, or reviewed by a Radiologist or Radiology Resident.


picker

Put your logo here!

picker
A user interface component that serves as a quick selection tool. It enables you to select an option from a predefined list quickly. It also automatically selects the option that matches what you enter.


pinned viewport

Put your logo here!

pinned viewport
A pinned viewport does not participate in linked scrolling.


pixel

Put your logo here!

pixel
Graphics monitors display pictures by dividing the display screen into thousands (or millions) of pixels, arranged in rows and columns. The pixels are so close together that they appear connected. The number of bits used to represent each pixel determines how many colors or shades of grey can be displayed. The quality of the display system depends largely on its resolution, that is, how many bit are used to display each pixel.


procedure type

Put your logo here!

procedure type
The type of procedure performed, for example, Obstetric or Kidney. Sometimes referred to as exam type.


QA issue

Put your logo here!

QA issue
A situation that must be resolved in order to ensure the integrity of the received information, for example, a Patient ID is missing. There are three types of QA issues: patient information issues, study information issues, and Worklist issues.


Rad Report

Put your logo here!

Rad Report
A separately purchased option used to create electronic medical reports. Reports can be viewed by other users.


Radiologist

Put your logo here!

Radiologist
User role for individuals who interpret images within a study to produce a diagnosis.


Radiology Information System (RIS)

Put your logo here!

Radiology Information System (RIS)
Radiology Information System (RIS) provides an integrated information management approach for radiology departments. RIS provides the tools that automate scheduling, patient index files, resource management, film file tracking, transcription, reporting, billing, and managing reports.


Radiology Resident

Put your logo here!

Radiology Resident
A Radiologist in training. User role for individuals who interpret images within a study to produce a preliminary diagnosis.


reference studies

Put your logo here!

reference studies
Studies opened after the anchor study, for the same patient.


Referring Physician

Put your logo here!

Referring Physician
User role for individuals who refer patients. Referring Physicians may also review patient studies.


registration

Put your logo here!

registration
Points of registration are specific identified anatomical locations in a series, in order to view the exact location in multiple series.


report

Put your logo here!

report
A record that conveys the patient information and physician's opinion about the study.


Reported study

Put your logo here!

Reported study
A study that is marked as Reported by an authorized user, regardless of whether a report is attached to the study, or automatically by Horizon Medical Imaging™, when a final report is received.


Requesting Physician

Put your logo here!

Requesting Physician
User role for individuals who request a new study.


right-click

Put your logo here!

right-click
Rest the mouse pointer on an object, such as an image, and then press the right mouse button. Right-clicking usually displays a context sensitive menu.


right-drag

Put your logo here!

right-drag
Hold down the right mouse button while moving the mouse, and then release the button.


RIS

Put your logo here!

RIS
See Radiology Information System (RIS).


Route Manager

Put your logo here!

Route Manager
A teleradiology scheduling application for sending studies to DICOM receiving locations.


sagittal

Put your logo here!

sagittal
A plane that runs perpendicular to the ground, dividing the body into right and left sections.


series

Put your logo here!

series
A grouping of related images within a study. For example, images may be related spatially, in terms of the imaging technique used, or the session during which they were created.


shortcut

Put your logo here!

shortcut
Shortcuts enable you to perform a task quickly by eliminating the need to click an icon, select a menu option, or carry out a series of steps.


Sono Report

Put your logo here!

Sono Report
A structured reporting application for diagnostic Ultrasound Imaging applications.


Source Window/Level

Put your logo here!

Source Window/Level
Window/Level values and/or Look-Up Table (LUT) functions provided by the image device. The values are stored in the DICOM header. Up to six Source Window/Level values and LUT functions can be stored.


Stored Image Presentation (SIP)

Put your logo here!

Stored Image Presentation (SIP)
A collection of visual attributes associated with images. When displayed in a viewport, the images are presented with these visual attributes.


Study ID

Put your logo here!

Study ID
Identification number assigned to the study. The Study ID is entered in Patient Manager, or received from a HIS/RIS.


Study list

Put your logo here!

Study list
A list of studies. The Study list lists studies and displays information about the studies and the patients associated with them.


study status

Put your logo here!

study status
The standing of a study in the Horizon Medical Imaging™ workflow. There are eight study statuses in Horizon Medical Imaging™. A study status will change as the study progresses through the workflow.


Study toolbar

Put your logo here!

Study toolbar
The Study toolbar enables you to set the screen layout and navigate studies.


Technologist

Put your logo here!

Technologist
User role for individuals who capture images for new studies. They may also write preliminary reports and make initial image modifications.


text overlay

Put your logo here!

text overlay
One of the layers that can be displayed on an image, or hidden. Text overlay displays details about an image, and the study and patient to which the image belongs.


Thumbnail toolbar

Put your logo here!

Thumbnail toolbar
The thumbnail toolbar provides an overview of each open study. It contains a collection of thumbnails. Each thumbnail represents a series.


Ultrasound Imaging (US)

Put your logo here!

Ultrasound Imaging (US)
This modality is also called Ultrasound Scanning or Sonography. Obstetric medicine relies heavily on Ultrasound Scanning to provide images of the fetus and uterus.


viewport

Put your logo here!

viewport
A viewing panel where images in a series are displayed and manipulated.


voice clip

Put your logo here!

voice clip
An audio message that is created using the Voice Clips application. Voice clips are attached to studies and can be accessed.


Web browser

Put your logo here!

Web browser
A software application used to locate and display Web pages through an Internet connection. For example, Microsoft® Internet Explorer.


Window/Level

Put your logo here!

Window/Level
Image processing term. Parameters that are used to adjust the brightness and contrast of an image. They define how the captured image intensities will be displayed on the computer monitor. Level controls the brightness of the image and Window controls the contrast. All image points with intensities outside of the range that is defined by Window/Level will be displayed black, if they are too dark, or white, if they are too bright.


Window/Level preset

Put your logo here!

Window/Level preset
Predefined Window/Level values and the applied LUT function for a specific modality/intensity unit. Window/Level preset can be used to quickly apply the optimal presentation settings for a particular modality and body region.


Windows Media® Player

Put your logo here!

Windows Media® Player
Used to view exported cine clips. The Windows Media® Player can be downloaded for free from the Microsoft web site at:
http://www.microsoft.com/windows/windowsmedia/download/default.asp


work group

Put your logo here!

work group
The medical facility or department with which a study is associated.


X-Ray Angiography (XA)

Put your logo here!

X-Ray Angiography (XA)
A radiological imaging modality that creates digital images (called angiograms) of the blood vessels. It is used to diagnose blockages and other blood vessel problems.


HRS_Disc_Advanced_Viewer_11.5-12-1.html

Put your logo here!


8-bit image

Put your logo here!

8-bit image

This digital image can include as many as 256 colors. In this image, 8 bits are allocated for the storage of each pixel.

16-bit image

This digital image can include over 65 000 colors. In this image, 16 bits are allocated for the storage of each pixel.

24-bit image

This digital image can include approximately 16 million colors. In this image, 24 bits are allocated for the storage of each pixel.

A+

If a patient's name has been misspelled during the second or other subsequent visit, the A+ prefix is added to its duplicate ID. To retrieve the patient record you must type the prefix with the ID. The "A+" prefix is added to the beginning of a duplicate ID specifically to alert the system administrator of the problem.

accession number

Unique identification number that a HIS, RIS, or third-party ordering system assigns to a study. Some sites use this number to track patient visits for billing purposes.

active study

An open study is currently being viewed.

Administrator

User role for individuals who manage user accounts and user rights using PACS Admin. They also manage other information for the site such as procedure types and work groups.

anchor study

The first study opened for a particular patient. It is usually the last study that was created for that patient.

annotations

Text, drawings, and drawings with measurements that are added to images. Annotations can be either displayed or hidden.

Apple QuickTime™

A video format used in exporting cine clips to removable media.

Apple QuickTime™ Player

A media player used to play voice clips in the Apple QuickTime™ format. The Apple QuickTime™ Player can be downloaded free of charge from the web site at: http://www.apple.com/quicktime/

ASCII

Acronym for the American Standard Code for Information Interchange. ASCII is a code for representing English characters as numbers. Most computers use ASCII codes to represent text, making it possible to transfer data from one computer to another. Text files stored in ASCII format are sometimes called ASCII files.

body region

The part of the body that is examined, for example, Skull, Abdomen, and Shoulder. Body regions are associated with procedure types.

button

A miniature representation of a feature, function, or action.

CD-R

Acronym for CD-Recordable. A type of write-once-read-many (WORM) optical disks to which images can be exported from a study. Users can only record information onto a CD-R once.

CD-RW

Acronym for CD-ReWriteable. A type of rewriteable disk to which images can be exported from a study. Users can erase previously recorded information and record new information onto a CD-RW.

cine clip

A type of diagnostic image that contains a sequence of frames. You can play, trim, and export cine clips.

Clerk

User role for individuals who schedule studies and manage study information and patient records. This category frequently includes Technologists.

click

Rest the mouse pointer on an object, such as a toolbar icon, and then click the left mouse button once. Clicking always causes a noticeable action, for example, a button is pressed or an item in a list is highlighted.

collimation

Refers to slice thickness, a variable used in Computed Tomography (CT) imaging.

compression

A technique used to reduce the size of a file. Compressing images is especially useful if you need more disk space and/or wish to transfer images electronically. There are two main types of compression: lossy and lossless.

compression ratio

A value that shows approximately how much a file decreased in size.

Computed Radiography (CR)

A radiological imaging modality similar to Digital Radiography (DR) and Digital X-Ray (DX).

Computed Tomography (CT)

This imaging modality was developed in the early 1970s. CT is a transverse imaging system that provides cross-sectional views of the body. CT imaging variables include scan time, collimation, slice spacing, algorithm, matrix size, and the use of contrast medium.

Contrast Allergies

Any known allergies to substances injected in the patient to increase contrast in radiology images. Contrast allergies are part of a patient record.

cross-sectional imaging

Digital imaging methods are used to scan sections and slices of the body. This is done in order to gain a better view of the area of interest, from more than one side, and takes into consideration the structure of the imaged area (such as bone, soft tissue, and so forth). The most widely used cross-sectional imaging method is Computed Tomography (CT).

DEFF

Acronym for Data Exchange File Format. DEFF is a file format for ultrasound images.

device

A workstation on which studies are scheduled, reviewed, and reported, or an image device that captures images.

diagnosis

A brief summary of a patient's condition. A diagnosis is made after images in the study are interpreted.

dialog box

A window displayed on the screen that requires the user to complete one or more actions before proceeding.

DICOM

DICOM stands for Digital Imaging and Communications in Medicine standard. This standard protocol is intended for communicating medical digital images among printers, workstations, acquisition modules and file servers. It was developed by the American College of Radiology (ACR) and National Electrical Manufacturers Association (NEMA). DICOM is also a part of the developing European standard by CEN, and Japanese standard by JIRA.

DICOM device

A device that meets the minimum set of general conformance requirements as mandated by Part 2 of the DICOM Standard.

DICOM file

Each image is based on its DICOM file. DICOM files are generated by the imaging device and interpreted by Horizon Medical Imaging™, before an image is displayed on the monitor. Each DICOM file is divided into two parts: DICOM Header, which contains all the patient and study data associated with the image, and Other Image Data, which conveys the pixel information.

DICOM header

Part of a DICOM file that contains all the patient and study data associated with the image.

Dictated Study

A study for which an audio version of the report is made but not yet transcribed.

Digital Radiography (DR)

A radiological imaging modality that is similar to Computed Radiography (CR) and Digital X-Ray (DX).

Digital X-Ray (DX)

A radiological imaging modality that creates digital images directly from projection x-rays. The digital images are produced through a plate sensor placed on the other side of the patient from the X-Ray source. When the imaging plate is scanned with the laser beam in the digitizer, the latent image information is released as visible.

dimmed

This term describes the appearance of a UI element on the computer screen, and indicates its status. For example, a dimmed button means its function is disabled or unavailable in the current display. The term dimmed is sometimes referred to as shaded or grayed out.

Document Scanning

A separately purchased option used to add scanned documents to a study. Scanned documents can be viewed by other users.

double-click

Click twice very quickly on the left mouse button.

drag

Hold down the left mouse button while moving the mouse, and then release the button.

EMR application

An EMR application, such as the HorizonWP Physician Portal, provides access to patients' electronic medical records and may offer the ability to personalize and integrate how medical information is received. It provides the tools needed to access and synchronize information in health information systems.

ER Staff

User role for individuals who handle patients admitted to the Emergency Room.

ethnic origin

The ethnic or racial background of a patient.

export image

Export all or a selection of images from a study to CD-R, CD-RW, Magneto-Optical (MO) disk, hard disk, or floppy disk. Horizon Rad Station exports images in the JPEG, TIFF, DEFF, and DICOM formats. If MI Disc View is purchased, images can also be exported to the MI Disc View format.

filter

A condition or set of conditions for limiting a search. Only the items that match the criteria in your filter will be listed. Filters are available for both the Folder Finder and In-Box.

flagged image

An image that is marked with a small red flag, so that it is easily located and manipulated. Flagged images can be printed, sent, or exported.

Folder Finder

A search tool for finding patients in the database and opening their studies. Studies of any status can be opened.

Graphical User Interface (GUI)

A user interface that gives users access to information, functions, and features using graphical elements, such as icons, buttons, and windows.

grayscale

A range of gray levels consisting of various shades of gray. The gray scales of scanners and terminals are determined by the number of grays, or steps between black and white, that they can recognize and reproduce. Numbers higher than zero indicate brighter pixels. Zero is usually black.

grouped study

Studies that contain identical images, and share the same study date and time.

histogram

A graph that depicts the frequency distribution of image intensities. The horizontal axis in a histogram shows the spectrum of gray shades in the image. The vertical axis shows the percentage of points with a given brightness.

HL7 Gateway

A program used to transmit and receive data using the HL7 protocol. It integrates a Picture Archiving and Communication System (PACS) with a Hospital Information System (HIS) or Radiology Information System (RIS).

Horizon DX View

An application used to view and analyze medical images from a remote location, using a standard Internet browser. To use Horizon DX View, a Web user account must be obtained.

Horizon Medical Imaging™

A DICOM compliant software program used to capture, store, transfer, retrieve, and review digital images. Horizon Medical Imaging™ consists of seven applications: PACS Admin, Patient Manager, Horizon Sono Station, Sono Report, Route Manager, QA Manager, and Media Manager.

Horizon MI View

An application used to view medical images from a remote location, using a standard Internet browser. To use Horizon MI View, a Web user account must be obtained.

Horizon Rad Station

A DICOM compliant software program used to view multi-modality, grayscale, cross-sectional images.

Horizon Sono Station

An application for viewing and manipulating diagnostic medical DICOM images.

Hospital Information System (HIS)

An integrated system for keeping and tracking patient records.

HTM

The extension used for ASCII or RTF report files that are saved in HTML format.

HTML

Acronym for Hypertext Markup Language. It refers to a markup language that is used to create hypertext and hypermedia documents that are viewed in the Web browser. Documents stored in HTML format display the HTM extension.

icon

A miniature representation of a feature, function, or action.

ICU (Intensive Care Unit) Staff

User role for individuals who monitor and treat critically ill patients in the Intensive Care Unit (ICU).

ID Context

A name that represents either the location where the patient receives an examination, or the HIS/RIS that schedules the study. An ID Context is necessary for multi-site hospitals, where a patient may have examinations at different locations, resulting in more than one Patient ID. Also known as ordering system.

image

A single scan in a study. Each scan produces an image on the monitor display which are saved to the PACS.

image processing (or manipulation)

The process of altering images that have been scanned or captured by a digital recording device. One can modify the image by changing its size, color, contrast and brightness, or compare and analyze images for characteristics that the human eye cannot perceive. Image processing can be broken down into several sub-categories including compression, enhancement, filtering, distortion, display, coloring, and editing.

In-Box

A tool listing and opening studies. The following types of studies can be listed and opened: Scheduled studies, unreported studies, recently performed studies, recently reported studies, Needs Over-Read studies, Dictated studies, and Transcribed studies.

Indications

A brief description of why the study is scheduled, for example, the patient's symptom.

In-Progress Study

A study whose images are being captured by an image device or transferred to Horizon Medical Imaging™. Once the image capturing or transfer is finished, the study becomes a Performed study.

Integrating the Healthcare Enterprise (IHE)

An initiative designed to stimulate the integration of the information systems. Its fundamental objective is to ensure that all required information for medical decisions is correct, and available to healthcare professionals. The approach employed in the IHE initiative is not to define new integration standards but rather to support the use of existing standards, such as DICOM and HL7, in their respective domains.

Jot Pad diagram

Diagram that is created using Jot Pad. Jot Pad is used to create and view digital ink drawings superimposed on standard background stationary. It is a separately purchased option with Horizon Rad Station and Horizon Sono Station.

Lo-Up

Equivalent of the Window/Level of Nuclear Medicine (NM) images. Parameters that are used to adjust the grayscale of a Nuclear Medicine (NM) image. Lo refers to the beginning of the window range, and Up refers to the end of the window range. Lo is sometimes referred to as the background suppression. Clinically, situations require that these two values, Lo and Up, be handled independently (which is the difference between the Lo/Up method and the Window/Level method).

lossless

Identifies a compression technique that possesses the following attributes: a) no loss occurs during compression; b) the degree of compression is lower than the one that can be achieved through lossy compression.

lossy

Identifies the following compression technique: a) the original data cannot be reproduced identically; b) the changes are, most often, visually inapparent; and c) higher degrees of compression are achievable.

Magnetic-Optical (MO)

A type of optical technology that uses a laser beam to read from and write to a magnetic layer on a disk. This technology uses Magneto-Optical (MO) optical disks. MO disks can be write-once-read-many (WORM) or rewriteable.

Magnetic Resonance Imaging (MR or MRI)

Initially researched in the early 1970s this modality is widely used for imaging many types of soft-tissue.

Medical Alerts

Any special medical conditions that might affect general patient care and treatment decisions. Medical Alerts are part of a patient record.

MI Disc View

A viewing application for exported images and ASCII reports. When exporting images to the MI Disc View format, Horizon Rad Station automatically exports MI Disc View and the ASCII report associated with the study (for example, if the report is saved in the HIS/RIS), to the export media along with the images files.

modality

An attribute of the equipment you use to capture images. For example, all images captured with an ultrasound system are of the Ultrasound Imaging (US) modality.

mouse

A small device attached to your computer. You can click, double-click and right-click the mouse. Your mouse may also contain a rotating wheel used to page or scroll up or down.

mouse pointer

A small arrowhead that is displayed on the screen to show you where you are pointing the mouse or trackball.

mouse wheel

A component of the mouse that lets you page through the images in an open study. To page down, place your finger on the wheel and rotate the wheel towards yourself. To page up, rotate the wheel in the opposite direction.

Needs Over-Read study

A study preliminary reported by a Radiology Resident. A Needs Over-Read study requires verification and sign-off from a Radiologist.

Nuclear Medicine (NM)

Also referred to as Radionuclide Scanning, this imaging modality depicts not only the anatomy (structure) of an organ or body part, but also the function of the organ.


Object Linking and Embedding (OLE)

Put your logo here!

Object Linking and Embedding (OLE)

A technology developed by Microsoft® for transferring and sharing information among applications.

optical disk

A disk that is written and read by laser. There are three types of optical disks: read-only, write-once-read-many (WORM), and rewriteable.

PACS Admin

A system and site management application for maintaining information in the Horizon Medical Imaging™ database.

patient class

Category to which the patient belongs. It is specified in the patient records and study information. The default patient classes in Horizon Medical Imaging™ are: Discharged, Inpatient, Outpatient, Unknown.

patient documentation

Documents that are related to the study and/or the associated patient. For example, text or audio reports, scanned documents, and diagrams.

Patient ID

Identification number assigned to the patient. The Patient ID is entered in Patient Manager, or received from a HIS/RIS.

Patient list

A list of patients in the Folder Finder, listing the patients who match your search criteria. The displays relevant patient information. If you select a patient listed in the Patient list, all the patient's studies are listed in the Study list. Users can apply a filter to the Patient list, to refine the search for a study.

patient location

Location to which the patient is currently assigned. Typically refers to the ward where the patient is resting and sleeping.

Patient Manager

A scheduling application for adding and managing study information and patient records.

patient record

The equivalent of a paper patient file. Stores all data about a patient. A patient can have one patient record only. For multi-site hospitals, a patient can have one patient record in each ID Context.

Performed study

A study for which images are captured by an image device. A Performed study is waiting to be examined for image quality, or reviewed by a Radiologist or Radiologist Resident.

Performed Studies List

A list of studies that have been performed (for which images have been captured). You may add more images to a performed study at a later time. You may also find a performed study of your choice, by selecting the correct Searching Criteria in the Study List Properties screen.

performing physician

The physician who performs procedures that require special attention.

PDF

The acronym for Portable Document Format, a file format developed by Adobe Systems. The PDF fully captures the formatting information of the document to which it is applied, regardless of the application in which the document was produced. The PDF makes it possible to send formatted documents that are produced in different applications, and have them appear on the recipient's computer as originally intended. PDF files can be viewed using Adobe Acrobat Reader which is available at no cost.

Picture Archiving and Communication System (PACS)

A system consisting of a network of computers attached to an archive system, such as an optical disk drive or optical disk jukebox. The system captures, stores, retrieves, and reviews digital images.

pixel

Graphics monitors display pictures by dividing the display screen into thousands (or millions) of pixels, arranged in rows and columns. The pixels are so close together that they appear connected. The number of bits used to represent each pixel determines how many colors or shades of grey can be displayed. The quality of the display system depends largely on its resolution, that is, how many bit are used to display each pixel.

preferences

User definable settings for a particular user account. Each user can set his or her preferences for the application. The preferences remain in effect until changed.

preset Window/Level

Predefined Window/Level values. Applying a preset Window/Level quickly changes the Window/Level values for images.

procedure type

The type of procedure performed, for example, Obstetric or Kidney. Sometimes referred to as exam type.

Projection X-Ray

The original radiology scanning device. Projection x-ray produces images through the projection of x-rays directly through a patient onto a flat receptor. For historical reasons, the output of projection x-rays is commonly referred to as plain film.

QA issue

A situation that must be resolved in order to ensure the integrity of the received information. For example, a Patient ID is missing. There are four types of QA issues: patient information issues, study information issues, images issues, and Worklist issues.

Rad Report

A separately purchased option used to create electronic medical reports. Reports can be viewed by other users.

Radiologist

User role for individuals who interpret images within a study to produce a diagnosis.

Radiology Information System (RIS)

Radiology Information System (RIS) provides an integrated information management approach for radiology departments. RIS provides the tools that automate scheduling, patient index files, resource management, film file tracking, transcription, reporting, billing, and managing reports.

Radiologist Resident

A Radiologist in training. User role for individuals who interpret images within a study to produce a preliminary diagnosis.

Radionuclide Scanning

Also referred to as Nuclear Medicine (NM), this imaging modality depicts not only the anatomy (structure) of an organ or body part, but also the function of the organ.

Recently Performed study

A study whose status was assigned Performed within a specified time period.

Recently Reported study

A study whose status was assigned Dictated and Reported without a specified time period.

reference studies

Studies open after the anchor study, for the same patient.

Referring Physician

A physician who refers patients. Referring physicians may also review patient studies.

report

A document, associated with a specific patient study, that contains information about the perceived medical condition of the patient at a particular time.

Reported study

A study that has been marked as Reported. A study is marked as Reported in one of the following ways:

  • By an authorized user, regardless of whether a report is attached to the study
  • Automatically, by Horizon Medical Imaging™, when a report is received
Requesting Physician

A physician who requests a new study.

Reviewed study

A study whose image quality is examined, or for which a diagnosis is partially made. A Reviewed study is waiting to have a diagnosis made and signed off by a Radiologist.

right-click

Rest the mouse pointer on an object, such as an image, then press the right-mouse button. Right-clicking usually displays a context sensitive menu.

Route Manager

A teleradiology scheduling application for automatic sending of studies to on-call Radiologists.

RTF

The extension used for documents stored in rich text format. RTF text files make it possible to transfer the original format of a document, for example font styles and paragraph indents, from one software application to another.

Scheduled study

A study whose scheduling information is added to the Horizon Medical Imaging™ database using Patient Manager, or whose scheduling information is received from a HIS/RIS. A Scheduled study is waiting to have images captured by a Technologist.

screen

The display area on your computer monitor.

scroll bar

A horizontal or vertical bar that enables you to move through information in a window. To scroll means to move through a window quickly, by clicking and dragging on the vertical or horizontal scroll bar.

series

A grouping of related images within a study. For example, images may be related spatially, in terms of the imaging technique used, or the session during which they were created.

size ratio

Size ratio represents the percentage of the original size of an image to be displayed. It determines the image size on display. For example, displaying images at the size ratio of 50% reduces the image size to 50% of its original size.

slice

A cross-sectional image.

slice spacing

A variable of Computed Tomography (CT) imaging, slice spacing refers to spacing between scans. This spacing determines the thickness of the body slices that are not imaged.

Sono Report

A structured reporting application for diagnostic Ultrasound Imaging applications.

Stat study

A study that has the highest priority in Horizon Medical Imaging™. You can set the Horizon Medical Imaging™ preferences to alert you when a Stat study is received. The availability and name of the highest study priority can be configured in PACS Admin.

study

A group of images captured by an imaging device and associated with a patient. Sometimes called an exam.

Study ID

Identification number assigned to the study. The Study ID is entered in Patient Manager, or received from a HIS/RIS.

Study list

A list of studies in the In-Box or Folder Finder. The Study list lists studies and displays information about the studies and the patients associated with them. Users can apply a search criteria and filters to the list, to refine the search for a study.

study status

The standing of a study in the Horizon Medical Imaging™ workflow. There are eight study statuses in Horizon Medical Imaging™. A study's status will change as it progresses through the workflow.

system administrator

Also referred to as Administrator, the user role for individuals who manage user accounts and user rights using PACS Admin. They also manage other information for the site such as procedure types and work groups.

Technologist

User role for individuals who capture images for new studies. They may also write preliminary reports and make initial image modifications.

text overlay

Shows details about an open study and the images it contains. Text overlay is modality specific and can be configured. Images can be displayed with or without text overlay.

TIFF

The acronym for Tag Image File Format. TIFF is a file format used for storing images.

toolbar

A collection of icons that represents application features.

Transcribed study

A study has the dictated report transcribed. A transcribed study requires sign-off from a Radiologist. This status is used at sites where the third-party transcription system can communicate the transcription progress to Horizon Medical Imaging™.

Ultrasound Imaging (US)

This modality is also called Ultrasound Scanning or Sonography. Obstetric medicine relies heavily on Ultrasound scanning to provide images of the fetus and uterus.

Uniform Resource Locator (URL)

An Internet address that specifies the location of a document or resource on the Internet.

Unreported study

A study whose status is In-Progress, Performed, Reviewed, or Needs Over-Read.

user interface (UI)

The part of software program that users interact with, clicking its various function buttons and selecting options from the menus.

viewport

A panel on the screen that holds a series of images.

voice clip

An audio message that is created using the Voice Clip application. Voice clips are attached to studies and can be accessed.

Voice Clip application

A separately purchased option used with Horizon Rad Station and Horizon Sono Station, to add audio messages to a study. Voice clips can be accessed by other users.

WAV

The extension used for digital audio data files such as voice clips.

wavelet

Compression quality is essential to the efficient transmission of image information. Wavelet is an image compression technology that achieves greater compression quality and speed. Quality is defined by how closely the transmitted image matches the real image. Speed is defined by how quickly the source algorithm runs, and how quickly the image information is transmitted through the available bandwidth.

Web browser

A software application used to locate and display web pages.

window

A panel on the computer screen.

Windows Media® Player

Used to play voice clips. The Windows Media® Player can be downloaded free of charge from the Microsoft web site at: http://www.microsoft.com/windows/windowsmedia/en/download/default.asp.

Window/Level

Image processing term. Parameters that are used to adjust the brightness and contrast of an image. They define how the captured image intensities will be displayed on the computer monitor. Level controls the brightness of the image and Window controls the contrast. All image points with intensities outside of the range that is defined by Window/Level will be displayed black, if they are too dark, or white if they are too bright.

work group

The medical facility or department with which a study is associated.

X-Ray Angiography (XA)

A radiological imaging modality that creates digital images (called angiograms) of the blood vessels. It is used to diagnose blockages and other blood vessel problems.

x-Ray imaging

A type of irradiation used for imaging purposes that can penetrate most substances except heavy metals. X-ray imaging is the most common imaging technique used in clinical practice.

zoom factor

The percentage that the width and height of an image is increased from its original presentation. The original presentation is the presentation as it is dictated in the DICOM header.